module HydrophoneCalibrations

import Interpolations
using Unitful
using Unitful: Frequency, Capacitance
using Printf


export volt_to_pressure
export volt_to_pressure_and_phase
export calibration
export parse_onda

const CALIBRATION_LOADED = Ref{Bool}() # initializes to false


include("configuration_loading.jl")
include("volt_to_pressure.jl")
include("onda_file_parsing.jl")

_load_config()

end
