"""
# Onda Corporation
# Hydrophone Calibration Data
# 
Calibration_DATE	29-Sep-2020
# 
# Hydrophone description
HYD_MFG	Onda
HYD_MODEL	HGL
HYD_APERTURE_NOM_UM	0200
HYD_SN	2322
HYD_POLARITY	Positive
# 
# External preamplifier description
AMP_MFG	NONE
AMP_MODEL	NONE
AMP_SN	NONE
AMP_GAIN_NOM_DB	NONE
AMP_BW_MHZ	NONE
AMP_OUTPUT_IMP_NOM_OHMS	NONE
# 
# Cable/adaptor between hydrophone and preamplifier
CA_BWT_HYD_AMP	NONE 
# 
# Environment
ELECTRICAL_LOAD	OpenCircuit
WATER_TEMP_DEGC	23.5
WATER_RESISTIVITY_MOHMS-CM	7.0
#
# Calibration data
# Freq(MHz) Sens(dB re. 1V/uPa) Sens(V/Pa) Sens(V^2cm^2/W) Cap(pF)
#
DATA_FIELDS	5
DATA_FIELD	FREQ_MHz
DATA_FIELD	SENS_DB
DATA_FIELD	SENS_VPERPA
DATA_FIELD	SENS_V2CM2PERW
DATA_FIELD	CAP_PF
# End of file header
"""



HydrophoneCalibrations.@calibration :Onda_Onda_HGL_0200_2322 [
    [2.95u"MHz", 3.0u"MHz", 3.05u"MHz", 3.1u"MHz", 3.15u"MHz", 3.2u"MHz", 3.25u"MHz", 3.3u"MHz", 3.35u"MHz", 3.4u"MHz", 3.45u"MHz", 3.5u"MHz", 3.55u"MHz", 3.6u"MHz", 3.65u"MHz", 3.7u"MHz", 3.75u"MHz", 3.8u"MHz", 3.85u"MHz", 3.9u"MHz", 3.95u"MHz", 4.0u"MHz", 4.05u"MHz", 4.1u"MHz", 4.15u"MHz", 4.2u"MHz", 4.25u"MHz", 4.3u"MHz", 4.35u"MHz", 4.4u"MHz", 4.45u"MHz", 4.5u"MHz", 4.55u"MHz", 4.6u"MHz", 4.65u"MHz", 4.7u"MHz", 4.75u"MHz", 4.8u"MHz", 4.85u"MHz", 4.9u"MHz", 4.95u"MHz", 5.0u"MHz", 5.05u"MHz", 5.1u"MHz", 5.15u"MHz", 5.2u"MHz", 5.25u"MHz", 5.3u"MHz", 5.35u"MHz", 5.4u"MHz", 5.45u"MHz", 5.5u"MHz", 5.55u"MHz", 5.6u"MHz", 5.65u"MHz", 5.7u"MHz", 5.75u"MHz", 5.8u"MHz", 5.85u"MHz", 5.9u"MHz", 5.95u"MHz", 6.0u"MHz", 6.05u"MHz", 6.1u"MHz", 6.15u"MHz", 6.2u"MHz", 6.25u"MHz", 6.3u"MHz", 6.35u"MHz", 6.4u"MHz", 6.45u"MHz", 6.5u"MHz", 6.55u"MHz", 6.6u"MHz", 6.65u"MHz", 6.7u"MHz", 6.75u"MHz", 6.8u"MHz", 6.85u"MHz", 6.9u"MHz", 6.95u"MHz", 7.0u"MHz", 7.05u"MHz", 7.1u"MHz", 7.15u"MHz", 7.2u"MHz", 7.25u"MHz", 7.3u"MHz", 7.35u"MHz", 7.4u"MHz", 7.45u"MHz", 7.5u"MHz", 7.55u"MHz", 7.6u"MHz", 7.65u"MHz", 7.7u"MHz", 7.75u"MHz", 7.8u"MHz", 7.85u"MHz", 7.9u"MHz", 7.95u"MHz", 8.0u"MHz", 8.05u"MHz", 8.1u"MHz", 8.15u"MHz", 8.2u"MHz", 8.25u"MHz", 8.3u"MHz", 8.35u"MHz", 8.4u"MHz", 8.45u"MHz", 8.5u"MHz", 8.55u"MHz", 8.6u"MHz", 8.65u"MHz", 8.7u"MHz", 8.75u"MHz", 8.8u"MHz", 8.85u"MHz", 8.9u"MHz", 8.95u"MHz", 9.0u"MHz", 9.05u"MHz", 9.1u"MHz", 9.15u"MHz", 9.2u"MHz", 9.25u"MHz", 9.3u"MHz", 9.35u"MHz", 9.4u"MHz", 9.45u"MHz", 9.5u"MHz", 9.55u"MHz", 9.6u"MHz", 9.65u"MHz", 9.7u"MHz", 9.75u"MHz", 9.8u"MHz", 9.85u"MHz", 9.9u"MHz", 9.95u"MHz", 10.0u"MHz", 10.05u"MHz", 10.1u"MHz", 10.15u"MHz", 10.2u"MHz", 10.25u"MHz", 10.3u"MHz", 10.35u"MHz", 10.4u"MHz", 10.45u"MHz", 10.5u"MHz", 10.55u"MHz", 10.6u"MHz", 10.65u"MHz", 10.7u"MHz", 10.75u"MHz", 10.8u"MHz", 10.85u"MHz", 10.9u"MHz", 10.95u"MHz", 11.0u"MHz", 11.05u"MHz", 11.1u"MHz", 11.15u"MHz", 11.2u"MHz", 11.25u"MHz", 11.3u"MHz", 11.35u"MHz", 11.4u"MHz", 11.45u"MHz", 11.5u"MHz", 11.55u"MHz", 11.6u"MHz", 11.65u"MHz", 11.7u"MHz", 11.75u"MHz", 11.8u"MHz", 11.85u"MHz", 11.9u"MHz", 11.95u"MHz", 12.0u"MHz", 12.05u"MHz", 12.1u"MHz", 12.15u"MHz", 12.2u"MHz", 12.25u"MHz", 12.3u"MHz", 12.35u"MHz", 12.4u"MHz", 12.45u"MHz", 12.5u"MHz", 12.55u"MHz", 12.6u"MHz", 12.65u"MHz", 12.7u"MHz", 12.75u"MHz", 12.8u"MHz", 12.85u"MHz", 12.9u"MHz", 12.95u"MHz", 13.0u"MHz", 13.05u"MHz", 13.1u"MHz", 13.15u"MHz", 13.2u"MHz", 13.25u"MHz", 13.3u"MHz", 13.35u"MHz", 13.4u"MHz", 13.45u"MHz", 13.5u"MHz", 13.55u"MHz", 13.6u"MHz", 13.65u"MHz", 13.7u"MHz", 13.75u"MHz", 13.8u"MHz", 13.85u"MHz", 13.9u"MHz", 13.95u"MHz", 14.0u"MHz", 14.05u"MHz", 14.1u"MHz", 14.15u"MHz", 14.2u"MHz", 14.25u"MHz", 14.3u"MHz", 14.35u"MHz", 14.4u"MHz", 14.45u"MHz", 14.5u"MHz", 14.55u"MHz", 14.6u"MHz", 14.65u"MHz", 14.7u"MHz", 14.75u"MHz", 14.8u"MHz", 14.85u"MHz", 14.9u"MHz", 14.95u"MHz", 15.0u"MHz", 15.05u"MHz", 15.1u"MHz", 15.15u"MHz", 15.2u"MHz", 15.25u"MHz", 15.3u"MHz", 15.35u"MHz", 15.4u"MHz", 15.45u"MHz", 15.5u"MHz", 15.55u"MHz", 15.6u"MHz", 15.65u"MHz", 15.7u"MHz", 15.75u"MHz", 15.8u"MHz", 15.85u"MHz", 15.9u"MHz", 15.95u"MHz", 16.0u"MHz", 16.05u"MHz", 16.1u"MHz", 16.15u"MHz", 16.2u"MHz", 16.25u"MHz", 16.3u"MHz", 16.35u"MHz", 16.4u"MHz", 16.45u"MHz", 16.5u"MHz", 16.55u"MHz", 16.6u"MHz", 16.65u"MHz", 16.7u"MHz", 16.75u"MHz", 16.8u"MHz", 16.85u"MHz", 16.9u"MHz", 16.95u"MHz", 17.0u"MHz", 17.05u"MHz", 17.1u"MHz", 17.15u"MHz", 17.2u"MHz", 17.25u"MHz", 17.3u"MHz", 17.35u"MHz", 17.4u"MHz", 17.45u"MHz", 17.5u"MHz", 17.55u"MHz", 17.6u"MHz", 17.65u"MHz", 17.7u"MHz", 17.75u"MHz", 17.8u"MHz", 17.85u"MHz", 17.9u"MHz", 17.95u"MHz", 18.0u"MHz", 18.05u"MHz", 18.1u"MHz", 18.15u"MHz", 18.2u"MHz", 18.25u"MHz", 18.3u"MHz", 18.35u"MHz", 18.4u"MHz", 18.45u"MHz", 18.5u"MHz", 18.55u"MHz", 18.6u"MHz", 18.65u"MHz", 18.7u"MHz", 18.75u"MHz", 18.8u"MHz", 18.85u"MHz", 18.9u"MHz", 18.95u"MHz", 19.0u"MHz", 19.05u"MHz", 19.1u"MHz", 19.15u"MHz", 19.2u"MHz", 19.25u"MHz", 19.3u"MHz", 19.35u"MHz", 19.4u"MHz", 19.45u"MHz", 19.5u"MHz", 19.55u"MHz", 19.6u"MHz", 19.65u"MHz", 19.7u"MHz", 19.75u"MHz", 19.8u"MHz", 19.85u"MHz", 19.9u"MHz", 19.95u"MHz", 20.0u"MHz", ],
    [-268.48u"dBV/μPa", -268.83u"dBV/μPa", -269.18u"dBV/μPa", -269.05u"dBV/μPa", -268.81u"dBV/μPa", -268.68u"dBV/μPa", -268.67u"dBV/μPa", -268.58u"dBV/μPa", -268.51u"dBV/μPa", -268.75u"dBV/μPa", -268.99u"dBV/μPa", -268.86u"dBV/μPa", -268.56u"dBV/μPa", -268.33u"dBV/μPa", -268.35u"dBV/μPa", -268.61u"dBV/μPa", -268.92u"dBV/μPa", -269.12u"dBV/μPa", -269.18u"dBV/μPa", -269.15u"dBV/μPa", -269.21u"dBV/μPa", -269.21u"dBV/μPa", -269.11u"dBV/μPa", -269.03u"dBV/μPa", -269.01u"dBV/μPa", -269.12u"dBV/μPa", -269.3u"dBV/μPa", -269.42u"dBV/μPa", -269.45u"dBV/μPa", -269.38u"dBV/μPa", -269.22u"dBV/μPa", -269.09u"dBV/μPa", -269.04u"dBV/μPa", -268.9u"dBV/μPa", -268.68u"dBV/μPa", -268.53u"dBV/μPa", -268.53u"dBV/μPa", -268.5u"dBV/μPa", -268.47u"dBV/μPa", -268.53u"dBV/μPa", -268.59u"dBV/μPa", -268.63u"dBV/μPa", -268.82u"dBV/μPa", -269.13u"dBV/μPa", -269.37u"dBV/μPa", -269.49u"dBV/μPa", -269.33u"dBV/μPa", -269.06u"dBV/μPa", -268.88u"dBV/μPa", -268.81u"dBV/μPa", -268.95u"dBV/μPa", -269.09u"dBV/μPa", -269.02u"dBV/μPa", -268.87u"dBV/μPa", -268.76u"dBV/μPa", -268.8u"dBV/μPa", -268.88u"dBV/μPa", -268.86u"dBV/μPa", -268.75u"dBV/μPa", -268.68u"dBV/μPa", -268.75u"dBV/μPa", -268.84u"dBV/μPa", -268.97u"dBV/μPa", -268.99u"dBV/μPa", -269.02u"dBV/μPa", -269.0u"dBV/μPa", -268.89u"dBV/μPa", -268.8u"dBV/μPa", -268.76u"dBV/μPa", -268.8u"dBV/μPa", -268.86u"dBV/μPa", -269.0u"dBV/μPa", -269.02u"dBV/μPa", -269.04u"dBV/μPa", -269.08u"dBV/μPa", -269.06u"dBV/μPa", -268.96u"dBV/μPa", -268.93u"dBV/μPa", -268.96u"dBV/μPa", -268.99u"dBV/μPa", -269.03u"dBV/μPa", -269.06u"dBV/μPa", -269.06u"dBV/μPa", -269.18u"dBV/μPa", -269.28u"dBV/μPa", -269.44u"dBV/μPa", -269.57u"dBV/μPa", -269.58u"dBV/μPa", -269.59u"dBV/μPa", -269.61u"dBV/μPa", -269.62u"dBV/μPa", -269.67u"dBV/μPa", -269.59u"dBV/μPa", -269.55u"dBV/μPa", -269.51u"dBV/μPa", -269.42u"dBV/μPa", -269.3u"dBV/μPa", -269.17u"dBV/μPa", -269.19u"dBV/μPa", -269.24u"dBV/μPa", -269.3u"dBV/μPa", -269.27u"dBV/μPa", -269.29u"dBV/μPa", -269.25u"dBV/μPa", -269.23u"dBV/μPa", -269.14u"dBV/μPa", -269.08u"dBV/μPa", -268.97u"dBV/μPa", -268.96u"dBV/μPa", -268.92u"dBV/μPa", -268.83u"dBV/μPa", -268.76u"dBV/μPa", -268.66u"dBV/μPa", -268.51u"dBV/μPa", -268.47u"dBV/μPa", -268.41u"dBV/μPa", -268.34u"dBV/μPa", -268.26u"dBV/μPa", -268.21u"dBV/μPa", -268.22u"dBV/μPa", -268.23u"dBV/μPa", -268.27u"dBV/μPa", -268.35u"dBV/μPa", -268.38u"dBV/μPa", -268.41u"dBV/μPa", -268.51u"dBV/μPa", -268.58u"dBV/μPa", -268.68u"dBV/μPa", -268.79u"dBV/μPa", -268.83u"dBV/μPa", -268.88u"dBV/μPa", -268.93u"dBV/μPa", -268.99u"dBV/μPa", -269.02u"dBV/μPa", -269.03u"dBV/μPa", -268.97u"dBV/μPa", -268.86u"dBV/μPa", -268.79u"dBV/μPa", -268.81u"dBV/μPa", -268.78u"dBV/μPa", -268.79u"dBV/μPa", -268.8u"dBV/μPa", -268.8u"dBV/μPa", -268.83u"dBV/μPa", -268.83u"dBV/μPa", -268.81u"dBV/μPa", -268.88u"dBV/μPa", -268.99u"dBV/μPa", -269.11u"dBV/μPa", -269.25u"dBV/μPa", -269.38u"dBV/μPa", -269.59u"dBV/μPa", -269.86u"dBV/μPa", -269.99u"dBV/μPa", -270.09u"dBV/μPa", -270.16u"dBV/μPa", -270.17u"dBV/μPa", -270.21u"dBV/μPa", -270.22u"dBV/μPa", -270.2u"dBV/μPa", -270.17u"dBV/μPa", -270.1u"dBV/μPa", -270.04u"dBV/μPa", -270.03u"dBV/μPa", -270.06u"dBV/μPa", -270.04u"dBV/μPa", -270.0u"dBV/μPa", -270.03u"dBV/μPa", -270.0u"dBV/μPa", -269.86u"dBV/μPa", -269.75u"dBV/μPa", -269.65u"dBV/μPa", -269.56u"dBV/μPa", -269.48u"dBV/μPa", -269.33u"dBV/μPa", -269.24u"dBV/μPa", -269.21u"dBV/μPa", -269.17u"dBV/μPa", -269.2u"dBV/μPa", -269.12u"dBV/μPa", -268.97u"dBV/μPa", -268.98u"dBV/μPa", -268.97u"dBV/μPa", -268.95u"dBV/μPa", -268.96u"dBV/μPa", -268.97u"dBV/μPa", -268.96u"dBV/μPa", -268.9u"dBV/μPa", -268.81u"dBV/μPa", -268.75u"dBV/μPa", -268.8u"dBV/μPa", -268.79u"dBV/μPa", -268.77u"dBV/μPa", -268.83u"dBV/μPa", -268.88u"dBV/μPa", -268.92u"dBV/μPa", -268.97u"dBV/μPa", -269.02u"dBV/μPa", -269.01u"dBV/μPa", -269.02u"dBV/μPa", -269.09u"dBV/μPa", -269.09u"dBV/μPa", -269.01u"dBV/μPa", -269.07u"dBV/μPa", -269.08u"dBV/μPa", -268.97u"dBV/μPa", -268.92u"dBV/μPa", -268.85u"dBV/μPa", -268.78u"dBV/μPa", -268.76u"dBV/μPa", -268.71u"dBV/μPa", -268.71u"dBV/μPa", -268.7u"dBV/μPa", -268.64u"dBV/μPa", -268.64u"dBV/μPa", -268.69u"dBV/μPa", -268.77u"dBV/μPa", -268.84u"dBV/μPa", -268.88u"dBV/μPa", -268.96u"dBV/μPa", -269.05u"dBV/μPa", -269.07u"dBV/μPa", -269.05u"dBV/μPa", -268.98u"dBV/μPa", -268.91u"dBV/μPa", -268.87u"dBV/μPa", -268.86u"dBV/μPa", -268.9u"dBV/μPa", -268.95u"dBV/μPa", -268.95u"dBV/μPa", -268.95u"dBV/μPa", -269.0u"dBV/μPa", -269.06u"dBV/μPa", -269.1u"dBV/μPa", -269.12u"dBV/μPa", -269.1u"dBV/μPa", -269.1u"dBV/μPa", -269.05u"dBV/μPa", -268.86u"dBV/μPa", -268.91u"dBV/μPa", -268.9u"dBV/μPa", -268.84u"dBV/μPa", -268.82u"dBV/μPa", -268.86u"dBV/μPa", -268.88u"dBV/μPa", -268.89u"dBV/μPa", -268.87u"dBV/μPa", -268.89u"dBV/μPa", -268.95u"dBV/μPa", -268.83u"dBV/μPa", -268.78u"dBV/μPa", -268.75u"dBV/μPa", -268.88u"dBV/μPa", -268.88u"dBV/μPa", -268.82u"dBV/μPa", -268.82u"dBV/μPa", -268.78u"dBV/μPa", -268.73u"dBV/μPa", -268.69u"dBV/μPa", -268.66u"dBV/μPa", -268.65u"dBV/μPa", -268.64u"dBV/μPa", -268.59u"dBV/μPa", -268.55u"dBV/μPa", -268.61u"dBV/μPa", -268.67u"dBV/μPa", -268.65u"dBV/μPa", -268.64u"dBV/μPa", -268.62u"dBV/μPa", -268.55u"dBV/μPa", -268.5u"dBV/μPa", -268.54u"dBV/μPa", -268.55u"dBV/μPa", -268.51u"dBV/μPa", -268.52u"dBV/μPa", -268.55u"dBV/μPa", -268.46u"dBV/μPa", -268.43u"dBV/μPa", -268.46u"dBV/μPa", -268.55u"dBV/μPa", -268.52u"dBV/μPa", -268.52u"dBV/μPa", -268.55u"dBV/μPa", -268.62u"dBV/μPa", -268.67u"dBV/μPa", -268.57u"dBV/μPa", -268.61u"dBV/μPa", -268.57u"dBV/μPa", -268.42u"dBV/μPa", -268.41u"dBV/μPa", -268.39u"dBV/μPa", -268.46u"dBV/μPa", -268.4u"dBV/μPa", -268.37u"dBV/μPa", -268.35u"dBV/μPa", -268.31u"dBV/μPa", -268.32u"dBV/μPa", -268.33u"dBV/μPa", -268.32u"dBV/μPa", -268.38u"dBV/μPa", -268.33u"dBV/μPa", -268.3u"dBV/μPa", -268.33u"dBV/μPa", -268.4u"dBV/μPa", -268.45u"dBV/μPa", -268.4u"dBV/μPa", -268.56u"dBV/μPa", -268.44u"dBV/μPa", -268.49u"dBV/μPa", -268.55u"dBV/μPa", -268.64u"dBV/μPa", -268.57u"dBV/μPa", -268.56u"dBV/μPa", -268.59u"dBV/μPa", -268.62u"dBV/μPa", -268.75u"dBV/μPa", -268.62u"dBV/μPa", -268.55u"dBV/μPa", -268.5u"dBV/μPa", -268.63u"dBV/μPa", -268.56u"dBV/μPa", -268.7u"dBV/μPa", -268.68u"dBV/μPa", -268.63u"dBV/μPa", -268.66u"dBV/μPa", -268.77u"dBV/μPa", -268.58u"dBV/μPa", -268.63u"dBV/μPa", -268.67u"dBV/μPa", -268.65u"dBV/μPa", -268.58u"dBV/μPa", -268.55u"dBV/μPa", -268.61u"dBV/μPa", -268.56u"dBV/μPa", -268.53u"dBV/μPa", -268.59u"dBV/μPa", -268.77u"dBV/μPa", -268.78u"dBV/μPa", -268.74u"dBV/μPa", -268.8u"dBV/μPa", -268.89u"dBV/μPa", -268.99u"dBV/μPa", ],
    [3.766e-8u"V/Pa", 3.618e-8u"V/Pa", 3.477e-8u"V/Pa", 3.528e-8u"V/Pa", 3.629e-8u"V/Pa", 3.681e-8u"V/Pa", 3.685e-8u"V/Pa", 3.725e-8u"V/Pa", 3.752e-8u"V/Pa", 3.65e-8u"V/Pa", 3.551e-8u"V/Pa", 3.607e-8u"V/Pa", 3.733e-8u"V/Pa", 3.832e-8u"V/Pa", 3.823e-8u"V/Pa", 3.711e-8u"V/Pa", 3.58e-8u"V/Pa", 3.5e-8u"V/Pa", 3.477e-8u"V/Pa", 3.487e-8u"V/Pa", 3.465e-8u"V/Pa", 3.464e-8u"V/Pa", 3.505e-8u"V/Pa", 3.536e-8u"V/Pa", 3.542e-8u"V/Pa", 3.499e-8u"V/Pa", 3.427e-8u"V/Pa", 3.382e-8u"V/Pa", 3.369e-8u"V/Pa", 3.394e-8u"V/Pa", 3.461e-8u"V/Pa", 3.511e-8u"V/Pa", 3.533e-8u"V/Pa", 3.588e-8u"V/Pa", 3.682e-8u"V/Pa", 3.744e-8u"V/Pa", 3.744e-8u"V/Pa", 3.758e-8u"V/Pa", 3.771e-8u"V/Pa", 3.744e-8u"V/Pa", 3.72e-8u"V/Pa", 3.703e-8u"V/Pa", 3.623e-8u"V/Pa", 3.497e-8u"V/Pa", 3.4e-8u"V/Pa", 3.353e-8u"V/Pa", 3.415e-8u"V/Pa", 3.523e-8u"V/Pa", 3.597e-8u"V/Pa", 3.628e-8u"V/Pa", 3.569e-8u"V/Pa", 3.513e-8u"V/Pa", 3.541e-8u"V/Pa", 3.601e-8u"V/Pa", 3.648e-8u"V/Pa", 3.632e-8u"V/Pa", 3.597e-8u"V/Pa", 3.605e-8u"V/Pa", 3.651e-8u"V/Pa", 3.681e-8u"V/Pa", 3.654e-8u"V/Pa", 3.612e-8u"V/Pa", 3.561e-8u"V/Pa", 3.552e-8u"V/Pa", 3.54e-8u"V/Pa", 3.548e-8u"V/Pa", 3.592e-8u"V/Pa", 3.629e-8u"V/Pa", 3.646e-8u"V/Pa", 3.632e-8u"V/Pa", 3.606e-8u"V/Pa", 3.547e-8u"V/Pa", 3.54e-8u"V/Pa", 3.532e-8u"V/Pa", 3.517e-8u"V/Pa", 3.524e-8u"V/Pa", 3.563e-8u"V/Pa", 3.577e-8u"V/Pa", 3.566e-8u"V/Pa", 3.553e-8u"V/Pa", 3.536e-8u"V/Pa", 3.525e-8u"V/Pa", 3.524e-8u"V/Pa", 3.476e-8u"V/Pa", 3.435e-8u"V/Pa", 3.374e-8u"V/Pa", 3.322e-8u"V/Pa", 3.319e-8u"V/Pa", 3.314e-8u"V/Pa", 3.308e-8u"V/Pa", 3.305e-8u"V/Pa", 3.287e-8u"V/Pa", 3.314e-8u"V/Pa", 3.329e-8u"V/Pa", 3.346e-8u"V/Pa", 3.381e-8u"V/Pa", 3.427e-8u"V/Pa", 3.479e-8u"V/Pa", 3.472e-8u"V/Pa", 3.451e-8u"V/Pa", 3.428e-8u"V/Pa", 3.439e-8u"V/Pa", 3.43e-8u"V/Pa", 3.448e-8u"V/Pa", 3.454e-8u"V/Pa", 3.49e-8u"V/Pa", 3.516e-8u"V/Pa", 3.559e-8u"V/Pa", 3.565e-8u"V/Pa", 3.581e-8u"V/Pa", 3.618e-8u"V/Pa", 3.648e-8u"V/Pa", 3.691e-8u"V/Pa", 3.753e-8u"V/Pa", 3.77e-8u"V/Pa", 3.799e-8u"V/Pa", 3.827e-8u"V/Pa", 3.863e-8u"V/Pa", 3.884e-8u"V/Pa", 3.882e-8u"V/Pa", 3.876e-8u"V/Pa", 3.858e-8u"V/Pa", 3.826e-8u"V/Pa", 3.809e-8u"V/Pa", 3.796e-8u"V/Pa", 3.755e-8u"V/Pa", 3.725e-8u"V/Pa", 3.681e-8u"V/Pa", 3.636e-8u"V/Pa", 3.618e-8u"V/Pa", 3.597e-8u"V/Pa", 3.579e-8u"V/Pa", 3.551e-8u"V/Pa", 3.538e-8u"V/Pa", 3.537e-8u"V/Pa", 3.56e-8u"V/Pa", 3.607e-8u"V/Pa", 3.634e-8u"V/Pa", 3.627e-8u"V/Pa", 3.638e-8u"V/Pa", 3.633e-8u"V/Pa", 3.632e-8u"V/Pa", 3.63e-8u"V/Pa", 3.616e-8u"V/Pa", 3.618e-8u"V/Pa", 3.626e-8u"V/Pa", 3.597e-8u"V/Pa", 3.551e-8u"V/Pa", 3.505e-8u"V/Pa", 3.449e-8u"V/Pa", 3.396e-8u"V/Pa", 3.314e-8u"V/Pa", 3.215e-8u"V/Pa", 3.165e-8u"V/Pa", 3.13e-8u"V/Pa", 3.104e-8u"V/Pa", 3.1e-8u"V/Pa", 3.087e-8u"V/Pa", 3.084e-8u"V/Pa", 3.091e-8u"V/Pa", 3.102e-8u"V/Pa", 3.126e-8u"V/Pa", 3.146e-8u"V/Pa", 3.15e-8u"V/Pa", 3.142e-8u"V/Pa", 3.148e-8u"V/Pa", 3.162e-8u"V/Pa", 3.151e-8u"V/Pa", 3.162e-8u"V/Pa", 3.213e-8u"V/Pa", 3.253e-8u"V/Pa", 3.291e-8u"V/Pa", 3.326e-8u"V/Pa", 3.356e-8u"V/Pa", 3.414e-8u"V/Pa", 3.45e-8u"V/Pa", 3.463e-8u"V/Pa", 3.478e-8u"V/Pa", 3.467e-8u"V/Pa", 3.499e-8u"V/Pa", 3.561e-8u"V/Pa", 3.558e-8u"V/Pa", 3.561e-8u"V/Pa", 3.57e-8u"V/Pa", 3.565e-8u"V/Pa", 3.559e-8u"V/Pa", 3.566e-8u"V/Pa", 3.589e-8u"V/Pa", 3.628e-8u"V/Pa", 3.651e-8u"V/Pa", 3.632e-8u"V/Pa", 3.637e-8u"V/Pa", 3.644e-8u"V/Pa", 3.617e-8u"V/Pa", 3.597e-8u"V/Pa", 3.58e-8u"V/Pa", 3.56e-8u"V/Pa", 3.542e-8u"V/Pa", 3.545e-8u"V/Pa", 3.54e-8u"V/Pa", 3.513e-8u"V/Pa", 3.51e-8u"V/Pa", 3.542e-8u"V/Pa", 3.521e-8u"V/Pa", 3.514e-8u"V/Pa", 3.56e-8u"V/Pa", 3.579e-8u"V/Pa", 3.611e-8u"V/Pa", 3.641e-8u"V/Pa", 3.646e-8u"V/Pa", 3.67e-8u"V/Pa", 3.667e-8u"V/Pa", 3.673e-8u"V/Pa", 3.697e-8u"V/Pa", 3.698e-8u"V/Pa", 3.677e-8u"V/Pa", 3.642e-8u"V/Pa", 3.612e-8u"V/Pa", 3.597e-8u"V/Pa", 3.564e-8u"V/Pa", 3.529e-8u"V/Pa", 3.522e-8u"V/Pa", 3.529e-8u"V/Pa", 3.558e-8u"V/Pa", 3.586e-8u"V/Pa", 3.603e-8u"V/Pa", 3.606e-8u"V/Pa", 3.59e-8u"V/Pa", 3.568e-8u"V/Pa", 3.57e-8u"V/Pa", 3.57e-8u"V/Pa", 3.547e-8u"V/Pa", 3.525e-8u"V/Pa", 3.508e-8u"V/Pa", 3.5e-8u"V/Pa", 3.509e-8u"V/Pa", 3.506e-8u"V/Pa", 3.528e-8u"V/Pa", 3.606e-8u"V/Pa", 3.586e-8u"V/Pa", 3.589e-8u"V/Pa", 3.615e-8u"V/Pa", 3.624e-8u"V/Pa", 3.606e-8u"V/Pa", 3.596e-8u"V/Pa", 3.593e-8u"V/Pa", 3.602e-8u"V/Pa", 3.594e-8u"V/Pa", 3.57e-8u"V/Pa", 3.617e-8u"V/Pa", 3.64e-8u"V/Pa", 3.652e-8u"V/Pa", 3.597e-8u"V/Pa", 3.598e-8u"V/Pa", 3.624e-8u"V/Pa", 3.622e-8u"V/Pa", 3.641e-8u"V/Pa", 3.658e-8u"V/Pa", 3.678e-8u"V/Pa", 3.688e-8u"V/Pa", 3.694e-8u"V/Pa", 3.7e-8u"V/Pa", 3.721e-8u"V/Pa", 3.737e-8u"V/Pa", 3.711e-8u"V/Pa", 3.687e-8u"V/Pa", 3.694e-8u"V/Pa", 3.697e-8u"V/Pa", 3.709e-8u"V/Pa", 3.735e-8u"V/Pa", 3.757e-8u"V/Pa", 3.742e-8u"V/Pa", 3.735e-8u"V/Pa", 3.753e-8u"V/Pa", 3.751e-8u"V/Pa", 3.738e-8u"V/Pa", 3.775e-8u"V/Pa", 3.79e-8u"V/Pa", 3.775e-8u"V/Pa", 3.736e-8u"V/Pa", 3.749e-8u"V/Pa", 3.751e-8u"V/Pa", 3.737e-8u"V/Pa", 3.706e-8u"V/Pa", 3.688e-8u"V/Pa", 3.73e-8u"V/Pa", 3.711e-8u"V/Pa", 3.728e-8u"V/Pa", 3.791e-8u"V/Pa", 3.797e-8u"V/Pa", 3.804e-8u"V/Pa", 3.776e-8u"V/Pa", 3.8e-8u"V/Pa", 3.817e-8u"V/Pa", 3.823e-8u"V/Pa", 3.843e-8u"V/Pa", 3.836e-8u"V/Pa", 3.833e-8u"V/Pa", 3.836e-8u"V/Pa", 3.811e-8u"V/Pa", 3.831e-8u"V/Pa", 3.846e-8u"V/Pa", 3.831e-8u"V/Pa", 3.802e-8u"V/Pa", 3.782e-8u"V/Pa", 3.803e-8u"V/Pa", 3.733e-8u"V/Pa", 3.786e-8u"V/Pa", 3.761e-8u"V/Pa", 3.739e-8u"V/Pa", 3.7e-8u"V/Pa", 3.726e-8u"V/Pa", 3.732e-8u"V/Pa", 3.72e-8u"V/Pa", 3.709e-8u"V/Pa", 3.654e-8u"V/Pa", 3.705e-8u"V/Pa", 3.738e-8u"V/Pa", 3.76e-8u"V/Pa", 3.702e-8u"V/Pa", 3.731e-8u"V/Pa", 3.674e-8u"V/Pa", 3.682e-8u"V/Pa", 3.703e-8u"V/Pa", 3.688e-8u"V/Pa", 3.643e-8u"V/Pa", 3.724e-8u"V/Pa", 3.703e-8u"V/Pa", 3.684e-8u"V/Pa", 3.696e-8u"V/Pa", 3.725e-8u"V/Pa", 3.737e-8u"V/Pa", 3.711e-8u"V/Pa", 3.73e-8u"V/Pa", 3.746e-8u"V/Pa", 3.721e-8u"V/Pa", 3.645e-8u"V/Pa", 3.638e-8u"V/Pa", 3.658e-8u"V/Pa", 3.63e-8u"V/Pa", 3.591e-8u"V/Pa", 3.552e-8u"V/Pa", ],
    [2.127e-5u"V^2*cm^2/W", 1.963e-5u"V^2*cm^2/W", 1.813e-5u"V^2*cm^2/W", 1.867e-5u"V^2*cm^2/W", 1.975e-5u"V^2*cm^2/W", 2.032e-5u"V^2*cm^2/W", 2.037e-5u"V^2*cm^2/W", 2.081e-5u"V^2*cm^2/W", 2.112e-5u"V^2*cm^2/W", 1.999e-5u"V^2*cm^2/W", 1.891e-5u"V^2*cm^2/W", 1.951e-5u"V^2*cm^2/W", 2.09e-5u"V^2*cm^2/W", 2.203e-5u"V^2*cm^2/W", 2.192e-5u"V^2*cm^2/W", 2.065e-5u"V^2*cm^2/W", 1.922e-5u"V^2*cm^2/W", 1.838e-5u"V^2*cm^2/W", 1.813e-5u"V^2*cm^2/W", 1.823e-5u"V^2*cm^2/W", 1.801e-5u"V^2*cm^2/W", 1.8e-5u"V^2*cm^2/W", 1.843e-5u"V^2*cm^2/W", 1.875e-5u"V^2*cm^2/W", 1.882e-5u"V^2*cm^2/W", 1.837e-5u"V^2*cm^2/W", 1.762e-5u"V^2*cm^2/W", 1.716e-5u"V^2*cm^2/W", 1.702e-5u"V^2*cm^2/W", 1.728e-5u"V^2*cm^2/W", 1.797e-5u"V^2*cm^2/W", 1.849e-5u"V^2*cm^2/W", 1.872e-5u"V^2*cm^2/W", 1.931e-5u"V^2*cm^2/W", 2.034e-5u"V^2*cm^2/W", 2.103e-5u"V^2*cm^2/W", 2.102e-5u"V^2*cm^2/W", 2.118e-5u"V^2*cm^2/W", 2.134e-5u"V^2*cm^2/W", 2.102e-5u"V^2*cm^2/W", 2.076e-5u"V^2*cm^2/W", 2.057e-5u"V^2*cm^2/W", 1.969e-5u"V^2*cm^2/W", 1.834e-5u"V^2*cm^2/W", 1.734e-5u"V^2*cm^2/W", 1.686e-5u"V^2*cm^2/W", 1.749e-5u"V^2*cm^2/W", 1.862e-5u"V^2*cm^2/W", 1.941e-5u"V^2*cm^2/W", 1.974e-5u"V^2*cm^2/W", 1.91e-5u"V^2*cm^2/W", 1.851e-5u"V^2*cm^2/W", 1.881e-5u"V^2*cm^2/W", 1.946e-5u"V^2*cm^2/W", 1.996e-5u"V^2*cm^2/W", 1.979e-5u"V^2*cm^2/W", 1.941e-5u"V^2*cm^2/W", 1.949e-5u"V^2*cm^2/W", 2.0e-5u"V^2*cm^2/W", 2.032e-5u"V^2*cm^2/W", 2.002e-5u"V^2*cm^2/W", 1.957e-5u"V^2*cm^2/W", 1.902e-5u"V^2*cm^2/W", 1.893e-5u"V^2*cm^2/W", 1.879e-5u"V^2*cm^2/W", 1.889e-5u"V^2*cm^2/W", 1.935e-5u"V^2*cm^2/W", 1.975e-5u"V^2*cm^2/W", 1.994e-5u"V^2*cm^2/W", 1.978e-5u"V^2*cm^2/W", 1.95e-5u"V^2*cm^2/W", 1.887e-5u"V^2*cm^2/W", 1.88e-5u"V^2*cm^2/W", 1.871e-5u"V^2*cm^2/W", 1.856e-5u"V^2*cm^2/W", 1.863e-5u"V^2*cm^2/W", 1.904e-5u"V^2*cm^2/W", 1.919e-5u"V^2*cm^2/W", 1.908e-5u"V^2*cm^2/W", 1.894e-5u"V^2*cm^2/W", 1.876e-5u"V^2*cm^2/W", 1.864e-5u"V^2*cm^2/W", 1.863e-5u"V^2*cm^2/W", 1.812e-5u"V^2*cm^2/W", 1.77e-5u"V^2*cm^2/W", 1.707e-5u"V^2*cm^2/W", 1.655e-5u"V^2*cm^2/W", 1.652e-5u"V^2*cm^2/W", 1.648e-5u"V^2*cm^2/W", 1.642e-5u"V^2*cm^2/W", 1.639e-5u"V^2*cm^2/W", 1.62e-5u"V^2*cm^2/W", 1.648e-5u"V^2*cm^2/W", 1.662e-5u"V^2*cm^2/W", 1.68e-5u"V^2*cm^2/W", 1.714e-5u"V^2*cm^2/W", 1.761e-5u"V^2*cm^2/W", 1.815e-5u"V^2*cm^2/W", 1.808e-5u"V^2*cm^2/W", 1.786e-5u"V^2*cm^2/W", 1.763e-5u"V^2*cm^2/W", 1.774e-5u"V^2*cm^2/W", 1.765e-5u"V^2*cm^2/W", 1.784e-5u"V^2*cm^2/W", 1.789e-5u"V^2*cm^2/W", 1.827e-5u"V^2*cm^2/W", 1.854e-5u"V^2*cm^2/W", 1.9e-5u"V^2*cm^2/W", 1.907e-5u"V^2*cm^2/W", 1.923e-5u"V^2*cm^2/W", 1.963e-5u"V^2*cm^2/W", 1.996e-5u"V^2*cm^2/W", 2.043e-5u"V^2*cm^2/W", 2.113e-5u"V^2*cm^2/W", 2.132e-5u"V^2*cm^2/W", 2.165e-5u"V^2*cm^2/W", 2.197e-5u"V^2*cm^2/W", 2.238e-5u"V^2*cm^2/W", 2.263e-5u"V^2*cm^2/W", 2.26e-5u"V^2*cm^2/W", 2.254e-5u"V^2*cm^2/W", 2.233e-5u"V^2*cm^2/W", 2.195e-5u"V^2*cm^2/W", 2.176e-5u"V^2*cm^2/W", 2.161e-5u"V^2*cm^2/W", 2.115e-5u"V^2*cm^2/W", 2.081e-5u"V^2*cm^2/W", 2.032e-5u"V^2*cm^2/W", 1.983e-5u"V^2*cm^2/W", 1.963e-5u"V^2*cm^2/W", 1.941e-5u"V^2*cm^2/W", 1.921e-5u"V^2*cm^2/W", 1.891e-5u"V^2*cm^2/W", 1.878e-5u"V^2*cm^2/W", 1.877e-5u"V^2*cm^2/W", 1.901e-5u"V^2*cm^2/W", 1.951e-5u"V^2*cm^2/W", 1.98e-5u"V^2*cm^2/W", 1.973e-5u"V^2*cm^2/W", 1.985e-5u"V^2*cm^2/W", 1.98e-5u"V^2*cm^2/W", 1.979e-5u"V^2*cm^2/W", 1.976e-5u"V^2*cm^2/W", 1.962e-5u"V^2*cm^2/W", 1.964e-5u"V^2*cm^2/W", 1.972e-5u"V^2*cm^2/W", 1.941e-5u"V^2*cm^2/W", 1.891e-5u"V^2*cm^2/W", 1.843e-5u"V^2*cm^2/W", 1.785e-5u"V^2*cm^2/W", 1.73e-5u"V^2*cm^2/W", 1.647e-5u"V^2*cm^2/W", 1.55e-5u"V^2*cm^2/W", 1.502e-5u"V^2*cm^2/W", 1.469e-5u"V^2*cm^2/W", 1.446e-5u"V^2*cm^2/W", 1.441e-5u"V^2*cm^2/W", 1.429e-5u"V^2*cm^2/W", 1.427e-5u"V^2*cm^2/W", 1.433e-5u"V^2*cm^2/W", 1.443e-5u"V^2*cm^2/W", 1.465e-5u"V^2*cm^2/W", 1.485e-5u"V^2*cm^2/W", 1.489e-5u"V^2*cm^2/W", 1.481e-5u"V^2*cm^2/W", 1.486e-5u"V^2*cm^2/W", 1.5e-5u"V^2*cm^2/W", 1.489e-5u"V^2*cm^2/W", 1.5e-5u"V^2*cm^2/W", 1.548e-5u"V^2*cm^2/W", 1.588e-5u"V^2*cm^2/W", 1.625e-5u"V^2*cm^2/W", 1.66e-5u"V^2*cm^2/W", 1.69e-5u"V^2*cm^2/W", 1.749e-5u"V^2*cm^2/W", 1.786e-5u"V^2*cm^2/W", 1.799e-5u"V^2*cm^2/W", 1.815e-5u"V^2*cm^2/W", 1.803e-5u"V^2*cm^2/W", 1.837e-5u"V^2*cm^2/W", 1.902e-5u"V^2*cm^2/W", 1.899e-5u"V^2*cm^2/W", 1.902e-5u"V^2*cm^2/W", 1.911e-5u"V^2*cm^2/W", 1.907e-5u"V^2*cm^2/W", 1.9e-5u"V^2*cm^2/W", 1.908e-5u"V^2*cm^2/W", 1.932e-5u"V^2*cm^2/W", 1.975e-5u"V^2*cm^2/W", 1.999e-5u"V^2*cm^2/W", 1.978e-5u"V^2*cm^2/W", 1.984e-5u"V^2*cm^2/W", 1.992e-5u"V^2*cm^2/W", 1.962e-5u"V^2*cm^2/W", 1.94e-5u"V^2*cm^2/W", 1.923e-5u"V^2*cm^2/W", 1.901e-5u"V^2*cm^2/W", 1.882e-5u"V^2*cm^2/W", 1.885e-5u"V^2*cm^2/W", 1.88e-5u"V^2*cm^2/W", 1.851e-5u"V^2*cm^2/W", 1.848e-5u"V^2*cm^2/W", 1.882e-5u"V^2*cm^2/W", 1.859e-5u"V^2*cm^2/W", 1.852e-5u"V^2*cm^2/W", 1.901e-5u"V^2*cm^2/W", 1.922e-5u"V^2*cm^2/W", 1.956e-5u"V^2*cm^2/W", 1.989e-5u"V^2*cm^2/W", 1.994e-5u"V^2*cm^2/W", 2.021e-5u"V^2*cm^2/W", 2.018e-5u"V^2*cm^2/W", 2.024e-5u"V^2*cm^2/W", 2.05e-5u"V^2*cm^2/W", 2.051e-5u"V^2*cm^2/W", 2.028e-5u"V^2*cm^2/W", 1.989e-5u"V^2*cm^2/W", 1.957e-5u"V^2*cm^2/W", 1.941e-5u"V^2*cm^2/W", 1.905e-5u"V^2*cm^2/W", 1.868e-5u"V^2*cm^2/W", 1.86e-5u"V^2*cm^2/W", 1.868e-5u"V^2*cm^2/W", 1.899e-5u"V^2*cm^2/W", 1.929e-5u"V^2*cm^2/W", 1.947e-5u"V^2*cm^2/W", 1.951e-5u"V^2*cm^2/W", 1.934e-5u"V^2*cm^2/W", 1.91e-5u"V^2*cm^2/W", 1.912e-5u"V^2*cm^2/W", 1.911e-5u"V^2*cm^2/W", 1.887e-5u"V^2*cm^2/W", 1.864e-5u"V^2*cm^2/W", 1.846e-5u"V^2*cm^2/W", 1.838e-5u"V^2*cm^2/W", 1.847e-5u"V^2*cm^2/W", 1.844e-5u"V^2*cm^2/W", 1.867e-5u"V^2*cm^2/W", 1.95e-5u"V^2*cm^2/W", 1.929e-5u"V^2*cm^2/W", 1.933e-5u"V^2*cm^2/W", 1.96e-5u"V^2*cm^2/W", 1.97e-5u"V^2*cm^2/W", 1.95e-5u"V^2*cm^2/W", 1.94e-5u"V^2*cm^2/W", 1.937e-5u"V^2*cm^2/W", 1.947e-5u"V^2*cm^2/W", 1.938e-5u"V^2*cm^2/W", 1.912e-5u"V^2*cm^2/W", 1.962e-5u"V^2*cm^2/W", 1.987e-5u"V^2*cm^2/W", 2.001e-5u"V^2*cm^2/W", 1.941e-5u"V^2*cm^2/W", 1.942e-5u"V^2*cm^2/W", 1.97e-5u"V^2*cm^2/W", 1.968e-5u"V^2*cm^2/W", 1.988e-5u"V^2*cm^2/W", 2.007e-5u"V^2*cm^2/W", 2.03e-5u"V^2*cm^2/W", 2.04e-5u"V^2*cm^2/W", 2.047e-5u"V^2*cm^2/W", 2.053e-5u"V^2*cm^2/W", 2.076e-5u"V^2*cm^2/W", 2.095e-5u"V^2*cm^2/W", 2.066e-5u"V^2*cm^2/W", 2.04e-5u"V^2*cm^2/W", 2.047e-5u"V^2*cm^2/W", 2.05e-5u"V^2*cm^2/W", 2.063e-5u"V^2*cm^2/W", 2.093e-5u"V^2*cm^2/W", 2.117e-5u"V^2*cm^2/W", 2.101e-5u"V^2*cm^2/W", 2.093e-5u"V^2*cm^2/W", 2.112e-5u"V^2*cm^2/W", 2.111e-5u"V^2*cm^2/W", 2.096e-5u"V^2*cm^2/W", 2.138e-5u"V^2*cm^2/W", 2.154e-5u"V^2*cm^2/W", 2.138e-5u"V^2*cm^2/W", 2.093e-5u"V^2*cm^2/W", 2.109e-5u"V^2*cm^2/W", 2.11e-5u"V^2*cm^2/W", 2.095e-5u"V^2*cm^2/W", 2.061e-5u"V^2*cm^2/W", 2.04e-5u"V^2*cm^2/W", 2.087e-5u"V^2*cm^2/W", 2.065e-5u"V^2*cm^2/W", 2.085e-5u"V^2*cm^2/W", 2.156e-5u"V^2*cm^2/W", 2.162e-5u"V^2*cm^2/W", 2.171e-5u"V^2*cm^2/W", 2.138e-5u"V^2*cm^2/W", 2.166e-5u"V^2*cm^2/W", 2.185e-5u"V^2*cm^2/W", 2.192e-5u"V^2*cm^2/W", 2.215e-5u"V^2*cm^2/W", 2.207e-5u"V^2*cm^2/W", 2.204e-5u"V^2*cm^2/W", 2.207e-5u"V^2*cm^2/W", 2.179e-5u"V^2*cm^2/W", 2.201e-5u"V^2*cm^2/W", 2.218e-5u"V^2*cm^2/W", 2.201e-5u"V^2*cm^2/W", 2.169e-5u"V^2*cm^2/W", 2.145e-5u"V^2*cm^2/W", 2.17e-5u"V^2*cm^2/W", 2.091e-5u"V^2*cm^2/W", 2.15e-5u"V^2*cm^2/W", 2.122e-5u"V^2*cm^2/W", 2.097e-5u"V^2*cm^2/W", 2.054e-5u"V^2*cm^2/W", 2.083e-5u"V^2*cm^2/W", 2.089e-5u"V^2*cm^2/W", 2.076e-5u"V^2*cm^2/W", 2.063e-5u"V^2*cm^2/W", 2.002e-5u"V^2*cm^2/W", 2.059e-5u"V^2*cm^2/W", 2.096e-5u"V^2*cm^2/W", 2.121e-5u"V^2*cm^2/W", 2.056e-5u"V^2*cm^2/W", 2.088e-5u"V^2*cm^2/W", 2.025e-5u"V^2*cm^2/W", 2.033e-5u"V^2*cm^2/W", 2.057e-5u"V^2*cm^2/W", 2.041e-5u"V^2*cm^2/W", 1.99e-5u"V^2*cm^2/W", 2.08e-5u"V^2*cm^2/W", 2.057e-5u"V^2*cm^2/W", 2.036e-5u"V^2*cm^2/W", 2.049e-5u"V^2*cm^2/W", 2.081e-5u"V^2*cm^2/W", 2.095e-5u"V^2*cm^2/W", 2.066e-5u"V^2*cm^2/W", 2.087e-5u"V^2*cm^2/W", 2.105e-5u"V^2*cm^2/W", 2.077e-5u"V^2*cm^2/W", 1.992e-5u"V^2*cm^2/W", 1.985e-5u"V^2*cm^2/W", 2.007e-5u"V^2*cm^2/W", 1.977e-5u"V^2*cm^2/W", 1.935e-5u"V^2*cm^2/W", 1.893e-5u"V^2*cm^2/W", ],
    [9.638u"pF", 9.631u"pF", 9.624u"pF", 9.618u"pF", 9.611u"pF", 9.604u"pF", 9.598u"pF", 9.592u"pF", 9.585u"pF", 9.579u"pF", 9.573u"pF", 9.567u"pF", 9.56u"pF", 9.554u"pF", 9.548u"pF", 9.543u"pF", 9.537u"pF", 9.531u"pF", 9.525u"pF", 9.519u"pF", 9.514u"pF", 9.508u"pF", 9.503u"pF", 9.497u"pF", 9.492u"pF", 9.487u"pF", 9.481u"pF", 9.476u"pF", 9.471u"pF", 9.466u"pF", 9.461u"pF", 9.455u"pF", 9.45u"pF", 9.446u"pF", 9.441u"pF", 9.436u"pF", 9.431u"pF", 9.426u"pF", 9.421u"pF", 9.417u"pF", 9.412u"pF", 9.408u"pF", 9.403u"pF", 9.399u"pF", 9.394u"pF", 9.39u"pF", 9.385u"pF", 9.381u"pF", 9.377u"pF", 9.372u"pF", 9.368u"pF", 9.364u"pF", 9.36u"pF", 9.356u"pF", 9.352u"pF", 9.348u"pF", 9.344u"pF", 9.34u"pF", 9.336u"pF", 9.332u"pF", 9.328u"pF", 9.324u"pF", 9.32u"pF", 9.317u"pF", 9.313u"pF", 9.309u"pF", 9.306u"pF", 9.302u"pF", 9.298u"pF", 9.295u"pF", 9.291u"pF", 9.288u"pF", 9.284u"pF", 9.281u"pF", 9.277u"pF", 9.274u"pF", 9.271u"pF", 9.267u"pF", 9.264u"pF", 9.261u"pF", 9.258u"pF", 9.254u"pF", 9.251u"pF", 9.248u"pF", 9.245u"pF", 9.242u"pF", 9.238u"pF", 9.235u"pF", 9.232u"pF", 9.229u"pF", 9.226u"pF", 9.223u"pF", 9.22u"pF", 9.217u"pF", 9.214u"pF", 9.211u"pF", 9.208u"pF", 9.206u"pF", 9.203u"pF", 9.2u"pF", 9.197u"pF", 9.194u"pF", 9.191u"pF", 9.189u"pF", 9.186u"pF", 9.183u"pF", 9.18u"pF", 9.178u"pF", 9.175u"pF", 9.172u"pF", 9.17u"pF", 9.167u"pF", 9.164u"pF", 9.162u"pF", 9.159u"pF", 9.157u"pF", 9.154u"pF", 9.151u"pF", 9.149u"pF", 9.146u"pF", 9.144u"pF", 9.141u"pF", 9.139u"pF", 9.136u"pF", 9.134u"pF", 9.131u"pF", 9.129u"pF", 9.126u"pF", 9.124u"pF", 9.121u"pF", 9.119u"pF", 9.117u"pF", 9.114u"pF", 9.112u"pF", 9.109u"pF", 9.107u"pF", 9.105u"pF", 9.102u"pF", 9.1u"pF", 9.098u"pF", 9.095u"pF", 9.093u"pF", 9.091u"pF", 9.088u"pF", 9.086u"pF", 9.084u"pF", 9.081u"pF", 9.079u"pF", 9.077u"pF", 9.075u"pF", 9.072u"pF", 9.07u"pF", 9.068u"pF", 9.065u"pF", 9.063u"pF", 9.061u"pF", 9.059u"pF", 9.056u"pF", 9.054u"pF", 9.052u"pF", 9.05u"pF", 9.048u"pF", 9.045u"pF", 9.043u"pF", 9.041u"pF", 9.039u"pF", 9.037u"pF", 9.034u"pF", 9.032u"pF", 9.03u"pF", 9.028u"pF", 9.026u"pF", 9.023u"pF", 9.021u"pF", 9.019u"pF", 9.017u"pF", 9.015u"pF", 9.012u"pF", 9.01u"pF", 9.008u"pF", 9.006u"pF", 9.004u"pF", 9.002u"pF", 9.0u"pF", 8.997u"pF", 8.995u"pF", 8.993u"pF", 8.991u"pF", 8.989u"pF", 8.987u"pF", 8.984u"pF", 8.982u"pF", 8.98u"pF", 8.978u"pF", 8.976u"pF", 8.974u"pF", 8.972u"pF", 8.97u"pF", 8.967u"pF", 8.965u"pF", 8.963u"pF", 8.961u"pF", 8.959u"pF", 8.957u"pF", 8.955u"pF", 8.953u"pF", 8.95u"pF", 8.948u"pF", 8.946u"pF", 8.944u"pF", 8.942u"pF", 8.94u"pF", 8.938u"pF", 8.936u"pF", 8.934u"pF", 8.932u"pF", 8.929u"pF", 8.927u"pF", 8.925u"pF", 8.923u"pF", 8.921u"pF", 8.919u"pF", 8.917u"pF", 8.915u"pF", 8.913u"pF", 8.911u"pF", 8.909u"pF", 8.907u"pF", 8.905u"pF", 8.903u"pF", 8.9u"pF", 8.898u"pF", 8.896u"pF", 8.894u"pF", 8.892u"pF", 8.89u"pF", 8.888u"pF", 8.886u"pF", 8.884u"pF", 8.882u"pF", 8.88u"pF", 8.878u"pF", 8.876u"pF", 8.874u"pF", 8.872u"pF", 8.87u"pF", 8.868u"pF", 8.866u"pF", 8.864u"pF", 8.862u"pF", 8.86u"pF", 8.859u"pF", 8.857u"pF", 8.855u"pF", 8.853u"pF", 8.851u"pF", 8.849u"pF", 8.847u"pF", 8.845u"pF", 8.843u"pF", 8.841u"pF", 8.84u"pF", 8.838u"pF", 8.836u"pF", 8.834u"pF", 8.832u"pF", 8.83u"pF", 8.829u"pF", 8.827u"pF", 8.825u"pF", 8.823u"pF", 8.821u"pF", 8.82u"pF", 8.818u"pF", 8.816u"pF", 8.814u"pF", 8.813u"pF", 8.811u"pF", 8.809u"pF", 8.808u"pF", 8.806u"pF", 8.804u"pF", 8.803u"pF", 8.801u"pF", 8.8u"pF", 8.798u"pF", 8.796u"pF", 8.795u"pF", 8.793u"pF", 8.792u"pF", 8.79u"pF", 8.789u"pF", 8.787u"pF", 8.786u"pF", 8.785u"pF", 8.783u"pF", 8.782u"pF", 8.78u"pF", 8.779u"pF", 8.778u"pF", 8.776u"pF", 8.775u"pF", 8.774u"pF", 8.773u"pF", 8.771u"pF", 8.77u"pF", 8.769u"pF", 8.768u"pF", 8.767u"pF", 8.765u"pF", 8.764u"pF", 8.763u"pF", 8.762u"pF", 8.761u"pF", 8.76u"pF", 8.759u"pF", 8.758u"pF", 8.757u"pF", 8.756u"pF", 8.756u"pF", 8.755u"pF", 8.754u"pF", 8.753u"pF", 8.752u"pF", 8.752u"pF", 8.751u"pF", 8.75u"pF", 8.75u"pF", 8.749u"pF", 8.749u"pF", 8.748u"pF", 8.747u"pF", 8.747u"pF", 8.747u"pF", 8.746u"pF", 8.746u"pF", 8.745u"pF", 8.745u"pF", 8.745u"pF", 8.745u"pF", 8.745u"pF", 8.745u"pF", ],
]
