"""
# Onda Corporation
# Hydrophone Calibration Data
# 
Calibration_DATE	30-Sep-2021
# 
# Hydrophone description
HYD_MFG	Onda
HYD_MODEL	HGL
HYD_APERTURE_NOM_UM	0200
HYD_SN	2512
HYD_POLARITY	Positive
# 
# External preamplifier description
AMP_MFG	NONE
AMP_MODEL	NONE
AMP_SN	NONE
AMP_GAIN_NOM_DB	NONE
AMP_BW_MHZ	NONE
AMP_OUTPUT_IMP_NOM_OHMS	NONE
# 
# Cable/adaptor between hydrophone and preamplifier
CA_BWT_HYD_AMP	NONE 
# 
# Environment
ELECTRICAL_LOAD	OpenCircuit
WATER_TEMP_DEGC	23.5
WATER_RESISTIVITY_MOHMS-CM	7.5
#
# Calibration data
# Freq(MHz) Sens(dB re. 1V/uPa) Sens(V/Pa) Sens(V^2cm^2/W) Cap(pF)
#
DATA_FIELDS	5
DATA_FIELD	FREQ_MHz
DATA_FIELD	SENS_DB
DATA_FIELD	SENS_VPERPA
DATA_FIELD	SENS_V2CM2PERW
DATA_FIELD	CAP_PF
# End of file header
"""



HydrophoneCalibrations.@calibration :Onda_HGL0200_2512 [
    [1.0u"MHz", 1.05u"MHz", 1.1u"MHz", 1.15u"MHz", 1.2u"MHz", 1.25u"MHz", 1.3u"MHz", 1.35u"MHz", 1.4u"MHz", 1.45u"MHz", 1.5u"MHz", 1.55u"MHz", 1.6u"MHz", 1.65u"MHz", 1.7u"MHz", 1.75u"MHz", 1.8u"MHz", 1.85u"MHz", 1.9u"MHz", 1.95u"MHz", 2.0u"MHz", 2.05u"MHz", 2.1u"MHz", 2.15u"MHz", 2.2u"MHz", 2.25u"MHz", 2.3u"MHz", 2.35u"MHz", 2.4u"MHz", 2.45u"MHz", 2.5u"MHz", 2.55u"MHz", 2.6u"MHz", 2.65u"MHz", 2.7u"MHz", 2.75u"MHz", 2.8u"MHz", 2.85u"MHz", 2.9u"MHz", 2.95u"MHz", 3.0u"MHz", 3.05u"MHz", 3.1u"MHz", 3.15u"MHz", 3.2u"MHz", 3.25u"MHz", 3.3u"MHz", 3.35u"MHz", 3.4u"MHz", 3.45u"MHz", 3.5u"MHz", 3.55u"MHz", 3.6u"MHz", 3.65u"MHz", 3.7u"MHz", 3.75u"MHz", 3.8u"MHz", 3.85u"MHz", 3.9u"MHz", 3.95u"MHz", 4.0u"MHz", 4.05u"MHz", 4.1u"MHz", 4.15u"MHz", 4.2u"MHz", 4.25u"MHz", 4.3u"MHz", 4.35u"MHz", 4.4u"MHz", 4.45u"MHz", 4.5u"MHz", 4.55u"MHz", 4.6u"MHz", 4.65u"MHz", 4.7u"MHz", 4.75u"MHz", 4.8u"MHz", 4.85u"MHz", 4.9u"MHz", 4.95u"MHz", 5.0u"MHz", 5.05u"MHz", 5.1u"MHz", 5.15u"MHz", 5.2u"MHz", 5.25u"MHz", 5.3u"MHz", 5.35u"MHz", 5.4u"MHz", 5.45u"MHz", 5.5u"MHz", 5.55u"MHz", 5.6u"MHz", 5.65u"MHz", 5.7u"MHz", 5.75u"MHz", 5.8u"MHz", 5.85u"MHz", 5.9u"MHz", 5.95u"MHz", 6.0u"MHz", 6.05u"MHz", 6.1u"MHz", 6.15u"MHz", 6.2u"MHz", 6.25u"MHz", 6.3u"MHz", 6.35u"MHz", 6.4u"MHz", 6.45u"MHz", 6.5u"MHz", 6.55u"MHz", 6.6u"MHz", 6.65u"MHz", 6.7u"MHz", 6.75u"MHz", 6.8u"MHz", 6.85u"MHz", 6.9u"MHz", 6.95u"MHz", 7.0u"MHz", 7.05u"MHz", 7.1u"MHz", 7.15u"MHz", 7.2u"MHz", 7.25u"MHz", 7.3u"MHz", 7.35u"MHz", 7.4u"MHz", 7.45u"MHz", 7.5u"MHz", 7.55u"MHz", 7.6u"MHz", 7.65u"MHz", 7.7u"MHz", 7.75u"MHz", 7.8u"MHz", 7.85u"MHz", 7.9u"MHz", 7.95u"MHz", 8.0u"MHz", 8.05u"MHz", 8.1u"MHz", 8.15u"MHz", 8.2u"MHz", 8.25u"MHz", 8.3u"MHz", 8.35u"MHz", 8.4u"MHz", 8.45u"MHz", 8.5u"MHz", 8.55u"MHz", 8.6u"MHz", 8.65u"MHz", 8.7u"MHz", 8.75u"MHz", 8.8u"MHz", 8.85u"MHz", 8.9u"MHz", 8.95u"MHz", 9.0u"MHz", 9.05u"MHz", 9.1u"MHz", 9.15u"MHz", 9.2u"MHz", 9.25u"MHz", 9.3u"MHz", 9.35u"MHz", 9.4u"MHz", 9.45u"MHz", 9.5u"MHz", 9.55u"MHz", 9.6u"MHz", 9.65u"MHz", 9.7u"MHz", 9.75u"MHz", 9.8u"MHz", 9.85u"MHz", 9.9u"MHz", 9.95u"MHz", 10.0u"MHz", 10.05u"MHz", 10.1u"MHz", 10.15u"MHz", 10.2u"MHz", 10.25u"MHz", 10.3u"MHz", 10.35u"MHz", 10.4u"MHz", 10.45u"MHz", 10.5u"MHz", 10.55u"MHz", 10.6u"MHz", 10.65u"MHz", 10.7u"MHz", 10.75u"MHz", 10.8u"MHz", 10.85u"MHz", 10.9u"MHz", 10.95u"MHz", 11.0u"MHz", 11.05u"MHz", 11.1u"MHz", 11.15u"MHz", 11.2u"MHz", 11.25u"MHz", 11.3u"MHz", 11.35u"MHz", 11.4u"MHz", 11.45u"MHz", 11.5u"MHz", 11.55u"MHz", 11.6u"MHz", 11.65u"MHz", 11.7u"MHz", 11.75u"MHz", 11.8u"MHz", 11.85u"MHz", 11.9u"MHz", 11.95u"MHz", 12.0u"MHz", 12.05u"MHz", 12.1u"MHz", 12.15u"MHz", 12.2u"MHz", 12.25u"MHz", 12.3u"MHz", 12.35u"MHz", 12.4u"MHz", 12.45u"MHz", 12.5u"MHz", 12.55u"MHz", 12.6u"MHz", 12.65u"MHz", 12.7u"MHz", 12.75u"MHz", 12.8u"MHz", 12.85u"MHz", 12.9u"MHz", 12.95u"MHz", 13.0u"MHz", 13.05u"MHz", 13.1u"MHz", 13.15u"MHz", 13.2u"MHz", 13.25u"MHz", 13.3u"MHz", 13.35u"MHz", 13.4u"MHz", 13.45u"MHz", 13.5u"MHz", 13.55u"MHz", 13.6u"MHz", 13.65u"MHz", 13.7u"MHz", 13.75u"MHz", 13.8u"MHz", 13.85u"MHz", 13.9u"MHz", 13.95u"MHz", 14.0u"MHz", 14.05u"MHz", 14.1u"MHz", 14.15u"MHz", 14.2u"MHz", 14.25u"MHz", 14.3u"MHz", 14.35u"MHz", 14.4u"MHz", 14.45u"MHz", 14.5u"MHz", 14.55u"MHz", 14.6u"MHz", 14.65u"MHz", 14.7u"MHz", 14.75u"MHz", 14.8u"MHz", 14.85u"MHz", 14.9u"MHz", 14.95u"MHz", 15.0u"MHz", 15.05u"MHz", 15.1u"MHz", 15.15u"MHz", 15.2u"MHz", 15.25u"MHz", 15.3u"MHz", 15.35u"MHz", 15.4u"MHz", 15.45u"MHz", 15.5u"MHz", 15.55u"MHz", 15.6u"MHz", 15.65u"MHz", 15.7u"MHz", 15.75u"MHz", 15.8u"MHz", 15.85u"MHz", 15.9u"MHz", 15.95u"MHz", 16.0u"MHz", 16.05u"MHz", 16.1u"MHz", 16.15u"MHz", 16.2u"MHz", 16.25u"MHz", 16.3u"MHz", 16.35u"MHz", 16.4u"MHz", 16.45u"MHz", 16.5u"MHz", 16.55u"MHz", 16.6u"MHz", 16.65u"MHz", 16.7u"MHz", 16.75u"MHz", 16.8u"MHz", 16.85u"MHz", 16.9u"MHz", 16.95u"MHz", 17.0u"MHz", 17.05u"MHz", 17.1u"MHz", 17.15u"MHz", 17.2u"MHz", 17.25u"MHz", 17.3u"MHz", 17.35u"MHz", 17.4u"MHz", 17.45u"MHz", 17.5u"MHz", 17.55u"MHz", 17.6u"MHz", 17.65u"MHz", 17.7u"MHz", 17.75u"MHz", 17.8u"MHz", 17.85u"MHz", 17.9u"MHz", 17.95u"MHz", 18.0u"MHz", 18.05u"MHz", 18.1u"MHz", 18.15u"MHz", 18.2u"MHz", 18.25u"MHz", 18.3u"MHz", 18.35u"MHz", 18.4u"MHz", 18.45u"MHz", 18.5u"MHz", 18.55u"MHz", 18.6u"MHz", 18.65u"MHz", 18.7u"MHz", 18.75u"MHz", 18.8u"MHz", 18.85u"MHz", 18.9u"MHz", 18.95u"MHz", 19.0u"MHz", 19.05u"MHz", 19.1u"MHz", 19.15u"MHz", 19.2u"MHz", 19.25u"MHz", 19.3u"MHz", 19.35u"MHz", 19.4u"MHz", 19.45u"MHz", 19.5u"MHz", 19.55u"MHz", 19.6u"MHz", 19.65u"MHz", 19.7u"MHz", 19.75u"MHz", 19.8u"MHz", 19.85u"MHz", 19.9u"MHz", 19.95u"MHz", 20.0u"MHz", ],
    [-267.2u"dBV/μPa", -267.45u"dBV/μPa", -267.29u"dBV/μPa", -267.11u"dBV/μPa", -267.12u"dBV/μPa", -267.0u"dBV/μPa", -267.01u"dBV/μPa", -267.16u"dBV/μPa", -267.11u"dBV/μPa", -267.09u"dBV/μPa", -267.33u"dBV/μPa", -267.15u"dBV/μPa", -267.27u"dBV/μPa", -267.7u"dBV/μPa", -267.78u"dBV/μPa", -267.82u"dBV/μPa", -268.15u"dBV/μPa", -268.34u"dBV/μPa", -268.65u"dBV/μPa", -268.91u"dBV/μPa", -268.85u"dBV/μPa", -268.72u"dBV/μPa", -268.27u"dBV/μPa", -267.93u"dBV/μPa", -267.68u"dBV/μPa", -267.87u"dBV/μPa", -268.21u"dBV/μPa", -268.02u"dBV/μPa", -267.73u"dBV/μPa", -267.45u"dBV/μPa", -267.35u"dBV/μPa", -267.22u"dBV/μPa", -267.09u"dBV/μPa", -266.91u"dBV/μPa", -267.13u"dBV/μPa", -267.54u"dBV/μPa", -267.48u"dBV/μPa", -267.23u"dBV/μPa", -267.19u"dBV/μPa", -267.27u"dBV/μPa", -267.41u"dBV/μPa", -267.69u"dBV/μPa", -267.67u"dBV/μPa", -267.37u"dBV/μPa", -267.25u"dBV/μPa", -267.47u"dBV/μPa", -267.69u"dBV/μPa", -267.54u"dBV/μPa", -267.25u"dBV/μPa", -267.12u"dBV/μPa", -267.12u"dBV/μPa", -267.2u"dBV/μPa", -267.26u"dBV/μPa", -267.31u"dBV/μPa", -267.44u"dBV/μPa", -267.55u"dBV/μPa", -267.6u"dBV/μPa", -267.46u"dBV/μPa", -267.34u"dBV/μPa", -267.48u"dBV/μPa", -267.78u"dBV/μPa", -267.82u"dBV/μPa", -267.57u"dBV/μPa", -267.25u"dBV/μPa", -267.11u"dBV/μPa", -267.24u"dBV/μPa", -267.36u"dBV/μPa", -267.29u"dBV/μPa", -267.2u"dBV/μPa", -267.18u"dBV/μPa", -267.32u"dBV/μPa", -267.52u"dBV/μPa", -267.53u"dBV/μPa", -267.52u"dBV/μPa", -267.54u"dBV/μPa", -267.57u"dBV/μPa", -267.63u"dBV/μPa", -267.66u"dBV/μPa", -267.69u"dBV/μPa", -267.76u"dBV/μPa", -267.68u"dBV/μPa", -267.57u"dBV/μPa", -267.45u"dBV/μPa", -267.3u"dBV/μPa", -267.29u"dBV/μPa", -267.3u"dBV/μPa", -267.25u"dBV/μPa", -267.17u"dBV/μPa", -267.06u"dBV/μPa", -267.0u"dBV/μPa", -267.0u"dBV/μPa", -266.95u"dBV/μPa", -266.96u"dBV/μPa", -266.97u"dBV/μPa", -266.95u"dBV/μPa", -267.04u"dBV/μPa", -267.19u"dBV/μPa", -267.26u"dBV/μPa", -267.38u"dBV/μPa", -267.34u"dBV/μPa", -267.31u"dBV/μPa", -267.25u"dBV/μPa", -267.22u"dBV/μPa", -267.31u"dBV/μPa", -267.38u"dBV/μPa", -267.36u"dBV/μPa", -267.33u"dBV/μPa", -267.25u"dBV/μPa", -267.18u"dBV/μPa", -267.15u"dBV/μPa", -267.13u"dBV/μPa", -267.1u"dBV/μPa", -267.12u"dBV/μPa", -267.18u"dBV/μPa", -267.27u"dBV/μPa", -267.29u"dBV/μPa", -267.35u"dBV/μPa", -267.41u"dBV/μPa", -267.5u"dBV/μPa", -267.56u"dBV/μPa", -267.57u"dBV/μPa", -267.56u"dBV/μPa", -267.52u"dBV/μPa", -267.52u"dBV/μPa", -267.46u"dBV/μPa", -267.43u"dBV/μPa", -267.4u"dBV/μPa", -267.45u"dBV/μPa", -267.53u"dBV/μPa", -267.52u"dBV/μPa", -267.54u"dBV/μPa", -267.56u"dBV/μPa", -267.56u"dBV/μPa", -267.53u"dBV/μPa", -267.52u"dBV/μPa", -267.47u"dBV/μPa", -267.44u"dBV/μPa", -267.39u"dBV/μPa", -267.39u"dBV/μPa", -267.38u"dBV/μPa", -267.36u"dBV/μPa", -267.34u"dBV/μPa", -267.39u"dBV/μPa", -267.4u"dBV/μPa", -267.43u"dBV/μPa", -267.42u"dBV/μPa", -267.43u"dBV/μPa", -267.47u"dBV/μPa", -267.55u"dBV/μPa", -267.56u"dBV/μPa", -267.56u"dBV/μPa", -267.53u"dBV/μPa", -267.5u"dBV/μPa", -267.5u"dBV/μPa", -267.47u"dBV/μPa", -267.42u"dBV/μPa", -267.39u"dBV/μPa", -267.3u"dBV/μPa", -267.24u"dBV/μPa", -267.21u"dBV/μPa", -267.17u"dBV/μPa", -267.12u"dBV/μPa", -267.05u"dBV/μPa", -267.01u"dBV/μPa", -267.07u"dBV/μPa", -267.14u"dBV/μPa", -267.19u"dBV/μPa", -267.19u"dBV/μPa", -267.16u"dBV/μPa", -267.17u"dBV/μPa", -267.2u"dBV/μPa", -267.21u"dBV/μPa", -267.22u"dBV/μPa", -267.21u"dBV/μPa", -267.24u"dBV/μPa", -267.27u"dBV/μPa", -267.32u"dBV/μPa", -267.44u"dBV/μPa", -267.49u"dBV/μPa", -267.43u"dBV/μPa", -267.38u"dBV/μPa", -267.36u"dBV/μPa", -267.33u"dBV/μPa", -267.34u"dBV/μPa", -267.34u"dBV/μPa", -267.37u"dBV/μPa", -267.43u"dBV/μPa", -267.41u"dBV/μPa", -267.42u"dBV/μPa", -267.48u"dBV/μPa", -267.51u"dBV/μPa", -267.58u"dBV/μPa", -267.63u"dBV/μPa", -267.68u"dBV/μPa", -267.78u"dBV/μPa", -267.83u"dBV/μPa", -267.86u"dBV/μPa", -267.92u"dBV/μPa", -267.98u"dBV/μPa", -268.07u"dBV/μPa", -268.15u"dBV/μPa", -268.2u"dBV/μPa", -268.21u"dBV/μPa", -268.22u"dBV/μPa", -268.16u"dBV/μPa", -268.14u"dBV/μPa", -268.12u"dBV/μPa", -268.02u"dBV/μPa", -267.97u"dBV/μPa", -267.87u"dBV/μPa", -267.77u"dBV/μPa", -267.72u"dBV/μPa", -267.67u"dBV/μPa", -267.65u"dBV/μPa", -267.63u"dBV/μPa", -267.54u"dBV/μPa", -267.51u"dBV/μPa", -267.46u"dBV/μPa", -267.47u"dBV/μPa", -267.46u"dBV/μPa", -267.43u"dBV/μPa", -267.39u"dBV/μPa", -267.36u"dBV/μPa", -267.34u"dBV/μPa", -267.33u"dBV/μPa", -267.31u"dBV/μPa", -267.22u"dBV/μPa", -267.23u"dBV/μPa", -267.2u"dBV/μPa", -267.2u"dBV/μPa", -267.23u"dBV/μPa", -267.2u"dBV/μPa", -267.19u"dBV/μPa", -267.18u"dBV/μPa", -267.17u"dBV/μPa", -267.18u"dBV/μPa", -267.11u"dBV/μPa", -267.13u"dBV/μPa", -267.1u"dBV/μPa", -267.08u"dBV/μPa", -267.12u"dBV/μPa", -267.11u"dBV/μPa", -267.13u"dBV/μPa", -267.2u"dBV/μPa", -267.12u"dBV/μPa", -267.17u"dBV/μPa", -267.19u"dBV/μPa", -267.19u"dBV/μPa", -267.21u"dBV/μPa", -267.24u"dBV/μPa", -267.26u"dBV/μPa", -267.24u"dBV/μPa", -267.34u"dBV/μPa", -267.28u"dBV/μPa", -267.25u"dBV/μPa", -267.25u"dBV/μPa", -267.33u"dBV/μPa", -267.3u"dBV/μPa", -267.2u"dBV/μPa", -267.21u"dBV/μPa", -267.28u"dBV/μPa", -267.28u"dBV/μPa", -267.22u"dBV/μPa", -267.16u"dBV/μPa", -267.12u"dBV/μPa", -267.1u"dBV/μPa", -267.11u"dBV/μPa", -267.12u"dBV/μPa", -267.11u"dBV/μPa", -267.09u"dBV/μPa", -267.08u"dBV/μPa", -267.09u"dBV/μPa", -267.08u"dBV/μPa", -267.11u"dBV/μPa", -267.14u"dBV/μPa", -267.16u"dBV/μPa", -267.11u"dBV/μPa", -267.14u"dBV/μPa", -267.11u"dBV/μPa", -267.18u"dBV/μPa", -267.15u"dBV/μPa", -267.17u"dBV/μPa", -267.17u"dBV/μPa", -267.11u"dBV/μPa", -267.12u"dBV/μPa", -267.19u"dBV/μPa", -267.11u"dBV/μPa", -267.11u"dBV/μPa", -267.12u"dBV/μPa", -267.07u"dBV/μPa", -267.1u"dBV/μPa", -267.13u"dBV/μPa", -267.04u"dBV/μPa", -266.99u"dBV/μPa", -267.02u"dBV/μPa", -266.97u"dBV/μPa", -267.05u"dBV/μPa", -267.05u"dBV/μPa", -267.04u"dBV/μPa", -266.94u"dBV/μPa", -266.93u"dBV/μPa", -266.97u"dBV/μPa", -266.87u"dBV/μPa", -266.84u"dBV/μPa", -266.82u"dBV/μPa", -266.81u"dBV/μPa", -266.81u"dBV/μPa", -266.83u"dBV/μPa", -266.8u"dBV/μPa", -266.79u"dBV/μPa", -266.88u"dBV/μPa", -266.85u"dBV/μPa", -266.78u"dBV/μPa", -266.86u"dBV/μPa", -266.85u"dBV/μPa", -266.79u"dBV/μPa", -266.79u"dBV/μPa", -266.79u"dBV/μPa", -266.86u"dBV/μPa", -266.84u"dBV/μPa", -266.75u"dBV/μPa", -266.85u"dBV/μPa", -266.86u"dBV/μPa", -266.79u"dBV/μPa", -266.8u"dBV/μPa", -266.77u"dBV/μPa", -266.95u"dBV/μPa", -266.94u"dBV/μPa", -266.88u"dBV/μPa", -266.85u"dBV/μPa", -266.85u"dBV/μPa", -266.82u"dBV/μPa", -266.78u"dBV/μPa", -266.86u"dBV/μPa", -266.94u"dBV/μPa", -266.91u"dBV/μPa", -266.93u"dBV/μPa", -266.93u"dBV/μPa", -267.02u"dBV/μPa", -267.01u"dBV/μPa", -266.93u"dBV/μPa", -266.89u"dBV/μPa", -266.89u"dBV/μPa", -266.92u"dBV/μPa", -267.03u"dBV/μPa", -267.01u"dBV/μPa", -267.0u"dBV/μPa", -266.88u"dBV/μPa", -266.87u"dBV/μPa", -266.92u"dBV/μPa", -266.96u"dBV/μPa", -267.09u"dBV/μPa", -267.12u"dBV/μPa", -267.05u"dBV/μPa", -266.97u"dBV/μPa", -266.89u"dBV/μPa", -266.88u"dBV/μPa", -266.8u"dBV/μPa", -266.7u"dBV/μPa", -266.82u"dBV/μPa", -267.1u"dBV/μPa", -267.05u"dBV/μPa", -266.8u"dBV/μPa", -266.95u"dBV/μPa", -267.01u"dBV/μPa", -266.84u"dBV/μPa", -266.79u"dBV/μPa", -266.85u"dBV/μPa", -266.9u"dBV/μPa", -266.97u"dBV/μPa", -266.96u"dBV/μPa", -266.92u"dBV/μPa", -266.84u"dBV/μPa", -266.83u"dBV/μPa", -266.83u"dBV/μPa", -267.01u"dBV/μPa", -266.99u"dBV/μPa", -266.84u"dBV/μPa", -266.81u"dBV/μPa", -266.82u"dBV/μPa", -266.83u"dBV/μPa", ],
    [4.365e-8u"V/Pa", 4.24e-8u"V/Pa", 4.319e-8u"V/Pa", 4.411e-8u"V/Pa", 4.407e-8u"V/Pa", 4.467e-8u"V/Pa", 4.46e-8u"V/Pa", 4.385e-8u"V/Pa", 4.41e-8u"V/Pa", 4.422e-8u"V/Pa", 4.302e-8u"V/Pa", 4.388e-8u"V/Pa", 4.331e-8u"V/Pa", 4.122e-8u"V/Pa", 4.083e-8u"V/Pa", 4.063e-8u"V/Pa", 3.911e-8u"V/Pa", 3.829e-8u"V/Pa", 3.695e-8u"V/Pa", 3.587e-8u"V/Pa", 3.608e-8u"V/Pa", 3.663e-8u"V/Pa", 3.858e-8u"V/Pa", 4.013e-8u"V/Pa", 4.131e-8u"V/Pa", 4.041e-8u"V/Pa", 3.886e-8u"V/Pa", 3.971e-8u"V/Pa", 4.105e-8u"V/Pa", 4.24e-8u"V/Pa", 4.293e-8u"V/Pa", 4.356e-8u"V/Pa", 4.423e-8u"V/Pa", 4.515e-8u"V/Pa", 4.399e-8u"V/Pa", 4.197e-8u"V/Pa", 4.228e-8u"V/Pa", 4.349e-8u"V/Pa", 4.369e-8u"V/Pa", 4.329e-8u"V/Pa", 4.261e-8u"V/Pa", 4.126e-8u"V/Pa", 4.137e-8u"V/Pa", 4.281e-8u"V/Pa", 4.342e-8u"V/Pa", 4.233e-8u"V/Pa", 4.124e-8u"V/Pa", 4.197e-8u"V/Pa", 4.338e-8u"V/Pa", 4.405e-8u"V/Pa", 4.406e-8u"V/Pa", 4.364e-8u"V/Pa", 4.337e-8u"V/Pa", 4.311e-8u"V/Pa", 4.246e-8u"V/Pa", 4.191e-8u"V/Pa", 4.169e-8u"V/Pa", 4.236e-8u"V/Pa", 4.294e-8u"V/Pa", 4.224e-8u"V/Pa", 4.083e-8u"V/Pa", 4.063e-8u"V/Pa", 4.184e-8u"V/Pa", 4.338e-8u"V/Pa", 4.411e-8u"V/Pa", 4.343e-8u"V/Pa", 4.284e-8u"V/Pa", 4.319e-8u"V/Pa", 4.364e-8u"V/Pa", 4.374e-8u"V/Pa", 4.304e-8u"V/Pa", 4.208e-8u"V/Pa", 4.202e-8u"V/Pa", 4.206e-8u"V/Pa", 4.195e-8u"V/Pa", 4.182e-8u"V/Pa", 4.153e-8u"V/Pa", 4.142e-8u"V/Pa", 4.126e-8u"V/Pa", 4.094e-8u"V/Pa", 4.129e-8u"V/Pa", 4.181e-8u"V/Pa", 4.242e-8u"V/Pa", 4.314e-8u"V/Pa", 4.322e-8u"V/Pa", 4.314e-8u"V/Pa", 4.341e-8u"V/Pa", 4.38e-8u"V/Pa", 4.434e-8u"V/Pa", 4.467e-8u"V/Pa", 4.467e-8u"V/Pa", 4.491e-8u"V/Pa", 4.489e-8u"V/Pa", 4.483e-8u"V/Pa", 4.492e-8u"V/Pa", 4.447e-8u"V/Pa", 4.372e-8u"V/Pa", 4.336e-8u"V/Pa", 4.277e-8u"V/Pa", 4.294e-8u"V/Pa", 4.308e-8u"V/Pa", 4.338e-8u"V/Pa", 4.356e-8u"V/Pa", 4.311e-8u"V/Pa", 4.277e-8u"V/Pa", 4.285e-8u"V/Pa", 4.298e-8u"V/Pa", 4.341e-8u"V/Pa", 4.377e-8u"V/Pa", 4.393e-8u"V/Pa", 4.403e-8u"V/Pa", 4.418e-8u"V/Pa", 4.408e-8u"V/Pa", 4.374e-8u"V/Pa", 4.332e-8u"V/Pa", 4.32e-8u"V/Pa", 4.29e-8u"V/Pa", 4.259e-8u"V/Pa", 4.216e-8u"V/Pa", 4.186e-8u"V/Pa", 4.183e-8u"V/Pa", 4.19e-8u"V/Pa", 4.209e-8u"V/Pa", 4.207e-8u"V/Pa", 4.238e-8u"V/Pa", 4.25e-8u"V/Pa", 4.267e-8u"V/Pa", 4.24e-8u"V/Pa", 4.203e-8u"V/Pa", 4.206e-8u"V/Pa", 4.199e-8u"V/Pa", 4.186e-8u"V/Pa", 4.189e-8u"V/Pa", 4.201e-8u"V/Pa", 4.209e-8u"V/Pa", 4.234e-8u"V/Pa", 4.244e-8u"V/Pa", 4.271e-8u"V/Pa", 4.272e-8u"V/Pa", 4.275e-8u"V/Pa", 4.284e-8u"V/Pa", 4.293e-8u"V/Pa", 4.273e-8u"V/Pa", 4.264e-8u"V/Pa", 4.253e-8u"V/Pa", 4.254e-8u"V/Pa", 4.25e-8u"V/Pa", 4.229e-8u"V/Pa", 4.194e-8u"V/Pa", 4.186e-8u"V/Pa", 4.19e-8u"V/Pa", 4.202e-8u"V/Pa", 4.217e-8u"V/Pa", 4.217e-8u"V/Pa", 4.231e-8u"V/Pa", 4.254e-8u"V/Pa", 4.273e-8u"V/Pa", 4.315e-8u"V/Pa", 4.345e-8u"V/Pa", 4.361e-8u"V/Pa", 4.382e-8u"V/Pa", 4.407e-8u"V/Pa", 4.441e-8u"V/Pa", 4.463e-8u"V/Pa", 4.433e-8u"V/Pa", 4.393e-8u"V/Pa", 4.368e-8u"V/Pa", 4.369e-8u"V/Pa", 4.387e-8u"V/Pa", 4.379e-8u"V/Pa", 4.367e-8u"V/Pa", 4.361e-8u"V/Pa", 4.355e-8u"V/Pa", 4.359e-8u"V/Pa", 4.347e-8u"V/Pa", 4.328e-8u"V/Pa", 4.304e-8u"V/Pa", 4.248e-8u"V/Pa", 4.222e-8u"V/Pa", 4.249e-8u"V/Pa", 4.276e-8u"V/Pa", 4.284e-8u"V/Pa", 4.299e-8u"V/Pa", 4.294e-8u"V/Pa", 4.294e-8u"V/Pa", 4.279e-8u"V/Pa", 4.251e-8u"V/Pa", 4.263e-8u"V/Pa", 4.254e-8u"V/Pa", 4.228e-8u"V/Pa", 4.212e-8u"V/Pa", 4.177e-8u"V/Pa", 4.152e-8u"V/Pa", 4.13e-8u"V/Pa", 4.084e-8u"V/Pa", 4.059e-8u"V/Pa", 4.044e-8u"V/Pa", 4.018e-8u"V/Pa", 3.992e-8u"V/Pa", 3.948e-8u"V/Pa", 3.911e-8u"V/Pa", 3.89e-8u"V/Pa", 3.885e-8u"V/Pa", 3.879e-8u"V/Pa", 3.908e-8u"V/Pa", 3.918e-8u"V/Pa", 3.928e-8u"V/Pa", 3.971e-8u"V/Pa", 3.997e-8u"V/Pa", 4.041e-8u"V/Pa", 4.09e-8u"V/Pa", 4.11e-8u"V/Pa", 4.133e-8u"V/Pa", 4.144e-8u"V/Pa", 4.156e-8u"V/Pa", 4.196e-8u"V/Pa", 4.213e-8u"V/Pa", 4.235e-8u"V/Pa", 4.23e-8u"V/Pa", 4.235e-8u"V/Pa", 4.249e-8u"V/Pa", 4.273e-8u"V/Pa", 4.285e-8u"V/Pa", 4.294e-8u"V/Pa", 4.299e-8u"V/Pa", 4.309e-8u"V/Pa", 4.356e-8u"V/Pa", 4.35e-8u"V/Pa", 4.364e-8u"V/Pa", 4.364e-8u"V/Pa", 4.348e-8u"V/Pa", 4.365e-8u"V/Pa", 4.368e-8u"V/Pa", 4.375e-8u"V/Pa", 4.378e-8u"V/Pa", 4.374e-8u"V/Pa", 4.411e-8u"V/Pa", 4.403e-8u"V/Pa", 4.415e-8u"V/Pa", 4.428e-8u"V/Pa", 4.406e-8u"V/Pa", 4.412e-8u"V/Pa", 4.399e-8u"V/Pa", 4.366e-8u"V/Pa", 4.407e-8u"V/Pa", 4.382e-8u"V/Pa", 4.368e-8u"V/Pa", 4.37e-8u"V/Pa", 4.36e-8u"V/Pa", 4.344e-8u"V/Pa", 4.334e-8u"V/Pa", 4.345e-8u"V/Pa", 4.296e-8u"V/Pa", 4.327e-8u"V/Pa", 4.339e-8u"V/Pa", 4.339e-8u"V/Pa", 4.301e-8u"V/Pa", 4.314e-8u"V/Pa", 4.363e-8u"V/Pa", 4.362e-8u"V/Pa", 4.326e-8u"V/Pa", 4.323e-8u"V/Pa", 4.357e-8u"V/Pa", 4.384e-8u"V/Pa", 4.404e-8u"V/Pa", 4.417e-8u"V/Pa", 4.411e-8u"V/Pa", 4.404e-8u"V/Pa", 4.408e-8u"V/Pa", 4.42e-8u"V/Pa", 4.425e-8u"V/Pa", 4.419e-8u"V/Pa", 4.427e-8u"V/Pa", 4.41e-8u"V/Pa", 4.394e-8u"V/Pa", 4.386e-8u"V/Pa", 4.408e-8u"V/Pa", 4.395e-8u"V/Pa", 4.409e-8u"V/Pa", 4.377e-8u"V/Pa", 4.39e-8u"V/Pa", 4.38e-8u"V/Pa", 4.383e-8u"V/Pa", 4.41e-8u"V/Pa", 4.403e-8u"V/Pa", 4.37e-8u"V/Pa", 4.41e-8u"V/Pa", 4.413e-8u"V/Pa", 4.405e-8u"V/Pa", 4.432e-8u"V/Pa", 4.414e-8u"V/Pa", 4.402e-8u"V/Pa", 4.446e-8u"V/Pa", 4.474e-8u"V/Pa", 4.457e-8u"V/Pa", 4.484e-8u"V/Pa", 4.444e-8u"V/Pa", 4.441e-8u"V/Pa", 4.448e-8u"V/Pa", 4.496e-8u"V/Pa", 4.504e-8u"V/Pa", 4.481e-8u"V/Pa", 4.535e-8u"V/Pa", 4.548e-8u"V/Pa", 4.559e-8u"V/Pa", 4.566e-8u"V/Pa", 4.567e-8u"V/Pa", 4.553e-8u"V/Pa", 4.569e-8u"V/Pa", 4.577e-8u"V/Pa", 4.531e-8u"V/Pa", 4.545e-8u"V/Pa", 4.581e-8u"V/Pa", 4.541e-8u"V/Pa", 4.544e-8u"V/Pa", 4.578e-8u"V/Pa", 4.576e-8u"V/Pa", 4.579e-8u"V/Pa", 4.538e-8u"V/Pa", 4.547e-8u"V/Pa", 4.596e-8u"V/Pa", 4.544e-8u"V/Pa", 4.542e-8u"V/Pa", 4.576e-8u"V/Pa", 4.571e-8u"V/Pa", 4.585e-8u"V/Pa", 4.494e-8u"V/Pa", 4.499e-8u"V/Pa", 4.531e-8u"V/Pa", 4.544e-8u"V/Pa", 4.545e-8u"V/Pa", 4.561e-8u"V/Pa", 4.582e-8u"V/Pa", 4.541e-8u"V/Pa", 4.497e-8u"V/Pa", 4.514e-8u"V/Pa", 4.506e-8u"V/Pa", 4.503e-8u"V/Pa", 4.456e-8u"V/Pa", 4.461e-8u"V/Pa", 4.503e-8u"V/Pa", 4.524e-8u"V/Pa", 4.525e-8u"V/Pa", 4.507e-8u"V/Pa", 4.453e-8u"V/Pa", 4.463e-8u"V/Pa", 4.465e-8u"V/Pa", 4.529e-8u"V/Pa", 4.534e-8u"V/Pa", 4.507e-8u"V/Pa", 4.485e-8u"V/Pa", 4.42e-8u"V/Pa", 4.407e-8u"V/Pa", 4.442e-8u"V/Pa", 4.481e-8u"V/Pa", 4.522e-8u"V/Pa", 4.53e-8u"V/Pa", 4.572e-8u"V/Pa", 4.626e-8u"V/Pa", 4.562e-8u"V/Pa", 4.415e-8u"V/Pa", 4.439e-8u"V/Pa", 4.568e-8u"V/Pa", 4.491e-8u"V/Pa", 4.464e-8u"V/Pa", 4.55e-8u"V/Pa", 4.574e-8u"V/Pa", 4.542e-8u"V/Pa", 4.519e-8u"V/Pa", 4.482e-8u"V/Pa", 4.486e-8u"V/Pa", 4.509e-8u"V/Pa", 4.552e-8u"V/Pa", 4.553e-8u"V/Pa", 4.557e-8u"V/Pa", 4.462e-8u"V/Pa", 4.471e-8u"V/Pa", 4.549e-8u"V/Pa", 4.565e-8u"V/Pa", 4.56e-8u"V/Pa", 4.555e-8u"V/Pa", ],
    [2.859e-5u"V^2*cm^2/W", 2.696e-5u"V^2*cm^2/W", 2.798e-5u"V^2*cm^2/W", 2.919e-5u"V^2*cm^2/W", 2.913e-5u"V^2*cm^2/W", 2.993e-5u"V^2*cm^2/W", 2.984e-5u"V^2*cm^2/W", 2.884e-5u"V^2*cm^2/W", 2.917e-5u"V^2*cm^2/W", 2.933e-5u"V^2*cm^2/W", 2.776e-5u"V^2*cm^2/W", 2.888e-5u"V^2*cm^2/W", 2.813e-5u"V^2*cm^2/W", 2.549e-5u"V^2*cm^2/W", 2.501e-5u"V^2*cm^2/W", 2.476e-5u"V^2*cm^2/W", 2.295e-5u"V^2*cm^2/W", 2.199e-5u"V^2*cm^2/W", 2.048e-5u"V^2*cm^2/W", 1.93e-5u"V^2*cm^2/W", 1.953e-5u"V^2*cm^2/W", 2.012e-5u"V^2*cm^2/W", 2.233e-5u"V^2*cm^2/W", 2.416e-5u"V^2*cm^2/W", 2.56e-5u"V^2*cm^2/W", 2.45e-5u"V^2*cm^2/W", 2.265e-5u"V^2*cm^2/W", 2.366e-5u"V^2*cm^2/W", 2.528e-5u"V^2*cm^2/W", 2.697e-5u"V^2*cm^2/W", 2.764e-5u"V^2*cm^2/W", 2.846e-5u"V^2*cm^2/W", 2.934e-5u"V^2*cm^2/W", 3.057e-5u"V^2*cm^2/W", 2.903e-5u"V^2*cm^2/W", 2.642e-5u"V^2*cm^2/W", 2.681e-5u"V^2*cm^2/W", 2.837e-5u"V^2*cm^2/W", 2.864e-5u"V^2*cm^2/W", 2.811e-5u"V^2*cm^2/W", 2.723e-5u"V^2*cm^2/W", 2.553e-5u"V^2*cm^2/W", 2.567e-5u"V^2*cm^2/W", 2.749e-5u"V^2*cm^2/W", 2.828e-5u"V^2*cm^2/W", 2.687e-5u"V^2*cm^2/W", 2.552e-5u"V^2*cm^2/W", 2.642e-5u"V^2*cm^2/W", 2.823e-5u"V^2*cm^2/W", 2.91e-5u"V^2*cm^2/W", 2.912e-5u"V^2*cm^2/W", 2.856e-5u"V^2*cm^2/W", 2.821e-5u"V^2*cm^2/W", 2.787e-5u"V^2*cm^2/W", 2.705e-5u"V^2*cm^2/W", 2.634e-5u"V^2*cm^2/W", 2.607e-5u"V^2*cm^2/W", 2.691e-5u"V^2*cm^2/W", 2.766e-5u"V^2*cm^2/W", 2.677e-5u"V^2*cm^2/W", 2.501e-5u"V^2*cm^2/W", 2.476e-5u"V^2*cm^2/W", 2.626e-5u"V^2*cm^2/W", 2.823e-5u"V^2*cm^2/W", 2.918e-5u"V^2*cm^2/W", 2.829e-5u"V^2*cm^2/W", 2.753e-5u"V^2*cm^2/W", 2.799e-5u"V^2*cm^2/W", 2.856e-5u"V^2*cm^2/W", 2.87e-5u"V^2*cm^2/W", 2.779e-5u"V^2*cm^2/W", 2.656e-5u"V^2*cm^2/W", 2.649e-5u"V^2*cm^2/W", 2.654e-5u"V^2*cm^2/W", 2.64e-5u"V^2*cm^2/W", 2.623e-5u"V^2*cm^2/W", 2.587e-5u"V^2*cm^2/W", 2.574e-5u"V^2*cm^2/W", 2.554e-5u"V^2*cm^2/W", 2.515e-5u"V^2*cm^2/W", 2.558e-5u"V^2*cm^2/W", 2.622e-5u"V^2*cm^2/W", 2.7e-5u"V^2*cm^2/W", 2.791e-5u"V^2*cm^2/W", 2.802e-5u"V^2*cm^2/W", 2.791e-5u"V^2*cm^2/W", 2.827e-5u"V^2*cm^2/W", 2.877e-5u"V^2*cm^2/W", 2.949e-5u"V^2*cm^2/W", 2.993e-5u"V^2*cm^2/W", 2.993e-5u"V^2*cm^2/W", 3.026e-5u"V^2*cm^2/W", 3.022e-5u"V^2*cm^2/W", 3.015e-5u"V^2*cm^2/W", 3.027e-5u"V^2*cm^2/W", 2.967e-5u"V^2*cm^2/W", 2.868e-5u"V^2*cm^2/W", 2.82e-5u"V^2*cm^2/W", 2.744e-5u"V^2*cm^2/W", 2.766e-5u"V^2*cm^2/W", 2.784e-5u"V^2*cm^2/W", 2.823e-5u"V^2*cm^2/W", 2.847e-5u"V^2*cm^2/W", 2.787e-5u"V^2*cm^2/W", 2.743e-5u"V^2*cm^2/W", 2.754e-5u"V^2*cm^2/W", 2.771e-5u"V^2*cm^2/W", 2.826e-5u"V^2*cm^2/W", 2.874e-5u"V^2*cm^2/W", 2.894e-5u"V^2*cm^2/W", 2.907e-5u"V^2*cm^2/W", 2.928e-5u"V^2*cm^2/W", 2.915e-5u"V^2*cm^2/W", 2.87e-5u"V^2*cm^2/W", 2.815e-5u"V^2*cm^2/W", 2.799e-5u"V^2*cm^2/W", 2.76e-5u"V^2*cm^2/W", 2.721e-5u"V^2*cm^2/W", 2.666e-5u"V^2*cm^2/W", 2.628e-5u"V^2*cm^2/W", 2.625e-5u"V^2*cm^2/W", 2.633e-5u"V^2*cm^2/W", 2.658e-5u"V^2*cm^2/W", 2.654e-5u"V^2*cm^2/W", 2.694e-5u"V^2*cm^2/W", 2.71e-5u"V^2*cm^2/W", 2.731e-5u"V^2*cm^2/W", 2.697e-5u"V^2*cm^2/W", 2.65e-5u"V^2*cm^2/W", 2.654e-5u"V^2*cm^2/W", 2.645e-5u"V^2*cm^2/W", 2.629e-5u"V^2*cm^2/W", 2.632e-5u"V^2*cm^2/W", 2.647e-5u"V^2*cm^2/W", 2.658e-5u"V^2*cm^2/W", 2.688e-5u"V^2*cm^2/W", 2.702e-5u"V^2*cm^2/W", 2.736e-5u"V^2*cm^2/W", 2.738e-5u"V^2*cm^2/W", 2.741e-5u"V^2*cm^2/W", 2.752e-5u"V^2*cm^2/W", 2.765e-5u"V^2*cm^2/W", 2.739e-5u"V^2*cm^2/W", 2.727e-5u"V^2*cm^2/W", 2.713e-5u"V^2*cm^2/W", 2.714e-5u"V^2*cm^2/W", 2.71e-5u"V^2*cm^2/W", 2.683e-5u"V^2*cm^2/W", 2.639e-5u"V^2*cm^2/W", 2.628e-5u"V^2*cm^2/W", 2.633e-5u"V^2*cm^2/W", 2.649e-5u"V^2*cm^2/W", 2.668e-5u"V^2*cm^2/W", 2.668e-5u"V^2*cm^2/W", 2.685e-5u"V^2*cm^2/W", 2.715e-5u"V^2*cm^2/W", 2.738e-5u"V^2*cm^2/W", 2.793e-5u"V^2*cm^2/W", 2.831e-5u"V^2*cm^2/W", 2.852e-5u"V^2*cm^2/W", 2.88e-5u"V^2*cm^2/W", 2.913e-5u"V^2*cm^2/W", 2.958e-5u"V^2*cm^2/W", 2.988e-5u"V^2*cm^2/W", 2.947e-5u"V^2*cm^2/W", 2.895e-5u"V^2*cm^2/W", 2.863e-5u"V^2*cm^2/W", 2.864e-5u"V^2*cm^2/W", 2.887e-5u"V^2*cm^2/W", 2.877e-5u"V^2*cm^2/W", 2.86e-5u"V^2*cm^2/W", 2.853e-5u"V^2*cm^2/W", 2.845e-5u"V^2*cm^2/W", 2.85e-5u"V^2*cm^2/W", 2.834e-5u"V^2*cm^2/W", 2.81e-5u"V^2*cm^2/W", 2.779e-5u"V^2*cm^2/W", 2.707e-5u"V^2*cm^2/W", 2.673e-5u"V^2*cm^2/W", 2.709e-5u"V^2*cm^2/W", 2.742e-5u"V^2*cm^2/W", 2.753e-5u"V^2*cm^2/W", 2.773e-5u"V^2*cm^2/W", 2.766e-5u"V^2*cm^2/W", 2.765e-5u"V^2*cm^2/W", 2.746e-5u"V^2*cm^2/W", 2.71e-5u"V^2*cm^2/W", 2.726e-5u"V^2*cm^2/W", 2.715e-5u"V^2*cm^2/W", 2.682e-5u"V^2*cm^2/W", 2.662e-5u"V^2*cm^2/W", 2.617e-5u"V^2*cm^2/W", 2.586e-5u"V^2*cm^2/W", 2.559e-5u"V^2*cm^2/W", 2.501e-5u"V^2*cm^2/W", 2.471e-5u"V^2*cm^2/W", 2.453e-5u"V^2*cm^2/W", 2.422e-5u"V^2*cm^2/W", 2.391e-5u"V^2*cm^2/W", 2.337e-5u"V^2*cm^2/W", 2.295e-5u"V^2*cm^2/W", 2.27e-5u"V^2*cm^2/W", 2.264e-5u"V^2*cm^2/W", 2.258e-5u"V^2*cm^2/W", 2.291e-5u"V^2*cm^2/W", 2.303e-5u"V^2*cm^2/W", 2.315e-5u"V^2*cm^2/W", 2.365e-5u"V^2*cm^2/W", 2.396e-5u"V^2*cm^2/W", 2.449e-5u"V^2*cm^2/W", 2.509e-5u"V^2*cm^2/W", 2.533e-5u"V^2*cm^2/W", 2.563e-5u"V^2*cm^2/W", 2.576e-5u"V^2*cm^2/W", 2.591e-5u"V^2*cm^2/W", 2.641e-5u"V^2*cm^2/W", 2.662e-5u"V^2*cm^2/W", 2.691e-5u"V^2*cm^2/W", 2.684e-5u"V^2*cm^2/W", 2.69e-5u"V^2*cm^2/W", 2.708e-5u"V^2*cm^2/W", 2.739e-5u"V^2*cm^2/W", 2.754e-5u"V^2*cm^2/W", 2.766e-5u"V^2*cm^2/W", 2.772e-5u"V^2*cm^2/W", 2.785e-5u"V^2*cm^2/W", 2.846e-5u"V^2*cm^2/W", 2.839e-5u"V^2*cm^2/W", 2.856e-5u"V^2*cm^2/W", 2.857e-5u"V^2*cm^2/W", 2.836e-5u"V^2*cm^2/W", 2.858e-5u"V^2*cm^2/W", 2.862e-5u"V^2*cm^2/W", 2.871e-5u"V^2*cm^2/W", 2.875e-5u"V^2*cm^2/W", 2.869e-5u"V^2*cm^2/W", 2.918e-5u"V^2*cm^2/W", 2.908e-5u"V^2*cm^2/W", 2.924e-5u"V^2*cm^2/W", 2.941e-5u"V^2*cm^2/W", 2.912e-5u"V^2*cm^2/W", 2.92e-5u"V^2*cm^2/W", 2.903e-5u"V^2*cm^2/W", 2.859e-5u"V^2*cm^2/W", 2.913e-5u"V^2*cm^2/W", 2.881e-5u"V^2*cm^2/W", 2.863e-5u"V^2*cm^2/W", 2.864e-5u"V^2*cm^2/W", 2.852e-5u"V^2*cm^2/W", 2.83e-5u"V^2*cm^2/W", 2.817e-5u"V^2*cm^2/W", 2.832e-5u"V^2*cm^2/W", 2.769e-5u"V^2*cm^2/W", 2.809e-5u"V^2*cm^2/W", 2.824e-5u"V^2*cm^2/W", 2.824e-5u"V^2*cm^2/W", 2.774e-5u"V^2*cm^2/W", 2.791e-5u"V^2*cm^2/W", 2.855e-5u"V^2*cm^2/W", 2.854e-5u"V^2*cm^2/W", 2.808e-5u"V^2*cm^2/W", 2.804e-5u"V^2*cm^2/W", 2.848e-5u"V^2*cm^2/W", 2.883e-5u"V^2*cm^2/W", 2.909e-5u"V^2*cm^2/W", 2.927e-5u"V^2*cm^2/W", 2.918e-5u"V^2*cm^2/W", 2.909e-5u"V^2*cm^2/W", 2.915e-5u"V^2*cm^2/W", 2.931e-5u"V^2*cm^2/W", 2.937e-5u"V^2*cm^2/W", 2.929e-5u"V^2*cm^2/W", 2.94e-5u"V^2*cm^2/W", 2.918e-5u"V^2*cm^2/W", 2.896e-5u"V^2*cm^2/W", 2.886e-5u"V^2*cm^2/W", 2.915e-5u"V^2*cm^2/W", 2.897e-5u"V^2*cm^2/W", 2.916e-5u"V^2*cm^2/W", 2.873e-5u"V^2*cm^2/W", 2.891e-5u"V^2*cm^2/W", 2.878e-5u"V^2*cm^2/W", 2.881e-5u"V^2*cm^2/W", 2.918e-5u"V^2*cm^2/W", 2.908e-5u"V^2*cm^2/W", 2.865e-5u"V^2*cm^2/W", 2.918e-5u"V^2*cm^2/W", 2.921e-5u"V^2*cm^2/W", 2.911e-5u"V^2*cm^2/W", 2.946e-5u"V^2*cm^2/W", 2.922e-5u"V^2*cm^2/W", 2.906e-5u"V^2*cm^2/W", 2.965e-5u"V^2*cm^2/W", 3.003e-5u"V^2*cm^2/W", 2.98e-5u"V^2*cm^2/W", 3.016e-5u"V^2*cm^2/W", 2.962e-5u"V^2*cm^2/W", 2.958e-5u"V^2*cm^2/W", 2.968e-5u"V^2*cm^2/W", 3.032e-5u"V^2*cm^2/W", 3.042e-5u"V^2*cm^2/W", 3.012e-5u"V^2*cm^2/W", 3.084e-5u"V^2*cm^2/W", 3.103e-5u"V^2*cm^2/W", 3.117e-5u"V^2*cm^2/W", 3.127e-5u"V^2*cm^2/W", 3.128e-5u"V^2*cm^2/W", 3.109e-5u"V^2*cm^2/W", 3.132e-5u"V^2*cm^2/W", 3.142e-5u"V^2*cm^2/W", 3.079e-5u"V^2*cm^2/W", 3.098e-5u"V^2*cm^2/W", 3.148e-5u"V^2*cm^2/W", 3.094e-5u"V^2*cm^2/W", 3.097e-5u"V^2*cm^2/W", 3.144e-5u"V^2*cm^2/W", 3.141e-5u"V^2*cm^2/W", 3.144e-5u"V^2*cm^2/W", 3.089e-5u"V^2*cm^2/W", 3.102e-5u"V^2*cm^2/W", 3.168e-5u"V^2*cm^2/W", 3.097e-5u"V^2*cm^2/W", 3.094e-5u"V^2*cm^2/W", 3.141e-5u"V^2*cm^2/W", 3.134e-5u"V^2*cm^2/W", 3.154e-5u"V^2*cm^2/W", 3.029e-5u"V^2*cm^2/W", 3.037e-5u"V^2*cm^2/W", 3.079e-5u"V^2*cm^2/W", 3.097e-5u"V^2*cm^2/W", 3.098e-5u"V^2*cm^2/W", 3.12e-5u"V^2*cm^2/W", 3.149e-5u"V^2*cm^2/W", 3.093e-5u"V^2*cm^2/W", 3.034e-5u"V^2*cm^2/W", 3.056e-5u"V^2*cm^2/W", 3.045e-5u"V^2*cm^2/W", 3.042e-5u"V^2*cm^2/W", 2.978e-5u"V^2*cm^2/W", 2.985e-5u"V^2*cm^2/W", 3.042e-5u"V^2*cm^2/W", 3.071e-5u"V^2*cm^2/W", 3.071e-5u"V^2*cm^2/W", 3.047e-5u"V^2*cm^2/W", 2.974e-5u"V^2*cm^2/W", 2.988e-5u"V^2*cm^2/W", 2.991e-5u"V^2*cm^2/W", 3.077e-5u"V^2*cm^2/W", 3.084e-5u"V^2*cm^2/W", 3.046e-5u"V^2*cm^2/W", 3.017e-5u"V^2*cm^2/W", 2.93e-5u"V^2*cm^2/W", 2.913e-5u"V^2*cm^2/W", 2.959e-5u"V^2*cm^2/W", 3.012e-5u"V^2*cm^2/W", 3.067e-5u"V^2*cm^2/W", 3.078e-5u"V^2*cm^2/W", 3.135e-5u"V^2*cm^2/W", 3.21e-5u"V^2*cm^2/W", 3.121e-5u"V^2*cm^2/W", 2.924e-5u"V^2*cm^2/W", 2.956e-5u"V^2*cm^2/W", 3.13e-5u"V^2*cm^2/W", 3.025e-5u"V^2*cm^2/W", 2.989e-5u"V^2*cm^2/W", 3.105e-5u"V^2*cm^2/W", 3.138e-5u"V^2*cm^2/W", 3.095e-5u"V^2*cm^2/W", 3.063e-5u"V^2*cm^2/W", 3.013e-5u"V^2*cm^2/W", 3.018e-5u"V^2*cm^2/W", 3.049e-5u"V^2*cm^2/W", 3.108e-5u"V^2*cm^2/W", 3.11e-5u"V^2*cm^2/W", 3.115e-5u"V^2*cm^2/W", 2.986e-5u"V^2*cm^2/W", 2.999e-5u"V^2*cm^2/W", 3.103e-5u"V^2*cm^2/W", 3.126e-5u"V^2*cm^2/W", 3.119e-5u"V^2*cm^2/W", 3.112e-5u"V^2*cm^2/W", ],
    [9.173u"pF", 9.164u"pF", 9.155u"pF", 9.147u"pF", 9.138u"pF", 9.13u"pF", 9.121u"pF", 9.113u"pF", 9.105u"pF", 9.097u"pF", 9.089u"pF", 9.081u"pF", 9.074u"pF", 9.066u"pF", 9.058u"pF", 9.051u"pF", 9.044u"pF", 9.036u"pF", 9.029u"pF", 9.022u"pF", 9.016u"pF", 9.009u"pF", 9.002u"pF", 8.995u"pF", 8.989u"pF", 8.982u"pF", 8.976u"pF", 8.97u"pF", 8.963u"pF", 8.957u"pF", 8.951u"pF", 8.945u"pF", 8.939u"pF", 8.934u"pF", 8.928u"pF", 8.922u"pF", 8.917u"pF", 8.911u"pF", 8.906u"pF", 8.901u"pF", 8.896u"pF", 8.89u"pF", 8.885u"pF", 8.88u"pF", 8.875u"pF", 8.871u"pF", 8.866u"pF", 8.861u"pF", 8.857u"pF", 8.852u"pF", 8.847u"pF", 8.843u"pF", 8.839u"pF", 8.834u"pF", 8.83u"pF", 8.826u"pF", 8.822u"pF", 8.818u"pF", 8.814u"pF", 8.81u"pF", 8.806u"pF", 8.802u"pF", 8.798u"pF", 8.795u"pF", 8.791u"pF", 8.788u"pF", 8.784u"pF", 8.781u"pF", 8.777u"pF", 8.774u"pF", 8.771u"pF", 8.767u"pF", 8.764u"pF", 8.761u"pF", 8.758u"pF", 8.755u"pF", 8.752u"pF", 8.749u"pF", 8.746u"pF", 8.743u"pF", 8.74u"pF", 8.737u"pF", 8.735u"pF", 8.732u"pF", 8.729u"pF", 8.727u"pF", 8.724u"pF", 8.722u"pF", 8.719u"pF", 8.717u"pF", 8.714u"pF", 8.712u"pF", 8.71u"pF", 8.707u"pF", 8.705u"pF", 8.703u"pF", 8.701u"pF", 8.699u"pF", 8.696u"pF", 8.694u"pF", 8.692u"pF", 8.69u"pF", 8.688u"pF", 8.686u"pF", 8.684u"pF", 8.682u"pF", 8.681u"pF", 8.679u"pF", 8.677u"pF", 8.675u"pF", 8.673u"pF", 8.672u"pF", 8.67u"pF", 8.668u"pF", 8.667u"pF", 8.665u"pF", 8.663u"pF", 8.662u"pF", 8.66u"pF", 8.659u"pF", 8.657u"pF", 8.656u"pF", 8.654u"pF", 8.653u"pF", 8.651u"pF", 8.65u"pF", 8.648u"pF", 8.647u"pF", 8.646u"pF", 8.644u"pF", 8.643u"pF", 8.642u"pF", 8.64u"pF", 8.639u"pF", 8.638u"pF", 8.637u"pF", 8.635u"pF", 8.634u"pF", 8.633u"pF", 8.632u"pF", 8.631u"pF", 8.629u"pF", 8.628u"pF", 8.627u"pF", 8.626u"pF", 8.625u"pF", 8.624u"pF", 8.623u"pF", 8.621u"pF", 8.62u"pF", 8.619u"pF", 8.618u"pF", 8.617u"pF", 8.616u"pF", 8.615u"pF", 8.614u"pF", 8.613u"pF", 8.612u"pF", 8.611u"pF", 8.61u"pF", 8.609u"pF", 8.608u"pF", 8.607u"pF", 8.606u"pF", 8.605u"pF", 8.604u"pF", 8.603u"pF", 8.602u"pF", 8.601u"pF", 8.6u"pF", 8.599u"pF", 8.598u"pF", 8.597u"pF", 8.596u"pF", 8.595u"pF", 8.594u"pF", 8.593u"pF", 8.592u"pF", 8.591u"pF", 8.59u"pF", 8.589u"pF", 8.588u"pF", 8.587u"pF", 8.586u"pF", 8.585u"pF", 8.584u"pF", 8.583u"pF", 8.582u"pF", 8.581u"pF", 8.58u"pF", 8.58u"pF", 8.579u"pF", 8.578u"pF", 8.577u"pF", 8.576u"pF", 8.575u"pF", 8.574u"pF", 8.573u"pF", 8.572u"pF", 8.571u"pF", 8.57u"pF", 8.569u"pF", 8.568u"pF", 8.567u"pF", 8.566u"pF", 8.565u"pF", 8.563u"pF", 8.562u"pF", 8.561u"pF", 8.56u"pF", 8.559u"pF", 8.558u"pF", 8.557u"pF", 8.556u"pF", 8.555u"pF", 8.554u"pF", 8.553u"pF", 8.552u"pF", 8.551u"pF", 8.55u"pF", 8.549u"pF", 8.548u"pF", 8.546u"pF", 8.545u"pF", 8.544u"pF", 8.543u"pF", 8.542u"pF", 8.541u"pF", 8.54u"pF", 8.539u"pF", 8.537u"pF", 8.536u"pF", 8.535u"pF", 8.534u"pF", 8.533u"pF", 8.532u"pF", 8.53u"pF", 8.529u"pF", 8.528u"pF", 8.527u"pF", 8.526u"pF", 8.524u"pF", 8.523u"pF", 8.522u"pF", 8.521u"pF", 8.52u"pF", 8.518u"pF", 8.517u"pF", 8.516u"pF", 8.515u"pF", 8.513u"pF", 8.512u"pF", 8.511u"pF", 8.51u"pF", 8.509u"pF", 8.507u"pF", 8.506u"pF", 8.505u"pF", 8.503u"pF", 8.502u"pF", 8.501u"pF", 8.5u"pF", 8.498u"pF", 8.497u"pF", 8.496u"pF", 8.495u"pF", 8.493u"pF", 8.492u"pF", 8.491u"pF", 8.489u"pF", 8.488u"pF", 8.487u"pF", 8.486u"pF", 8.484u"pF", 8.483u"pF", 8.482u"pF", 8.48u"pF", 8.479u"pF", 8.478u"pF", 8.477u"pF", 8.475u"pF", 8.474u"pF", 8.473u"pF", 8.472u"pF", 8.47u"pF", 8.469u"pF", 8.468u"pF", 8.466u"pF", 8.465u"pF", 8.464u"pF", 8.463u"pF", 8.461u"pF", 8.46u"pF", 8.459u"pF", 8.458u"pF", 8.457u"pF", 8.455u"pF", 8.454u"pF", 8.453u"pF", 8.452u"pF", 8.451u"pF", 8.449u"pF", 8.448u"pF", 8.447u"pF", 8.446u"pF", 8.445u"pF", 8.444u"pF", 8.442u"pF", 8.441u"pF", 8.44u"pF", 8.439u"pF", 8.438u"pF", 8.437u"pF", 8.436u"pF", 8.435u"pF", 8.434u"pF", 8.433u"pF", 8.432u"pF", 8.431u"pF", 8.43u"pF", 8.429u"pF", 8.428u"pF", 8.427u"pF", 8.426u"pF", 8.425u"pF", 8.424u"pF", 8.423u"pF", 8.423u"pF", 8.422u"pF", 8.421u"pF", 8.42u"pF", 8.419u"pF", 8.419u"pF", 8.418u"pF", 8.417u"pF", 8.417u"pF", 8.416u"pF", 8.415u"pF", 8.415u"pF", 8.414u"pF", 8.414u"pF", 8.413u"pF", 8.413u"pF", 8.412u"pF", 8.412u"pF", 8.411u"pF", 8.411u"pF", 8.41u"pF", 8.41u"pF", 8.41u"pF", 8.41u"pF", 8.409u"pF", 8.409u"pF", 8.409u"pF", 8.409u"pF", 8.409u"pF", 8.409u"pF", 8.408u"pF", 8.408u"pF", 8.408u"pF", 8.409u"pF", 8.409u"pF", 8.409u"pF", 8.409u"pF", 8.409u"pF", 8.409u"pF", 8.41u"pF", 8.41u"pF", 8.41u"pF", 8.411u"pF", 8.411u"pF", 8.412u"pF", 8.412u"pF", 8.413u"pF", 8.414u"pF", 8.414u"pF", 8.415u"pF", 8.416u"pF", 8.416u"pF", 8.416u"pF", 8.417u"pF", ],
]
