"""
# Onda Corporation
# Hydrophone Calibration Data
# 
Calibration_DATE	06-Jul-2022
# 
# Hydrophone description
HYD_MFG	Onda
HYD_MODEL	HGL
HYD_APERTURE_NOM_UM	0200
HYD_SN	2622
HYD_POLARITY	Positive
# 
# External preamplifier description
AMP_MFG	NONE
AMP_MODEL	NONE
AMP_SN	NONE
AMP_GAIN_NOM_DB	NONE
AMP_BW_MHZ	NONE
AMP_OUTPUT_IMP_NOM_OHMS	NONE
# 
# Cable/adaptor between hydrophone and preamplifier
CA_BWT_HYD_AMP	NONE 
# 
# Environment
ELECTRICAL_LOAD	OpenCircuit
WATER_TEMP_DEGC	23.5
WATER_RESISTIVITY_MOHMS-CM	6.5
#
# Calibration data
# Freq(MHz) Sens(dB re. 1V/uPa) Sens(V/Pa) Sens(V^2cm^2/W) Cap(pF)
#
DATA_FIELDS	5
DATA_FIELD	FREQ_MHz
DATA_FIELD	SENS_DB
DATA_FIELD	SENS_VPERPA
DATA_FIELD	SENS_V2CM2PERW
DATA_FIELD	CAP_PF
# End of file header
"""



HydrophoneCalibrations.@calibration :Onda_HGL0200_2622 [
    [1.0u"MHz", 1.05u"MHz", 1.1u"MHz", 1.15u"MHz", 1.2u"MHz", 1.25u"MHz", 1.3u"MHz", 1.35u"MHz", 1.4u"MHz", 1.45u"MHz", 1.5u"MHz", 1.55u"MHz", 1.6u"MHz", 1.65u"MHz", 1.7u"MHz", 1.75u"MHz", 1.8u"MHz", 1.85u"MHz", 1.9u"MHz", 1.95u"MHz", 2.0u"MHz", 2.05u"MHz", 2.1u"MHz", 2.15u"MHz", 2.2u"MHz", 2.25u"MHz", 2.3u"MHz", 2.35u"MHz", 2.4u"MHz", 2.45u"MHz", 2.5u"MHz", 2.55u"MHz", 2.6u"MHz", 2.65u"MHz", 2.7u"MHz", 2.75u"MHz", 2.8u"MHz", 2.85u"MHz", 2.9u"MHz", 2.95u"MHz", 3.0u"MHz", 3.05u"MHz", 3.1u"MHz", 3.15u"MHz", 3.2u"MHz", 3.25u"MHz", 3.3u"MHz", 3.35u"MHz", 3.4u"MHz", 3.45u"MHz", 3.5u"MHz", 3.55u"MHz", 3.6u"MHz", 3.65u"MHz", 3.7u"MHz", 3.75u"MHz", 3.8u"MHz", 3.85u"MHz", 3.9u"MHz", 3.95u"MHz", 4.0u"MHz", 4.05u"MHz", 4.1u"MHz", 4.15u"MHz", 4.2u"MHz", 4.25u"MHz", 4.3u"MHz", 4.35u"MHz", 4.4u"MHz", 4.45u"MHz", 4.5u"MHz", 4.55u"MHz", 4.6u"MHz", 4.65u"MHz", 4.7u"MHz", 4.75u"MHz", 4.8u"MHz", 4.85u"MHz", 4.9u"MHz", 4.95u"MHz", 5.0u"MHz", 5.05u"MHz", 5.1u"MHz", 5.15u"MHz", 5.2u"MHz", 5.25u"MHz", 5.3u"MHz", 5.35u"MHz", 5.4u"MHz", 5.45u"MHz", 5.5u"MHz", 5.55u"MHz", 5.6u"MHz", 5.65u"MHz", 5.7u"MHz", 5.75u"MHz", 5.8u"MHz", 5.85u"MHz", 5.9u"MHz", 5.95u"MHz", 6.0u"MHz", 6.05u"MHz", 6.1u"MHz", 6.15u"MHz", 6.2u"MHz", 6.25u"MHz", 6.3u"MHz", 6.35u"MHz", 6.4u"MHz", 6.45u"MHz", 6.5u"MHz", 6.55u"MHz", 6.6u"MHz", 6.65u"MHz", 6.7u"MHz", 6.75u"MHz", 6.8u"MHz", 6.85u"MHz", 6.9u"MHz", 6.95u"MHz", 7.0u"MHz", 7.05u"MHz", 7.1u"MHz", 7.15u"MHz", 7.2u"MHz", 7.25u"MHz", 7.3u"MHz", 7.35u"MHz", 7.4u"MHz", 7.45u"MHz", 7.5u"MHz", 7.55u"MHz", 7.6u"MHz", 7.65u"MHz", 7.7u"MHz", 7.75u"MHz", 7.8u"MHz", 7.85u"MHz", 7.9u"MHz", 7.95u"MHz", 8.0u"MHz", 8.05u"MHz", 8.1u"MHz", 8.15u"MHz", 8.2u"MHz", 8.25u"MHz", 8.3u"MHz", 8.35u"MHz", 8.4u"MHz", 8.45u"MHz", 8.5u"MHz", 8.55u"MHz", 8.6u"MHz", 8.65u"MHz", 8.7u"MHz", 8.75u"MHz", 8.8u"MHz", 8.85u"MHz", 8.9u"MHz", 8.95u"MHz", 9.0u"MHz", 9.05u"MHz", 9.1u"MHz", 9.15u"MHz", 9.2u"MHz", 9.25u"MHz", 9.3u"MHz", 9.35u"MHz", 9.4u"MHz", 9.45u"MHz", 9.5u"MHz", 9.55u"MHz", 9.6u"MHz", 9.65u"MHz", 9.7u"MHz", 9.75u"MHz", 9.8u"MHz", 9.85u"MHz", 9.9u"MHz", 9.95u"MHz", 10.0u"MHz", 10.05u"MHz", 10.1u"MHz", 10.15u"MHz", 10.2u"MHz", 10.25u"MHz", 10.3u"MHz", 10.35u"MHz", 10.4u"MHz", 10.45u"MHz", 10.5u"MHz", 10.55u"MHz", 10.6u"MHz", 10.65u"MHz", 10.7u"MHz", 10.75u"MHz", 10.8u"MHz", 10.85u"MHz", 10.9u"MHz", 10.95u"MHz", 11.0u"MHz", 11.05u"MHz", 11.1u"MHz", 11.15u"MHz", 11.2u"MHz", 11.25u"MHz", 11.3u"MHz", 11.35u"MHz", 11.4u"MHz", 11.45u"MHz", 11.5u"MHz", 11.55u"MHz", 11.6u"MHz", 11.65u"MHz", 11.7u"MHz", 11.75u"MHz", 11.8u"MHz", 11.85u"MHz", 11.9u"MHz", 11.95u"MHz", 12.0u"MHz", 12.05u"MHz", 12.1u"MHz", 12.15u"MHz", 12.2u"MHz", 12.25u"MHz", 12.3u"MHz", 12.35u"MHz", 12.4u"MHz", 12.45u"MHz", 12.5u"MHz", 12.55u"MHz", 12.6u"MHz", 12.65u"MHz", 12.7u"MHz", 12.75u"MHz", 12.8u"MHz", 12.85u"MHz", 12.9u"MHz", 12.95u"MHz", 13.0u"MHz", 13.05u"MHz", 13.1u"MHz", 13.15u"MHz", 13.2u"MHz", 13.25u"MHz", 13.3u"MHz", 13.35u"MHz", 13.4u"MHz", 13.45u"MHz", 13.5u"MHz", 13.55u"MHz", 13.6u"MHz", 13.65u"MHz", 13.7u"MHz", 13.75u"MHz", 13.8u"MHz", 13.85u"MHz", 13.9u"MHz", 13.95u"MHz", 14.0u"MHz", 14.05u"MHz", 14.1u"MHz", 14.15u"MHz", 14.2u"MHz", 14.25u"MHz", 14.3u"MHz", 14.35u"MHz", 14.4u"MHz", 14.45u"MHz", 14.5u"MHz", 14.55u"MHz", 14.6u"MHz", 14.65u"MHz", 14.7u"MHz", 14.75u"MHz", 14.8u"MHz", 14.85u"MHz", 14.9u"MHz", 14.95u"MHz", 15.0u"MHz", 15.05u"MHz", 15.1u"MHz", 15.15u"MHz", 15.2u"MHz", 15.25u"MHz", 15.3u"MHz", 15.35u"MHz", 15.4u"MHz", 15.45u"MHz", 15.5u"MHz", 15.55u"MHz", 15.6u"MHz", 15.65u"MHz", 15.7u"MHz", 15.75u"MHz", 15.8u"MHz", 15.85u"MHz", 15.9u"MHz", 15.95u"MHz", 16.0u"MHz", 16.05u"MHz", 16.1u"MHz", 16.15u"MHz", 16.2u"MHz", 16.25u"MHz", 16.3u"MHz", 16.35u"MHz", 16.4u"MHz", 16.45u"MHz", 16.5u"MHz", 16.55u"MHz", 16.6u"MHz", 16.65u"MHz", 16.7u"MHz", 16.75u"MHz", 16.8u"MHz", 16.85u"MHz", 16.9u"MHz", 16.95u"MHz", 17.0u"MHz", 17.05u"MHz", 17.1u"MHz", 17.15u"MHz", 17.2u"MHz", 17.25u"MHz", 17.3u"MHz", 17.35u"MHz", 17.4u"MHz", 17.45u"MHz", 17.5u"MHz", 17.55u"MHz", 17.6u"MHz", 17.65u"MHz", 17.7u"MHz", 17.75u"MHz", 17.8u"MHz", 17.85u"MHz", 17.9u"MHz", 17.95u"MHz", 18.0u"MHz", 18.05u"MHz", 18.1u"MHz", 18.15u"MHz", 18.2u"MHz", 18.25u"MHz", 18.3u"MHz", 18.35u"MHz", 18.4u"MHz", 18.45u"MHz", 18.5u"MHz", 18.55u"MHz", 18.6u"MHz", 18.65u"MHz", 18.7u"MHz", 18.75u"MHz", 18.8u"MHz", 18.85u"MHz", 18.9u"MHz", 18.95u"MHz", 19.0u"MHz", 19.05u"MHz", 19.1u"MHz", 19.15u"MHz", 19.2u"MHz", 19.25u"MHz", 19.3u"MHz", 19.35u"MHz", 19.4u"MHz", 19.45u"MHz", 19.5u"MHz", 19.55u"MHz", 19.6u"MHz", 19.65u"MHz", 19.7u"MHz", 19.75u"MHz", 19.8u"MHz", 19.85u"MHz", 19.9u"MHz", 19.95u"MHz", 20.0u"MHz", ],
    [-265.78u"dBV/μPa", -265.94u"dBV/μPa", -266.09u"dBV/μPa", -265.95u"dBV/μPa", -266.06u"dBV/μPa", -266.13u"dBV/μPa", -266.1u"dBV/μPa", -266.26u"dBV/μPa", -266.11u"dBV/μPa", -266.15u"dBV/μPa", -266.12u"dBV/μPa", -266.03u"dBV/μPa", -266.14u"dBV/μPa", -266.24u"dBV/μPa", -266.19u"dBV/μPa", -266.24u"dBV/μPa", -266.39u"dBV/μPa", -266.51u"dBV/μPa", -266.45u"dBV/μPa", -266.48u"dBV/μPa", -266.63u"dBV/μPa", -266.73u"dBV/μPa", -266.71u"dBV/μPa", -266.73u"dBV/μPa", -266.63u"dBV/μPa", -266.63u"dBV/μPa", -266.84u"dBV/μPa", -266.94u"dBV/μPa", -266.94u"dBV/μPa", -267.07u"dBV/μPa", -266.93u"dBV/μPa", -266.7u"dBV/μPa", -266.64u"dBV/μPa", -266.66u"dBV/μPa", -266.9u"dBV/μPa", -266.9u"dBV/μPa", -267.01u"dBV/μPa", -267.04u"dBV/μPa", -266.79u"dBV/μPa", -266.52u"dBV/μPa", -266.5u"dBV/μPa", -266.69u"dBV/μPa", -266.59u"dBV/μPa", -266.33u"dBV/μPa", -266.18u"dBV/μPa", -266.25u"dBV/μPa", -266.58u"dBV/μPa", -266.8u"dBV/μPa", -266.72u"dBV/μPa", -266.68u"dBV/μPa", -266.57u"dBV/μPa", -266.49u"dBV/μPa", -266.55u"dBV/μPa", -266.61u"dBV/μPa", -266.7u"dBV/μPa", -266.71u"dBV/μPa", -266.67u"dBV/μPa", -266.72u"dBV/μPa", -266.64u"dBV/μPa", -266.43u"dBV/μPa", -266.34u"dBV/μPa", -266.3u"dBV/μPa", -266.2u"dBV/μPa", -266.01u"dBV/μPa", -265.69u"dBV/μPa", -265.55u"dBV/μPa", -265.6u"dBV/μPa", -265.71u"dBV/μPa", -265.81u"dBV/μPa", -265.84u"dBV/μPa", -265.89u"dBV/μPa", -266.04u"dBV/μPa", -266.17u"dBV/μPa", -266.22u"dBV/μPa", -266.25u"dBV/μPa", -266.34u"dBV/μPa", -266.47u"dBV/μPa", -266.48u"dBV/μPa", -266.43u"dBV/μPa", -266.48u"dBV/μPa", -266.5u"dBV/μPa", -266.47u"dBV/μPa", -266.43u"dBV/μPa", -266.33u"dBV/μPa", -266.29u"dBV/μPa", -266.37u"dBV/μPa", -266.53u"dBV/μPa", -266.64u"dBV/μPa", -266.51u"dBV/μPa", -266.25u"dBV/μPa", -266.03u"dBV/μPa", -265.89u"dBV/μPa", -265.9u"dBV/μPa", -266.03u"dBV/μPa", -266.22u"dBV/μPa", -266.37u"dBV/μPa", -266.4u"dBV/μPa", -266.38u"dBV/μPa", -266.36u"dBV/μPa", -266.31u"dBV/μPa", -266.32u"dBV/μPa", -266.32u"dBV/μPa", -266.42u"dBV/μPa", -266.46u"dBV/μPa", -266.51u"dBV/μPa", -266.51u"dBV/μPa", -266.45u"dBV/μPa", -266.34u"dBV/μPa", -266.43u"dBV/μPa", -266.4u"dBV/μPa", -266.41u"dBV/μPa", -266.47u"dBV/μPa", -266.44u"dBV/μPa", -266.35u"dBV/μPa", -266.34u"dBV/μPa", -266.3u"dBV/μPa", -266.34u"dBV/μPa", -266.33u"dBV/μPa", -266.36u"dBV/μPa", -266.37u"dBV/μPa", -266.41u"dBV/μPa", -266.46u"dBV/μPa", -266.49u"dBV/μPa", -266.46u"dBV/μPa", -266.45u"dBV/μPa", -266.39u"dBV/μPa", -266.3u"dBV/μPa", -266.32u"dBV/μPa", -266.28u"dBV/μPa", -266.23u"dBV/μPa", -266.22u"dBV/μPa", -266.15u"dBV/μPa", -266.38u"dBV/μPa", -266.32u"dBV/μPa", -266.34u"dBV/μPa", -266.36u"dBV/μPa", -266.37u"dBV/μPa", -266.33u"dBV/μPa", -266.37u"dBV/μPa", -266.37u"dBV/μPa", -266.46u"dBV/μPa", -266.48u"dBV/μPa", -266.48u"dBV/μPa", -266.45u"dBV/μPa", -266.49u"dBV/μPa", -266.47u"dBV/μPa", -266.48u"dBV/μPa", -266.42u"dBV/μPa", -266.42u"dBV/μPa", -266.39u"dBV/μPa", -266.49u"dBV/μPa", -266.52u"dBV/μPa", -266.61u"dBV/μPa", -266.65u"dBV/μPa", -266.65u"dBV/μPa", -266.64u"dBV/μPa", -266.69u"dBV/μPa", -266.67u"dBV/μPa", -266.63u"dBV/μPa", -266.66u"dBV/μPa", -266.66u"dBV/μPa", -266.62u"dBV/μPa", -266.67u"dBV/μPa", -266.68u"dBV/μPa", -266.61u"dBV/μPa", -266.6u"dBV/μPa", -266.51u"dBV/μPa", -266.46u"dBV/μPa", -266.42u"dBV/μPa", -266.41u"dBV/μPa", -266.45u"dBV/μPa", -266.45u"dBV/μPa", -266.46u"dBV/μPa", -266.41u"dBV/μPa", -266.38u"dBV/μPa", -266.42u"dBV/μPa", -266.46u"dBV/μPa", -266.45u"dBV/μPa", -266.46u"dBV/μPa", -266.44u"dBV/μPa", -266.4u"dBV/μPa", -266.43u"dBV/μPa", -266.4u"dBV/μPa", -266.37u"dBV/μPa", -266.4u"dBV/μPa", -266.42u"dBV/μPa", -266.43u"dBV/μPa", -266.46u"dBV/μPa", -266.49u"dBV/μPa", -266.52u"dBV/μPa", -266.58u"dBV/μPa", -266.62u"dBV/μPa", -266.67u"dBV/μPa", -266.72u"dBV/μPa", -266.75u"dBV/μPa", -266.76u"dBV/μPa", -266.73u"dBV/μPa", -266.75u"dBV/μPa", -266.85u"dBV/μPa", -266.91u"dBV/μPa", -266.93u"dBV/μPa", -266.97u"dBV/μPa", -267.01u"dBV/μPa", -267.01u"dBV/μPa", -266.93u"dBV/μPa", -266.89u"dBV/μPa", -266.92u"dBV/μPa", -266.88u"dBV/μPa", -266.87u"dBV/μPa", -266.8u"dBV/μPa", -266.71u"dBV/μPa", -266.69u"dBV/μPa", -266.62u"dBV/μPa", -266.63u"dBV/μPa", -266.65u"dBV/μPa", -266.59u"dBV/μPa", -266.64u"dBV/μPa", -266.71u"dBV/μPa", -266.67u"dBV/μPa", -266.69u"dBV/μPa", -266.78u"dBV/μPa", -266.69u"dBV/μPa", -266.61u"dBV/μPa", -266.58u"dBV/μPa", -266.63u"dBV/μPa", -266.65u"dBV/μPa", -266.6u"dBV/μPa", -266.53u"dBV/μPa", -266.48u"dBV/μPa", -266.44u"dBV/μPa", -266.41u"dBV/μPa", -266.41u"dBV/μPa", -266.39u"dBV/μPa", -266.35u"dBV/μPa", -266.33u"dBV/μPa", -266.32u"dBV/μPa", -266.32u"dBV/μPa", -266.35u"dBV/μPa", -266.39u"dBV/μPa", -266.38u"dBV/μPa", -266.34u"dBV/μPa", -266.34u"dBV/μPa", -266.28u"dBV/μPa", -266.21u"dBV/μPa", -266.26u"dBV/μPa", -266.34u"dBV/μPa", -266.33u"dBV/μPa", -266.32u"dBV/μPa", -266.38u"dBV/μPa", -266.39u"dBV/μPa", -266.32u"dBV/μPa", -266.29u"dBV/μPa", -266.3u"dBV/μPa", -266.28u"dBV/μPa", -266.32u"dBV/μPa", -266.34u"dBV/μPa", -266.34u"dBV/μPa", -266.37u"dBV/μPa", -266.36u"dBV/μPa", -266.36u"dBV/μPa", -266.38u"dBV/μPa", -266.39u"dBV/μPa", -266.33u"dBV/μPa", -266.3u"dBV/μPa", -266.28u"dBV/μPa", -266.27u"dBV/μPa", -266.28u"dBV/μPa", -266.29u"dBV/μPa", -266.22u"dBV/μPa", -266.18u"dBV/μPa", -266.21u"dBV/μPa", -266.23u"dBV/μPa", -266.22u"dBV/μPa", -266.21u"dBV/μPa", -266.2u"dBV/μPa", -266.21u"dBV/μPa", -266.17u"dBV/μPa", -266.18u"dBV/μPa", -266.22u"dBV/μPa", -266.21u"dBV/μPa", -266.18u"dBV/μPa", -266.12u"dBV/μPa", -266.22u"dBV/μPa", -266.17u"dBV/μPa", -266.14u"dBV/μPa", -266.24u"dBV/μPa", -266.25u"dBV/μPa", -266.27u"dBV/μPa", -266.24u"dBV/μPa", -266.3u"dBV/μPa", -266.26u"dBV/μPa", -266.31u"dBV/μPa", -266.2u"dBV/μPa", -266.25u"dBV/μPa", -266.19u"dBV/μPa", -266.09u"dBV/μPa", -266.12u"dBV/μPa", -266.19u"dBV/μPa", -266.18u"dBV/μPa", -266.21u"dBV/μPa", -266.26u"dBV/μPa", -266.28u"dBV/μPa", -266.21u"dBV/μPa", -266.12u"dBV/μPa", -266.11u"dBV/μPa", -266.18u"dBV/μPa", -266.19u"dBV/μPa", -266.16u"dBV/μPa", -266.22u"dBV/μPa", -266.24u"dBV/μPa", -266.2u"dBV/μPa", -266.16u"dBV/μPa", -266.14u"dBV/μPa", -266.14u"dBV/μPa", -266.13u"dBV/μPa", -266.16u"dBV/μPa", -266.23u"dBV/μPa", -266.3u"dBV/μPa", -266.24u"dBV/μPa", -266.29u"dBV/μPa", -266.21u"dBV/μPa", -266.13u"dBV/μPa", -266.18u"dBV/μPa", -266.31u"dBV/μPa", -265.96u"dBV/μPa", -265.95u"dBV/μPa", -266.15u"dBV/μPa", -266.14u"dBV/μPa", -266.09u"dBV/μPa", -266.06u"dBV/μPa", -266.13u"dBV/μPa", -266.07u"dBV/μPa", -266.01u"dBV/μPa", -265.96u"dBV/μPa", -265.98u"dBV/μPa", -266.02u"dBV/μPa", -266.03u"dBV/μPa", -266.02u"dBV/μPa", -265.96u"dBV/μPa", -265.95u"dBV/μPa", -265.83u"dBV/μPa", -265.99u"dBV/μPa", -266.15u"dBV/μPa", -266.17u"dBV/μPa", -266.23u"dBV/μPa", -266.28u"dBV/μPa", -266.03u"dBV/μPa", -266.06u"dBV/μPa", -266.11u"dBV/μPa", -266.15u"dBV/μPa", -266.07u"dBV/μPa", -266.05u"dBV/μPa", -266.04u"dBV/μPa", -266.0u"dBV/μPa", -265.93u"dBV/μPa", -265.97u"dBV/μPa", -265.88u"dBV/μPa", -265.9u"dBV/μPa", -266.12u"dBV/μPa", -266.21u"dBV/μPa", -266.61u"dBV/μPa", -266.3u"dBV/μPa", -266.35u"dBV/μPa", -266.15u"dBV/μPa", -266.2u"dBV/μPa", -266.24u"dBV/μPa", -266.14u"dBV/μPa", -266.25u"dBV/μPa", -266.19u"dBV/μPa", -266.17u"dBV/μPa", -266.34u"dBV/μPa", -266.41u"dBV/μPa", -266.34u"dBV/μPa", -266.27u"dBV/μPa", -266.17u"dBV/μPa", -266.25u"dBV/μPa", -266.27u"dBV/μPa", -266.13u"dBV/μPa", -266.12u"dBV/μPa", -266.26u"dBV/μPa", -266.4u"dBV/μPa", ],
    [5.139e-8u"V/Pa", 5.047e-8u"V/Pa", 4.959e-8u"V/Pa", 5.039e-8u"V/Pa", 4.976e-8u"V/Pa", 4.935e-8u"V/Pa", 4.953e-8u"V/Pa", 4.865e-8u"V/Pa", 4.95e-8u"V/Pa", 4.924e-8u"V/Pa", 4.941e-8u"V/Pa", 4.996e-8u"V/Pa", 4.93e-8u"V/Pa", 4.873e-8u"V/Pa", 4.905e-8u"V/Pa", 4.873e-8u"V/Pa", 4.792e-8u"V/Pa", 4.725e-8u"V/Pa", 4.756e-8u"V/Pa", 4.743e-8u"V/Pa", 4.663e-8u"V/Pa", 4.61e-8u"V/Pa", 4.617e-8u"V/Pa", 4.605e-8u"V/Pa", 4.661e-8u"V/Pa", 4.663e-8u"V/Pa", 4.55e-8u"V/Pa", 4.498e-8u"V/Pa", 4.497e-8u"V/Pa", 4.429e-8u"V/Pa", 4.504e-8u"V/Pa", 4.625e-8u"V/Pa", 4.654e-8u"V/Pa", 4.647e-8u"V/Pa", 4.52e-8u"V/Pa", 4.521e-8u"V/Pa", 4.46e-8u"V/Pa", 4.445e-8u"V/Pa", 4.578e-8u"V/Pa", 4.719e-8u"V/Pa", 4.733e-8u"V/Pa", 4.63e-8u"V/Pa", 4.68e-8u"V/Pa", 4.823e-8u"V/Pa", 4.911e-8u"V/Pa", 4.872e-8u"V/Pa", 4.689e-8u"V/Pa", 4.573e-8u"V/Pa", 4.616e-8u"V/Pa", 4.634e-8u"V/Pa", 4.694e-8u"V/Pa", 4.736e-8u"V/Pa", 4.703e-8u"V/Pa", 4.671e-8u"V/Pa", 4.622e-8u"V/Pa", 4.617e-8u"V/Pa", 4.641e-8u"V/Pa", 4.614e-8u"V/Pa", 4.658e-8u"V/Pa", 4.769e-8u"V/Pa", 4.821e-8u"V/Pa", 4.841e-8u"V/Pa", 4.898e-8u"V/Pa", 5.008e-8u"V/Pa", 5.191e-8u"V/Pa", 5.277e-8u"V/Pa", 5.248e-8u"V/Pa", 5.18e-8u"V/Pa", 5.125e-8u"V/Pa", 5.106e-8u"V/Pa", 5.074e-8u"V/Pa", 4.992e-8u"V/Pa", 4.917e-8u"V/Pa", 4.884e-8u"V/Pa", 4.868e-8u"V/Pa", 4.818e-8u"V/Pa", 4.746e-8u"V/Pa", 4.743e-8u"V/Pa", 4.77e-8u"V/Pa", 4.745e-8u"V/Pa", 4.732e-8u"V/Pa", 4.748e-8u"V/Pa", 4.768e-8u"V/Pa", 4.823e-8u"V/Pa", 4.849e-8u"V/Pa", 4.804e-8u"V/Pa", 4.713e-8u"V/Pa", 4.655e-8u"V/Pa", 4.726e-8u"V/Pa", 4.87e-8u"V/Pa", 4.992e-8u"V/Pa", 5.074e-8u"V/Pa", 5.071e-8u"V/Pa", 4.992e-8u"V/Pa", 4.884e-8u"V/Pa", 4.8e-8u"V/Pa", 4.785e-8u"V/Pa", 4.798e-8u"V/Pa", 4.807e-8u"V/Pa", 4.836e-8u"V/Pa", 4.832e-8u"V/Pa", 4.83e-8u"V/Pa", 4.777e-8u"V/Pa", 4.752e-8u"V/Pa", 4.727e-8u"V/Pa", 4.725e-8u"V/Pa", 4.759e-8u"V/Pa", 4.818e-8u"V/Pa", 4.772e-8u"V/Pa", 4.789e-8u"V/Pa", 4.781e-8u"V/Pa", 4.749e-8u"V/Pa", 4.767e-8u"V/Pa", 4.812e-8u"V/Pa", 4.822e-8u"V/Pa", 4.844e-8u"V/Pa", 4.817e-8u"V/Pa", 4.824e-8u"V/Pa", 4.808e-8u"V/Pa", 4.802e-8u"V/Pa", 4.778e-8u"V/Pa", 4.753e-8u"V/Pa", 4.735e-8u"V/Pa", 4.752e-8u"V/Pa", 4.76e-8u"V/Pa", 4.79e-8u"V/Pa", 4.841e-8u"V/Pa", 4.832e-8u"V/Pa", 4.854e-8u"V/Pa", 4.879e-8u"V/Pa", 4.884e-8u"V/Pa", 4.927e-8u"V/Pa", 4.797e-8u"V/Pa", 4.831e-8u"V/Pa", 4.822e-8u"V/Pa", 4.806e-8u"V/Pa", 4.804e-8u"V/Pa", 4.824e-8u"V/Pa", 4.804e-8u"V/Pa", 4.802e-8u"V/Pa", 4.756e-8u"V/Pa", 4.743e-8u"V/Pa", 4.741e-8u"V/Pa", 4.761e-8u"V/Pa", 4.738e-8u"V/Pa", 4.745e-8u"V/Pa", 4.744e-8u"V/Pa", 4.776e-8u"V/Pa", 4.774e-8u"V/Pa", 4.791e-8u"V/Pa", 4.736e-8u"V/Pa", 4.718e-8u"V/Pa", 4.674e-8u"V/Pa", 4.652e-8u"V/Pa", 4.651e-8u"V/Pa", 4.654e-8u"V/Pa", 4.629e-8u"V/Pa", 4.64e-8u"V/Pa", 4.663e-8u"V/Pa", 4.645e-8u"V/Pa", 4.643e-8u"V/Pa", 4.667e-8u"V/Pa", 4.641e-8u"V/Pa", 4.633e-8u"V/Pa", 4.674e-8u"V/Pa", 4.676e-8u"V/Pa", 4.725e-8u"V/Pa", 4.755e-8u"V/Pa", 4.773e-8u"V/Pa", 4.783e-8u"V/Pa", 4.76e-8u"V/Pa", 4.758e-8u"V/Pa", 4.754e-8u"V/Pa", 4.782e-8u"V/Pa", 4.798e-8u"V/Pa", 4.777e-8u"V/Pa", 4.755e-8u"V/Pa", 4.76e-8u"V/Pa", 4.753e-8u"V/Pa", 4.765e-8u"V/Pa", 4.788e-8u"V/Pa", 4.771e-8u"V/Pa", 4.784e-8u"V/Pa", 4.805e-8u"V/Pa", 4.786e-8u"V/Pa", 4.775e-8u"V/Pa", 4.77e-8u"V/Pa", 4.753e-8u"V/Pa", 4.739e-8u"V/Pa", 4.719e-8u"V/Pa", 4.686e-8u"V/Pa", 4.664e-8u"V/Pa", 4.642e-8u"V/Pa", 4.614e-8u"V/Pa", 4.596e-8u"V/Pa", 4.594e-8u"V/Pa", 4.61e-8u"V/Pa", 4.596e-8u"V/Pa", 4.547e-8u"V/Pa", 4.513e-8u"V/Pa", 4.501e-8u"V/Pa", 4.484e-8u"V/Pa", 4.464e-8u"V/Pa", 4.462e-8u"V/Pa", 4.505e-8u"V/Pa", 4.522e-8u"V/Pa", 4.509e-8u"V/Pa", 4.53e-8u"V/Pa", 4.534e-8u"V/Pa", 4.569e-8u"V/Pa", 4.617e-8u"V/Pa", 4.628e-8u"V/Pa", 4.667e-8u"V/Pa", 4.661e-8u"V/Pa", 4.651e-8u"V/Pa", 4.682e-8u"V/Pa", 4.657e-8u"V/Pa", 4.621e-8u"V/Pa", 4.642e-8u"V/Pa", 4.626e-8u"V/Pa", 4.583e-8u"V/Pa", 4.631e-8u"V/Pa", 4.675e-8u"V/Pa", 4.687e-8u"V/Pa", 4.662e-8u"V/Pa", 4.648e-8u"V/Pa", 4.68e-8u"V/Pa", 4.717e-8u"V/Pa", 4.74e-8u"V/Pa", 4.765e-8u"V/Pa", 4.782e-8u"V/Pa", 4.78e-8u"V/Pa", 4.79e-8u"V/Pa", 4.813e-8u"V/Pa", 4.827e-8u"V/Pa", 4.829e-8u"V/Pa", 4.83e-8u"V/Pa", 4.814e-8u"V/Pa", 4.789e-8u"V/Pa", 4.799e-8u"V/Pa", 4.821e-8u"V/Pa", 4.818e-8u"V/Pa", 4.854e-8u"V/Pa", 4.894e-8u"V/Pa", 4.863e-8u"V/Pa", 4.818e-8u"V/Pa", 4.825e-8u"V/Pa", 4.828e-8u"V/Pa", 4.799e-8u"V/Pa", 4.792e-8u"V/Pa", 4.829e-8u"V/Pa", 4.849e-8u"V/Pa", 4.842e-8u"V/Pa", 4.856e-8u"V/Pa", 4.831e-8u"V/Pa", 4.817e-8u"V/Pa", 4.817e-8u"V/Pa", 4.801e-8u"V/Pa", 4.806e-8u"V/Pa", 4.808e-8u"V/Pa", 4.798e-8u"V/Pa", 4.789e-8u"V/Pa", 4.824e-8u"V/Pa", 4.844e-8u"V/Pa", 4.852e-8u"V/Pa", 4.856e-8u"V/Pa", 4.853e-8u"V/Pa", 4.85e-8u"V/Pa", 4.886e-8u"V/Pa", 4.908e-8u"V/Pa", 4.895e-8u"V/Pa", 4.883e-8u"V/Pa", 4.884e-8u"V/Pa", 4.894e-8u"V/Pa", 4.898e-8u"V/Pa", 4.892e-8u"V/Pa", 4.914e-8u"V/Pa", 4.912e-8u"V/Pa", 4.885e-8u"V/Pa", 4.892e-8u"V/Pa", 4.912e-8u"V/Pa", 4.943e-8u"V/Pa", 4.887e-8u"V/Pa", 4.914e-8u"V/Pa", 4.931e-8u"V/Pa", 4.874e-8u"V/Pa", 4.871e-8u"V/Pa", 4.859e-8u"V/Pa", 4.877e-8u"V/Pa", 4.839e-8u"V/Pa", 4.864e-8u"V/Pa", 4.839e-8u"V/Pa", 4.895e-8u"V/Pa", 4.872e-8u"V/Pa", 4.902e-8u"V/Pa", 4.962e-8u"V/Pa", 4.941e-8u"V/Pa", 4.902e-8u"V/Pa", 4.909e-8u"V/Pa", 4.895e-8u"V/Pa", 4.863e-8u"V/Pa", 4.854e-8u"V/Pa", 4.893e-8u"V/Pa", 4.941e-8u"V/Pa", 4.949e-8u"V/Pa", 4.908e-8u"V/Pa", 4.905e-8u"V/Pa", 4.919e-8u"V/Pa", 4.887e-8u"V/Pa", 4.877e-8u"V/Pa", 4.896e-8u"V/Pa", 4.923e-8u"V/Pa", 4.934e-8u"V/Pa", 4.933e-8u"V/Pa", 4.935e-8u"V/Pa", 4.922e-8u"V/Pa", 4.883e-8u"V/Pa", 4.843e-8u"V/Pa", 4.873e-8u"V/Pa", 4.845e-8u"V/Pa", 4.89e-8u"V/Pa", 4.94e-8u"V/Pa", 4.907e-8u"V/Pa", 4.838e-8u"V/Pa", 5.035e-8u"V/Pa", 5.041e-8u"V/Pa", 4.927e-8u"V/Pa", 4.932e-8u"V/Pa", 4.958e-8u"V/Pa", 4.978e-8u"V/Pa", 4.94e-8u"V/Pa", 4.973e-8u"V/Pa", 5.004e-8u"V/Pa", 5.037e-8u"V/Pa", 5.025e-8u"V/Pa", 5.003e-8u"V/Pa", 4.997e-8u"V/Pa", 5.002e-8u"V/Pa", 5.035e-8u"V/Pa", 5.042e-8u"V/Pa", 5.113e-8u"V/Pa", 5.019e-8u"V/Pa", 4.929e-8u"V/Pa", 4.914e-8u"V/Pa", 4.879e-8u"V/Pa", 4.854e-8u"V/Pa", 4.995e-8u"V/Pa", 4.979e-8u"V/Pa", 4.948e-8u"V/Pa", 4.924e-8u"V/Pa", 4.97e-8u"V/Pa", 4.983e-8u"V/Pa", 4.989e-8u"V/Pa", 5.014e-8u"V/Pa", 5.051e-8u"V/Pa", 5.027e-8u"V/Pa", 5.079e-8u"V/Pa", 5.071e-8u"V/Pa", 4.942e-8u"V/Pa", 4.89e-8u"V/Pa", 4.674e-8u"V/Pa", 4.844e-8u"V/Pa", 4.814e-8u"V/Pa", 4.928e-8u"V/Pa", 4.896e-8u"V/Pa", 4.878e-8u"V/Pa", 4.934e-8u"V/Pa", 4.87e-8u"V/Pa", 4.905e-8u"V/Pa", 4.913e-8u"V/Pa", 4.822e-8u"V/Pa", 4.779e-8u"V/Pa", 4.819e-8u"V/Pa", 4.858e-8u"V/Pa", 4.913e-8u"V/Pa", 4.871e-8u"V/Pa", 4.857e-8u"V/Pa", 4.939e-8u"V/Pa", 4.941e-8u"V/Pa", 4.865e-8u"V/Pa", 4.789e-8u"V/Pa", ],
    [3.962e-5u"V^2*cm^2/W", 3.821e-5u"V^2*cm^2/W", 3.688e-5u"V^2*cm^2/W", 3.809e-5u"V^2*cm^2/W", 3.714e-5u"V^2*cm^2/W", 3.653e-5u"V^2*cm^2/W", 3.68e-5u"V^2*cm^2/W", 3.55e-5u"V^2*cm^2/W", 3.675e-5u"V^2*cm^2/W", 3.637e-5u"V^2*cm^2/W", 3.661e-5u"V^2*cm^2/W", 3.744e-5u"V^2*cm^2/W", 3.646e-5u"V^2*cm^2/W", 3.562e-5u"V^2*cm^2/W", 3.61e-5u"V^2*cm^2/W", 3.562e-5u"V^2*cm^2/W", 3.444e-5u"V^2*cm^2/W", 3.349e-5u"V^2*cm^2/W", 3.393e-5u"V^2*cm^2/W", 3.375e-5u"V^2*cm^2/W", 3.262e-5u"V^2*cm^2/W", 3.188e-5u"V^2*cm^2/W", 3.197e-5u"V^2*cm^2/W", 3.181e-5u"V^2*cm^2/W", 3.259e-5u"V^2*cm^2/W", 3.261e-5u"V^2*cm^2/W", 3.106e-5u"V^2*cm^2/W", 3.035e-5u"V^2*cm^2/W", 3.033e-5u"V^2*cm^2/W", 2.942e-5u"V^2*cm^2/W", 3.043e-5u"V^2*cm^2/W", 3.208e-5u"V^2*cm^2/W", 3.249e-5u"V^2*cm^2/W", 3.24e-5u"V^2*cm^2/W", 3.064e-5u"V^2*cm^2/W", 3.065e-5u"V^2*cm^2/W", 2.984e-5u"V^2*cm^2/W", 2.964e-5u"V^2*cm^2/W", 3.143e-5u"V^2*cm^2/W", 3.34e-5u"V^2*cm^2/W", 3.361e-5u"V^2*cm^2/W", 3.215e-5u"V^2*cm^2/W", 3.286e-5u"V^2*cm^2/W", 3.49e-5u"V^2*cm^2/W", 3.618e-5u"V^2*cm^2/W", 3.56e-5u"V^2*cm^2/W", 3.298e-5u"V^2*cm^2/W", 3.137e-5u"V^2*cm^2/W", 3.196e-5u"V^2*cm^2/W", 3.221e-5u"V^2*cm^2/W", 3.305e-5u"V^2*cm^2/W", 3.365e-5u"V^2*cm^2/W", 3.318e-5u"V^2*cm^2/W", 3.273e-5u"V^2*cm^2/W", 3.204e-5u"V^2*cm^2/W", 3.197e-5u"V^2*cm^2/W", 3.23e-5u"V^2*cm^2/W", 3.194e-5u"V^2*cm^2/W", 3.254e-5u"V^2*cm^2/W", 3.412e-5u"V^2*cm^2/W", 3.487e-5u"V^2*cm^2/W", 3.515e-5u"V^2*cm^2/W", 3.598e-5u"V^2*cm^2/W", 3.762e-5u"V^2*cm^2/W", 4.043e-5u"V^2*cm^2/W", 4.176e-5u"V^2*cm^2/W", 4.131e-5u"V^2*cm^2/W", 4.026e-5u"V^2*cm^2/W", 3.94e-5u"V^2*cm^2/W", 3.911e-5u"V^2*cm^2/W", 3.862e-5u"V^2*cm^2/W", 3.737e-5u"V^2*cm^2/W", 3.626e-5u"V^2*cm^2/W", 3.578e-5u"V^2*cm^2/W", 3.554e-5u"V^2*cm^2/W", 3.482e-5u"V^2*cm^2/W", 3.379e-5u"V^2*cm^2/W", 3.375e-5u"V^2*cm^2/W", 3.413e-5u"V^2*cm^2/W", 3.377e-5u"V^2*cm^2/W", 3.359e-5u"V^2*cm^2/W", 3.382e-5u"V^2*cm^2/W", 3.41e-5u"V^2*cm^2/W", 3.489e-5u"V^2*cm^2/W", 3.526e-5u"V^2*cm^2/W", 3.462e-5u"V^2*cm^2/W", 3.332e-5u"V^2*cm^2/W", 3.25e-5u"V^2*cm^2/W", 3.35e-5u"V^2*cm^2/W", 3.557e-5u"V^2*cm^2/W", 3.738e-5u"V^2*cm^2/W", 3.863e-5u"V^2*cm^2/W", 3.857e-5u"V^2*cm^2/W", 3.738e-5u"V^2*cm^2/W", 3.578e-5u"V^2*cm^2/W", 3.456e-5u"V^2*cm^2/W", 3.435e-5u"V^2*cm^2/W", 3.453e-5u"V^2*cm^2/W", 3.467e-5u"V^2*cm^2/W", 3.509e-5u"V^2*cm^2/W", 3.503e-5u"V^2*cm^2/W", 3.5e-5u"V^2*cm^2/W", 3.423e-5u"V^2*cm^2/W", 3.387e-5u"V^2*cm^2/W", 3.352e-5u"V^2*cm^2/W", 3.348e-5u"V^2*cm^2/W", 3.397e-5u"V^2*cm^2/W", 3.482e-5u"V^2*cm^2/W", 3.416e-5u"V^2*cm^2/W", 3.44e-5u"V^2*cm^2/W", 3.429e-5u"V^2*cm^2/W", 3.383e-5u"V^2*cm^2/W", 3.409e-5u"V^2*cm^2/W", 3.473e-5u"V^2*cm^2/W", 3.487e-5u"V^2*cm^2/W", 3.519e-5u"V^2*cm^2/W", 3.481e-5u"V^2*cm^2/W", 3.49e-5u"V^2*cm^2/W", 3.467e-5u"V^2*cm^2/W", 3.459e-5u"V^2*cm^2/W", 3.425e-5u"V^2*cm^2/W", 3.388e-5u"V^2*cm^2/W", 3.363e-5u"V^2*cm^2/W", 3.387e-5u"V^2*cm^2/W", 3.399e-5u"V^2*cm^2/W", 3.441e-5u"V^2*cm^2/W", 3.515e-5u"V^2*cm^2/W", 3.502e-5u"V^2*cm^2/W", 3.534e-5u"V^2*cm^2/W", 3.571e-5u"V^2*cm^2/W", 3.578e-5u"V^2*cm^2/W", 3.641e-5u"V^2*cm^2/W", 3.452e-5u"V^2*cm^2/W", 3.501e-5u"V^2*cm^2/W", 3.487e-5u"V^2*cm^2/W", 3.465e-5u"V^2*cm^2/W", 3.461e-5u"V^2*cm^2/W", 3.491e-5u"V^2*cm^2/W", 3.461e-5u"V^2*cm^2/W", 3.458e-5u"V^2*cm^2/W", 3.393e-5u"V^2*cm^2/W", 3.375e-5u"V^2*cm^2/W", 3.372e-5u"V^2*cm^2/W", 3.4e-5u"V^2*cm^2/W", 3.367e-5u"V^2*cm^2/W", 3.378e-5u"V^2*cm^2/W", 3.376e-5u"V^2*cm^2/W", 3.422e-5u"V^2*cm^2/W", 3.418e-5u"V^2*cm^2/W", 3.443e-5u"V^2*cm^2/W", 3.365e-5u"V^2*cm^2/W", 3.339e-5u"V^2*cm^2/W", 3.276e-5u"V^2*cm^2/W", 3.246e-5u"V^2*cm^2/W", 3.245e-5u"V^2*cm^2/W", 3.249e-5u"V^2*cm^2/W", 3.214e-5u"V^2*cm^2/W", 3.229e-5u"V^2*cm^2/W", 3.262e-5u"V^2*cm^2/W", 3.236e-5u"V^2*cm^2/W", 3.234e-5u"V^2*cm^2/W", 3.268e-5u"V^2*cm^2/W", 3.23e-5u"V^2*cm^2/W", 3.22e-5u"V^2*cm^2/W", 3.276e-5u"V^2*cm^2/W", 3.28e-5u"V^2*cm^2/W", 3.349e-5u"V^2*cm^2/W", 3.392e-5u"V^2*cm^2/W", 3.417e-5u"V^2*cm^2/W", 3.432e-5u"V^2*cm^2/W", 3.399e-5u"V^2*cm^2/W", 3.396e-5u"V^2*cm^2/W", 3.39e-5u"V^2*cm^2/W", 3.431e-5u"V^2*cm^2/W", 3.454e-5u"V^2*cm^2/W", 3.424e-5u"V^2*cm^2/W", 3.391e-5u"V^2*cm^2/W", 3.399e-5u"V^2*cm^2/W", 3.389e-5u"V^2*cm^2/W", 3.406e-5u"V^2*cm^2/W", 3.439e-5u"V^2*cm^2/W", 3.414e-5u"V^2*cm^2/W", 3.432e-5u"V^2*cm^2/W", 3.463e-5u"V^2*cm^2/W", 3.436e-5u"V^2*cm^2/W", 3.42e-5u"V^2*cm^2/W", 3.413e-5u"V^2*cm^2/W", 3.389e-5u"V^2*cm^2/W", 3.369e-5u"V^2*cm^2/W", 3.34e-5u"V^2*cm^2/W", 3.293e-5u"V^2*cm^2/W", 3.263e-5u"V^2*cm^2/W", 3.232e-5u"V^2*cm^2/W", 3.193e-5u"V^2*cm^2/W", 3.168e-5u"V^2*cm^2/W", 3.165e-5u"V^2*cm^2/W", 3.187e-5u"V^2*cm^2/W", 3.169e-5u"V^2*cm^2/W", 3.101e-5u"V^2*cm^2/W", 3.056e-5u"V^2*cm^2/W", 3.038e-5u"V^2*cm^2/W", 3.016e-5u"V^2*cm^2/W", 2.988e-5u"V^2*cm^2/W", 2.986e-5u"V^2*cm^2/W", 3.045e-5u"V^2*cm^2/W", 3.068e-5u"V^2*cm^2/W", 3.05e-5u"V^2*cm^2/W", 3.077e-5u"V^2*cm^2/W", 3.084e-5u"V^2*cm^2/W", 3.131e-5u"V^2*cm^2/W", 3.198e-5u"V^2*cm^2/W", 3.213e-5u"V^2*cm^2/W", 3.267e-5u"V^2*cm^2/W", 3.259e-5u"V^2*cm^2/W", 3.245e-5u"V^2*cm^2/W", 3.289e-5u"V^2*cm^2/W", 3.253e-5u"V^2*cm^2/W", 3.203e-5u"V^2*cm^2/W", 3.232e-5u"V^2*cm^2/W", 3.211e-5u"V^2*cm^2/W", 3.151e-5u"V^2*cm^2/W", 3.217e-5u"V^2*cm^2/W", 3.278e-5u"V^2*cm^2/W", 3.295e-5u"V^2*cm^2/W", 3.26e-5u"V^2*cm^2/W", 3.241e-5u"V^2*cm^2/W", 3.285e-5u"V^2*cm^2/W", 3.337e-5u"V^2*cm^2/W", 3.371e-5u"V^2*cm^2/W", 3.406e-5u"V^2*cm^2/W", 3.43e-5u"V^2*cm^2/W", 3.427e-5u"V^2*cm^2/W", 3.442e-5u"V^2*cm^2/W", 3.475e-5u"V^2*cm^2/W", 3.495e-5u"V^2*cm^2/W", 3.498e-5u"V^2*cm^2/W", 3.5e-5u"V^2*cm^2/W", 3.476e-5u"V^2*cm^2/W", 3.441e-5u"V^2*cm^2/W", 3.455e-5u"V^2*cm^2/W", 3.486e-5u"V^2*cm^2/W", 3.482e-5u"V^2*cm^2/W", 3.535e-5u"V^2*cm^2/W", 3.593e-5u"V^2*cm^2/W", 3.548e-5u"V^2*cm^2/W", 3.482e-5u"V^2*cm^2/W", 3.493e-5u"V^2*cm^2/W", 3.497e-5u"V^2*cm^2/W", 3.454e-5u"V^2*cm^2/W", 3.445e-5u"V^2*cm^2/W", 3.498e-5u"V^2*cm^2/W", 3.527e-5u"V^2*cm^2/W", 3.517e-5u"V^2*cm^2/W", 3.537e-5u"V^2*cm^2/W", 3.501e-5u"V^2*cm^2/W", 3.481e-5u"V^2*cm^2/W", 3.481e-5u"V^2*cm^2/W", 3.457e-5u"V^2*cm^2/W", 3.465e-5u"V^2*cm^2/W", 3.468e-5u"V^2*cm^2/W", 3.454e-5u"V^2*cm^2/W", 3.44e-5u"V^2*cm^2/W", 3.491e-5u"V^2*cm^2/W", 3.519e-5u"V^2*cm^2/W", 3.531e-5u"V^2*cm^2/W", 3.537e-5u"V^2*cm^2/W", 3.533e-5u"V^2*cm^2/W", 3.528e-5u"V^2*cm^2/W", 3.581e-5u"V^2*cm^2/W", 3.613e-5u"V^2*cm^2/W", 3.594e-5u"V^2*cm^2/W", 3.576e-5u"V^2*cm^2/W", 3.579e-5u"V^2*cm^2/W", 3.593e-5u"V^2*cm^2/W", 3.599e-5u"V^2*cm^2/W", 3.589e-5u"V^2*cm^2/W", 3.622e-5u"V^2*cm^2/W", 3.619e-5u"V^2*cm^2/W", 3.58e-5u"V^2*cm^2/W", 3.59e-5u"V^2*cm^2/W", 3.619e-5u"V^2*cm^2/W", 3.665e-5u"V^2*cm^2/W", 3.582e-5u"V^2*cm^2/W", 3.622e-5u"V^2*cm^2/W", 3.647e-5u"V^2*cm^2/W", 3.563e-5u"V^2*cm^2/W", 3.559e-5u"V^2*cm^2/W", 3.541e-5u"V^2*cm^2/W", 3.568e-5u"V^2*cm^2/W", 3.512e-5u"V^2*cm^2/W", 3.549e-5u"V^2*cm^2/W", 3.512e-5u"V^2*cm^2/W", 3.594e-5u"V^2*cm^2/W", 3.56e-5u"V^2*cm^2/W", 3.604e-5u"V^2*cm^2/W", 3.693e-5u"V^2*cm^2/W", 3.661e-5u"V^2*cm^2/W", 3.605e-5u"V^2*cm^2/W", 3.615e-5u"V^2*cm^2/W", 3.593e-5u"V^2*cm^2/W", 3.547e-5u"V^2*cm^2/W", 3.534e-5u"V^2*cm^2/W", 3.591e-5u"V^2*cm^2/W", 3.663e-5u"V^2*cm^2/W", 3.674e-5u"V^2*cm^2/W", 3.613e-5u"V^2*cm^2/W", 3.608e-5u"V^2*cm^2/W", 3.63e-5u"V^2*cm^2/W", 3.582e-5u"V^2*cm^2/W", 3.567e-5u"V^2*cm^2/W", 3.596e-5u"V^2*cm^2/W", 3.635e-5u"V^2*cm^2/W", 3.652e-5u"V^2*cm^2/W", 3.651e-5u"V^2*cm^2/W", 3.653e-5u"V^2*cm^2/W", 3.633e-5u"V^2*cm^2/W", 3.576e-5u"V^2*cm^2/W", 3.518e-5u"V^2*cm^2/W", 3.562e-5u"V^2*cm^2/W", 3.52e-5u"V^2*cm^2/W", 3.586e-5u"V^2*cm^2/W", 3.66e-5u"V^2*cm^2/W", 3.612e-5u"V^2*cm^2/W", 3.512e-5u"V^2*cm^2/W", 3.803e-5u"V^2*cm^2/W", 3.811e-5u"V^2*cm^2/W", 3.641e-5u"V^2*cm^2/W", 3.649e-5u"V^2*cm^2/W", 3.687e-5u"V^2*cm^2/W", 3.718e-5u"V^2*cm^2/W", 3.66e-5u"V^2*cm^2/W", 3.71e-5u"V^2*cm^2/W", 3.756e-5u"V^2*cm^2/W", 3.805e-5u"V^2*cm^2/W", 3.787e-5u"V^2*cm^2/W", 3.754e-5u"V^2*cm^2/W", 3.745e-5u"V^2*cm^2/W", 3.753e-5u"V^2*cm^2/W", 3.803e-5u"V^2*cm^2/W", 3.813e-5u"V^2*cm^2/W", 3.922e-5u"V^2*cm^2/W", 3.779e-5u"V^2*cm^2/W", 3.644e-5u"V^2*cm^2/W", 3.623e-5u"V^2*cm^2/W", 3.571e-5u"V^2*cm^2/W", 3.534e-5u"V^2*cm^2/W", 3.742e-5u"V^2*cm^2/W", 3.718e-5u"V^2*cm^2/W", 3.672e-5u"V^2*cm^2/W", 3.636e-5u"V^2*cm^2/W", 3.704e-5u"V^2*cm^2/W", 3.725e-5u"V^2*cm^2/W", 3.733e-5u"V^2*cm^2/W", 3.772e-5u"V^2*cm^2/W", 3.827e-5u"V^2*cm^2/W", 3.791e-5u"V^2*cm^2/W", 3.869e-5u"V^2*cm^2/W", 3.857e-5u"V^2*cm^2/W", 3.663e-5u"V^2*cm^2/W", 3.587e-5u"V^2*cm^2/W", 3.276e-5u"V^2*cm^2/W", 3.52e-5u"V^2*cm^2/W", 3.477e-5u"V^2*cm^2/W", 3.642e-5u"V^2*cm^2/W", 3.596e-5u"V^2*cm^2/W", 3.569e-5u"V^2*cm^2/W", 3.652e-5u"V^2*cm^2/W", 3.557e-5u"V^2*cm^2/W", 3.609e-5u"V^2*cm^2/W", 3.621e-5u"V^2*cm^2/W", 3.487e-5u"V^2*cm^2/W", 3.426e-5u"V^2*cm^2/W", 3.483e-5u"V^2*cm^2/W", 3.54e-5u"V^2*cm^2/W", 3.621e-5u"V^2*cm^2/W", 3.559e-5u"V^2*cm^2/W", 3.538e-5u"V^2*cm^2/W", 3.659e-5u"V^2*cm^2/W", 3.662e-5u"V^2*cm^2/W", 3.55e-5u"V^2*cm^2/W", 3.44e-5u"V^2*cm^2/W", ],
    [9.749u"pF", 9.747u"pF", 9.744u"pF", 9.741u"pF", 9.738u"pF", 9.736u"pF", 9.733u"pF", 9.73u"pF", 9.727u"pF", 9.725u"pF", 9.722u"pF", 9.719u"pF", 9.716u"pF", 9.714u"pF", 9.711u"pF", 9.708u"pF", 9.705u"pF", 9.703u"pF", 9.7u"pF", 9.697u"pF", 9.694u"pF", 9.692u"pF", 9.689u"pF", 9.686u"pF", 9.683u"pF", 9.68u"pF", 9.678u"pF", 9.675u"pF", 9.672u"pF", 9.669u"pF", 9.667u"pF", 9.664u"pF", 9.661u"pF", 9.658u"pF", 9.655u"pF", 9.653u"pF", 9.65u"pF", 9.647u"pF", 9.644u"pF", 9.642u"pF", 9.639u"pF", 9.636u"pF", 9.633u"pF", 9.63u"pF", 9.628u"pF", 9.625u"pF", 9.622u"pF", 9.619u"pF", 9.617u"pF", 9.614u"pF", 9.611u"pF", 9.608u"pF", 9.606u"pF", 9.603u"pF", 9.6u"pF", 9.598u"pF", 9.595u"pF", 9.592u"pF", 9.589u"pF", 9.587u"pF", 9.584u"pF", 9.581u"pF", 9.579u"pF", 9.576u"pF", 9.573u"pF", 9.57u"pF", 9.568u"pF", 9.565u"pF", 9.562u"pF", 9.56u"pF", 9.557u"pF", 9.555u"pF", 9.552u"pF", 9.549u"pF", 9.547u"pF", 9.544u"pF", 9.541u"pF", 9.539u"pF", 9.536u"pF", 9.534u"pF", 9.531u"pF", 9.528u"pF", 9.526u"pF", 9.523u"pF", 9.521u"pF", 9.518u"pF", 9.516u"pF", 9.513u"pF", 9.511u"pF", 9.508u"pF", 9.506u"pF", 9.503u"pF", 9.501u"pF", 9.498u"pF", 9.496u"pF", 9.493u"pF", 9.491u"pF", 9.488u"pF", 9.486u"pF", 9.483u"pF", 9.481u"pF", 9.478u"pF", 9.476u"pF", 9.474u"pF", 9.471u"pF", 9.469u"pF", 9.466u"pF", 9.464u"pF", 9.462u"pF", 9.459u"pF", 9.457u"pF", 9.455u"pF", 9.452u"pF", 9.45u"pF", 9.448u"pF", 9.446u"pF", 9.443u"pF", 9.441u"pF", 9.439u"pF", 9.437u"pF", 9.434u"pF", 9.432u"pF", 9.43u"pF", 9.428u"pF", 9.425u"pF", 9.423u"pF", 9.421u"pF", 9.419u"pF", 9.417u"pF", 9.415u"pF", 9.413u"pF", 9.41u"pF", 9.408u"pF", 9.406u"pF", 9.404u"pF", 9.402u"pF", 9.4u"pF", 9.398u"pF", 9.396u"pF", 9.394u"pF", 9.392u"pF", 9.39u"pF", 9.388u"pF", 9.386u"pF", 9.384u"pF", 9.382u"pF", 9.38u"pF", 9.378u"pF", 9.376u"pF", 9.374u"pF", 9.372u"pF", 9.37u"pF", 9.369u"pF", 9.367u"pF", 9.365u"pF", 9.363u"pF", 9.361u"pF", 9.359u"pF", 9.357u"pF", 9.356u"pF", 9.354u"pF", 9.352u"pF", 9.35u"pF", 9.349u"pF", 9.347u"pF", 9.345u"pF", 9.343u"pF", 9.342u"pF", 9.34u"pF", 9.338u"pF", 9.337u"pF", 9.335u"pF", 9.333u"pF", 9.332u"pF", 9.33u"pF", 9.328u"pF", 9.327u"pF", 9.325u"pF", 9.324u"pF", 9.322u"pF", 9.32u"pF", 9.319u"pF", 9.317u"pF", 9.316u"pF", 9.314u"pF", 9.313u"pF", 9.311u"pF", 9.31u"pF", 9.308u"pF", 9.307u"pF", 9.305u"pF", 9.304u"pF", 9.302u"pF", 9.301u"pF", 9.3u"pF", 9.298u"pF", 9.297u"pF", 9.295u"pF", 9.294u"pF", 9.293u"pF", 9.291u"pF", 9.29u"pF", 9.289u"pF", 9.287u"pF", 9.286u"pF", 9.285u"pF", 9.284u"pF", 9.282u"pF", 9.281u"pF", 9.28u"pF", 9.278u"pF", 9.277u"pF", 9.276u"pF", 9.275u"pF", 9.274u"pF", 9.272u"pF", 9.271u"pF", 9.27u"pF", 9.269u"pF", 9.268u"pF", 9.267u"pF", 9.265u"pF", 9.264u"pF", 9.263u"pF", 9.262u"pF", 9.261u"pF", 9.26u"pF", 9.259u"pF", 9.258u"pF", 9.257u"pF", 9.256u"pF", 9.254u"pF", 9.253u"pF", 9.252u"pF", 9.251u"pF", 9.25u"pF", 9.249u"pF", 9.248u"pF", 9.247u"pF", 9.246u"pF", 9.245u"pF", 9.244u"pF", 9.243u"pF", 9.242u"pF", 9.241u"pF", 9.24u"pF", 9.239u"pF", 9.239u"pF", 9.238u"pF", 9.237u"pF", 9.236u"pF", 9.235u"pF", 9.234u"pF", 9.233u"pF", 9.232u"pF", 9.231u"pF", 9.23u"pF", 9.229u"pF", 9.229u"pF", 9.228u"pF", 9.227u"pF", 9.226u"pF", 9.225u"pF", 9.224u"pF", 9.223u"pF", 9.223u"pF", 9.222u"pF", 9.221u"pF", 9.22u"pF", 9.219u"pF", 9.218u"pF", 9.218u"pF", 9.217u"pF", 9.216u"pF", 9.215u"pF", 9.214u"pF", 9.214u"pF", 9.213u"pF", 9.212u"pF", 9.211u"pF", 9.21u"pF", 9.21u"pF", 9.209u"pF", 9.208u"pF", 9.207u"pF", 9.206u"pF", 9.206u"pF", 9.205u"pF", 9.204u"pF", 9.203u"pF", 9.202u"pF", 9.202u"pF", 9.201u"pF", 9.2u"pF", 9.199u"pF", 9.199u"pF", 9.198u"pF", 9.197u"pF", 9.196u"pF", 9.195u"pF", 9.195u"pF", 9.194u"pF", 9.193u"pF", 9.192u"pF", 9.191u"pF", 9.191u"pF", 9.19u"pF", 9.189u"pF", 9.188u"pF", 9.187u"pF", 9.187u"pF", 9.186u"pF", 9.185u"pF", 9.184u"pF", 9.183u"pF", 9.182u"pF", 9.182u"pF", 9.181u"pF", 9.18u"pF", 9.179u"pF", 9.178u"pF", 9.177u"pF", 9.177u"pF", 9.176u"pF", 9.175u"pF", 9.174u"pF", 9.173u"pF", 9.172u"pF", 9.171u"pF", 9.17u"pF", 9.169u"pF", 9.168u"pF", 9.167u"pF", 9.166u"pF", 9.166u"pF", 9.165u"pF", 9.164u"pF", 9.163u"pF", 9.162u"pF", 9.161u"pF", 9.16u"pF", 9.159u"pF", 9.158u"pF", 9.157u"pF", 9.155u"pF", 9.154u"pF", 9.153u"pF", 9.152u"pF", 9.151u"pF", 9.15u"pF", 9.149u"pF", 9.148u"pF", 9.147u"pF", 9.145u"pF", 9.144u"pF", 9.143u"pF", 9.142u"pF", 9.141u"pF", 9.139u"pF", 9.138u"pF", 9.137u"pF", 9.136u"pF", 9.134u"pF", 9.133u"pF", 9.132u"pF", 9.13u"pF", 9.129u"pF", 9.128u"pF", 9.126u"pF", 9.125u"pF", 9.124u"pF", 9.122u"pF", 9.121u"pF", 9.119u"pF", 9.118u"pF", 9.116u"pF", 9.115u"pF", 9.113u"pF", 9.112u"pF", 9.112u"pF", 9.111u"pF", ],
]
