"""
# Onda Corporation
# Hydrophone Calibration Data
# 
Calibration_DATE	18-Jul-2022
# 
# Hydrophone description
HYD_MFG	Onda
HYD_MODEL	HNA
HYD_APERTURE_NOM_UM	0400
HYD_SN	1329
HYD_POLARITY	Positive
# 
# External preamplifier description
AMP_MFG	NONE
AMP_MODEL	NONE
AMP_SN	NONE
AMP_GAIN_NOM_DB	NONE
AMP_BW_MHZ	NONE
AMP_OUTPUT_IMP_NOM_OHMS	NONE
# 
# Cable/adaptor between hydrophone and preamplifier
CA_BWT_HYD_AMP	NONE 
# 
# Environment
ELECTRICAL_LOAD	OpenCircuit
WATER_TEMP_DEGC	23.5
WATER_RESISTIVITY_MOHMS-CM	5.5
#
# Calibration data
# Freq(MHz) Sens(dB re. 1V/uPa) Sens(V/Pa) Sens(V^2cm^2/W) Cap(pF)
#
DATA_FIELDS	5
DATA_FIELD	FREQ_MHz
DATA_FIELD	SENS_DB
DATA_FIELD	SENS_VPERPA
DATA_FIELD	SENS_V2CM2PERW
DATA_FIELD	CAP_PF
# End of file header
"""



HydrophoneCalibrations.@calibration :Onda_HNA0400_1329 [
    [1.0u"MHz", 1.05u"MHz", 1.1u"MHz", 1.15u"MHz", 1.2u"MHz", 1.25u"MHz", 1.3u"MHz", 1.35u"MHz", 1.4u"MHz", 1.45u"MHz", 1.5u"MHz", 1.55u"MHz", 1.6u"MHz", 1.65u"MHz", 1.7u"MHz", 1.75u"MHz", 1.8u"MHz", 1.85u"MHz", 1.9u"MHz", 1.95u"MHz", 2.0u"MHz", 2.05u"MHz", 2.1u"MHz", 2.15u"MHz", 2.2u"MHz", 2.25u"MHz", 2.3u"MHz", 2.35u"MHz", 2.4u"MHz", 2.45u"MHz", 2.5u"MHz", 2.55u"MHz", 2.6u"MHz", 2.65u"MHz", 2.7u"MHz", 2.75u"MHz", 2.8u"MHz", 2.85u"MHz", 2.9u"MHz", 2.95u"MHz", 3.0u"MHz", 3.05u"MHz", 3.1u"MHz", 3.15u"MHz", 3.2u"MHz", 3.25u"MHz", 3.3u"MHz", 3.35u"MHz", 3.4u"MHz", 3.45u"MHz", 3.5u"MHz", 3.55u"MHz", 3.6u"MHz", 3.65u"MHz", 3.7u"MHz", 3.75u"MHz", 3.8u"MHz", 3.85u"MHz", 3.9u"MHz", 3.95u"MHz", 4.0u"MHz", 4.05u"MHz", 4.1u"MHz", 4.15u"MHz", 4.2u"MHz", 4.25u"MHz", 4.3u"MHz", 4.35u"MHz", 4.4u"MHz", 4.45u"MHz", 4.5u"MHz", 4.55u"MHz", 4.6u"MHz", 4.65u"MHz", 4.7u"MHz", 4.75u"MHz", 4.8u"MHz", 4.85u"MHz", 4.9u"MHz", 4.95u"MHz", 5.0u"MHz", 5.05u"MHz", 5.1u"MHz", 5.15u"MHz", 5.2u"MHz", 5.25u"MHz", 5.3u"MHz", 5.35u"MHz", 5.4u"MHz", 5.45u"MHz", 5.5u"MHz", 5.55u"MHz", 5.6u"MHz", 5.65u"MHz", 5.7u"MHz", 5.75u"MHz", 5.8u"MHz", 5.85u"MHz", 5.9u"MHz", 5.95u"MHz", 6.0u"MHz", 6.05u"MHz", 6.1u"MHz", 6.15u"MHz", 6.2u"MHz", 6.25u"MHz", 6.3u"MHz", 6.35u"MHz", 6.4u"MHz", 6.45u"MHz", 6.5u"MHz", 6.55u"MHz", 6.6u"MHz", 6.65u"MHz", 6.7u"MHz", 6.75u"MHz", 6.8u"MHz", 6.85u"MHz", 6.9u"MHz", 6.95u"MHz", 7.0u"MHz", 7.05u"MHz", 7.1u"MHz", 7.15u"MHz", 7.2u"MHz", 7.25u"MHz", 7.3u"MHz", 7.35u"MHz", 7.4u"MHz", 7.45u"MHz", 7.5u"MHz", 7.55u"MHz", 7.6u"MHz", 7.65u"MHz", 7.7u"MHz", 7.75u"MHz", 7.8u"MHz", 7.85u"MHz", 7.9u"MHz", 7.95u"MHz", 8.0u"MHz", 8.05u"MHz", 8.1u"MHz", 8.15u"MHz", 8.2u"MHz", 8.25u"MHz", 8.3u"MHz", 8.35u"MHz", 8.4u"MHz", 8.45u"MHz", 8.5u"MHz", 8.55u"MHz", 8.6u"MHz", 8.65u"MHz", 8.7u"MHz", 8.75u"MHz", 8.8u"MHz", 8.85u"MHz", 8.9u"MHz", 8.95u"MHz", 9.0u"MHz", 9.05u"MHz", 9.1u"MHz", 9.15u"MHz", 9.2u"MHz", 9.25u"MHz", 9.3u"MHz", 9.35u"MHz", 9.4u"MHz", 9.45u"MHz", 9.5u"MHz", 9.55u"MHz", 9.6u"MHz", 9.65u"MHz", 9.7u"MHz", 9.75u"MHz", 9.8u"MHz", 9.85u"MHz", 9.9u"MHz", 9.95u"MHz", 10.0u"MHz", 10.05u"MHz", 10.1u"MHz", 10.15u"MHz", 10.2u"MHz", 10.25u"MHz", 10.3u"MHz", 10.35u"MHz", 10.4u"MHz", 10.45u"MHz", 10.5u"MHz", 10.55u"MHz", 10.6u"MHz", 10.65u"MHz", 10.7u"MHz", 10.75u"MHz", 10.8u"MHz", 10.85u"MHz", 10.9u"MHz", 10.95u"MHz", 11.0u"MHz", 11.05u"MHz", 11.1u"MHz", 11.15u"MHz", 11.2u"MHz", 11.25u"MHz", 11.3u"MHz", 11.35u"MHz", 11.4u"MHz", 11.45u"MHz", 11.5u"MHz", 11.55u"MHz", 11.6u"MHz", 11.65u"MHz", 11.7u"MHz", 11.75u"MHz", 11.8u"MHz", 11.85u"MHz", 11.9u"MHz", 11.95u"MHz", 12.0u"MHz", 12.05u"MHz", 12.1u"MHz", 12.15u"MHz", 12.2u"MHz", 12.25u"MHz", 12.3u"MHz", 12.35u"MHz", 12.4u"MHz", 12.45u"MHz", 12.5u"MHz", 12.55u"MHz", 12.6u"MHz", 12.65u"MHz", 12.7u"MHz", 12.75u"MHz", 12.8u"MHz", 12.85u"MHz", 12.9u"MHz", 12.95u"MHz", 13.0u"MHz", 13.05u"MHz", 13.1u"MHz", 13.15u"MHz", 13.2u"MHz", 13.25u"MHz", 13.3u"MHz", 13.35u"MHz", 13.4u"MHz", 13.45u"MHz", 13.5u"MHz", 13.55u"MHz", 13.6u"MHz", 13.65u"MHz", 13.7u"MHz", 13.75u"MHz", 13.8u"MHz", 13.85u"MHz", 13.9u"MHz", 13.95u"MHz", 14.0u"MHz", 14.05u"MHz", 14.1u"MHz", 14.15u"MHz", 14.2u"MHz", 14.25u"MHz", 14.3u"MHz", 14.35u"MHz", 14.4u"MHz", 14.45u"MHz", 14.5u"MHz", 14.55u"MHz", 14.6u"MHz", 14.65u"MHz", 14.7u"MHz", 14.75u"MHz", 14.8u"MHz", 14.85u"MHz", 14.9u"MHz", 14.95u"MHz", 15.0u"MHz", 15.05u"MHz", 15.1u"MHz", 15.15u"MHz", 15.2u"MHz", 15.25u"MHz", 15.3u"MHz", 15.35u"MHz", 15.4u"MHz", 15.45u"MHz", 15.5u"MHz", 15.55u"MHz", 15.6u"MHz", 15.65u"MHz", 15.7u"MHz", 15.75u"MHz", 15.8u"MHz", 15.85u"MHz", 15.9u"MHz", 15.95u"MHz", 16.0u"MHz", 16.05u"MHz", 16.1u"MHz", 16.15u"MHz", 16.2u"MHz", 16.25u"MHz", 16.3u"MHz", 16.35u"MHz", 16.4u"MHz", 16.45u"MHz", 16.5u"MHz", 16.55u"MHz", 16.6u"MHz", 16.65u"MHz", 16.7u"MHz", 16.75u"MHz", 16.8u"MHz", 16.85u"MHz", 16.9u"MHz", 16.95u"MHz", 17.0u"MHz", 17.05u"MHz", 17.1u"MHz", 17.15u"MHz", 17.2u"MHz", 17.25u"MHz", 17.3u"MHz", 17.35u"MHz", 17.4u"MHz", 17.45u"MHz", 17.5u"MHz", 17.55u"MHz", 17.6u"MHz", 17.65u"MHz", 17.7u"MHz", 17.75u"MHz", 17.8u"MHz", 17.85u"MHz", 17.9u"MHz", 17.95u"MHz", 18.0u"MHz", 18.05u"MHz", 18.1u"MHz", 18.15u"MHz", 18.2u"MHz", 18.25u"MHz", 18.3u"MHz", 18.35u"MHz", 18.4u"MHz", 18.45u"MHz", 18.5u"MHz", 18.55u"MHz", 18.6u"MHz", 18.65u"MHz", 18.7u"MHz", 18.75u"MHz", 18.8u"MHz", 18.85u"MHz", 18.9u"MHz", 18.95u"MHz", 19.0u"MHz", 19.05u"MHz", 19.1u"MHz", 19.15u"MHz", 19.2u"MHz", 19.25u"MHz", 19.3u"MHz", 19.35u"MHz", 19.4u"MHz", 19.45u"MHz", 19.5u"MHz", 19.55u"MHz", 19.6u"MHz", 19.65u"MHz", 19.7u"MHz", 19.75u"MHz", 19.8u"MHz", 19.85u"MHz", 19.9u"MHz", 19.95u"MHz", 20.0u"MHz", ],
    [-264.11u"dBV/μPa", -264.05u"dBV/μPa", -263.79u"dBV/μPa", -263.4u"dBV/μPa", -263.2u"dBV/μPa", -263.73u"dBV/μPa", -263.73u"dBV/μPa", -262.63u"dBV/μPa", -262.26u"dBV/μPa", -262.95u"dBV/μPa", -263.28u"dBV/μPa", -262.45u"dBV/μPa", -261.77u"dBV/μPa", -261.96u"dBV/μPa", -262.2u"dBV/μPa", -261.96u"dBV/μPa", -261.58u"dBV/μPa", -261.38u"dBV/μPa", -261.26u"dBV/μPa", -261.08u"dBV/μPa", -260.85u"dBV/μPa", -260.73u"dBV/μPa", -260.8u"dBV/μPa", -260.77u"dBV/μPa", -260.71u"dBV/μPa", -260.22u"dBV/μPa", -259.77u"dBV/μPa", -260.24u"dBV/μPa", -260.75u"dBV/μPa", -260.1u"dBV/μPa", -259.52u"dBV/μPa", -259.66u"dBV/μPa", -259.59u"dBV/μPa", -259.75u"dBV/μPa", -259.87u"dBV/μPa", -259.16u"dBV/μPa", -259.09u"dBV/μPa", -259.42u"dBV/μPa", -259.33u"dBV/μPa", -259.15u"dBV/μPa", -259.0u"dBV/μPa", -259.02u"dBV/μPa", -258.89u"dBV/μPa", -258.82u"dBV/μPa", -258.91u"dBV/μPa", -258.93u"dBV/μPa", -258.82u"dBV/μPa", -258.63u"dBV/μPa", -258.58u"dBV/μPa", -258.7u"dBV/μPa", -258.54u"dBV/μPa", -258.47u"dBV/μPa", -258.56u"dBV/μPa", -258.8u"dBV/μPa", -258.73u"dBV/μPa", -258.27u"dBV/μPa", -258.23u"dBV/μPa", -258.59u"dBV/μPa", -258.45u"dBV/μPa", -258.3u"dBV/μPa", -258.48u"dBV/μPa", -258.36u"dBV/μPa", -258.04u"dBV/μPa", -258.13u"dBV/μPa", -258.47u"dBV/μPa", -258.56u"dBV/μPa", -258.21u"dBV/μPa", -258.04u"dBV/μPa", -258.26u"dBV/μPa", -258.46u"dBV/μPa", -258.48u"dBV/μPa", -258.2u"dBV/μPa", -258.16u"dBV/μPa", -258.44u"dBV/μPa", -258.43u"dBV/μPa", -258.23u"dBV/μPa", -258.31u"dBV/μPa", -258.41u"dBV/μPa", -258.28u"dBV/μPa", -258.16u"dBV/μPa", -258.17u"dBV/μPa", -258.15u"dBV/μPa", -258.05u"dBV/μPa", -258.07u"dBV/μPa", -258.15u"dBV/μPa", -258.14u"dBV/μPa", -258.14u"dBV/μPa", -258.17u"dBV/μPa", -258.23u"dBV/μPa", -258.35u"dBV/μPa", -258.4u"dBV/μPa", -258.29u"dBV/μPa", -258.17u"dBV/μPa", -258.12u"dBV/μPa", -258.11u"dBV/μPa", -258.12u"dBV/μPa", -258.07u"dBV/μPa", -258.07u"dBV/μPa", -258.09u"dBV/μPa", -258.16u"dBV/μPa", -258.15u"dBV/μPa", -258.14u"dBV/μPa", -258.17u"dBV/μPa", -258.23u"dBV/μPa", -258.31u"dBV/μPa", -258.3u"dBV/μPa", -258.34u"dBV/μPa", -258.34u"dBV/μPa", -258.46u"dBV/μPa", -258.48u"dBV/μPa", -258.42u"dBV/μPa", -258.41u"dBV/μPa", -258.48u"dBV/μPa", -258.48u"dBV/μPa", -258.59u"dBV/μPa", -258.61u"dBV/μPa", -258.7u"dBV/μPa", -258.81u"dBV/μPa", -258.83u"dBV/μPa", -258.82u"dBV/μPa", -258.73u"dBV/μPa", -258.68u"dBV/μPa", -258.83u"dBV/μPa", -258.93u"dBV/μPa", -258.91u"dBV/μPa", -258.88u"dBV/μPa", -258.92u"dBV/μPa", -259.1u"dBV/μPa", -259.11u"dBV/μPa", -259.2u"dBV/μPa", -259.22u"dBV/μPa", -259.17u"dBV/μPa", -259.08u"dBV/μPa", -259.03u"dBV/μPa", -258.89u"dBV/μPa", -258.78u"dBV/μPa", -258.69u"dBV/μPa", -258.65u"dBV/μPa", -258.63u"dBV/μPa", -258.71u"dBV/μPa", -258.87u"dBV/μPa", -258.97u"dBV/μPa", -259.02u"dBV/μPa", -259.27u"dBV/μPa", -259.31u"dBV/μPa", -259.25u"dBV/μPa", -259.43u"dBV/μPa", -259.41u"dBV/μPa", -259.5u"dBV/μPa", -259.69u"dBV/μPa", -259.73u"dBV/μPa", -259.76u"dBV/μPa", -259.89u"dBV/μPa", -260.09u"dBV/μPa", -260.27u"dBV/μPa", -260.41u"dBV/μPa", -260.61u"dBV/μPa", -260.78u"dBV/μPa", -260.94u"dBV/μPa", -261.16u"dBV/μPa", -261.32u"dBV/μPa", -261.37u"dBV/μPa", -261.34u"dBV/μPa", -261.24u"dBV/μPa", -261.26u"dBV/μPa", -261.24u"dBV/μPa", -261.19u"dBV/μPa", -261.18u"dBV/μPa", -261.23u"dBV/μPa", -261.36u"dBV/μPa", -261.55u"dBV/μPa", -261.66u"dBV/μPa", -261.87u"dBV/μPa", -262.06u"dBV/μPa", -262.21u"dBV/μPa", -262.32u"dBV/μPa", -262.33u"dBV/μPa", -262.43u"dBV/μPa", -262.62u"dBV/μPa", -262.81u"dBV/μPa", -262.81u"dBV/μPa", -262.83u"dBV/μPa", -262.91u"dBV/μPa", -263.03u"dBV/μPa", -263.04u"dBV/μPa", -263.0u"dBV/μPa", -263.04u"dBV/μPa", -263.17u"dBV/μPa", -263.34u"dBV/μPa", -263.3u"dBV/μPa", -263.19u"dBV/μPa", -263.18u"dBV/μPa", -263.16u"dBV/μPa", -263.23u"dBV/μPa", -263.13u"dBV/μPa", -262.94u"dBV/μPa", -262.98u"dBV/μPa", -263.12u"dBV/μPa", -263.23u"dBV/μPa", -263.32u"dBV/μPa", -263.41u"dBV/μPa", -263.49u"dBV/μPa", -263.53u"dBV/μPa", -263.54u"dBV/μPa", -263.62u"dBV/μPa", -263.82u"dBV/μPa", -264.03u"dBV/μPa", -264.23u"dBV/μPa", -264.36u"dBV/μPa", -264.35u"dBV/μPa", -264.3u"dBV/μPa", -264.42u"dBV/μPa", -264.48u"dBV/μPa", -264.4u"dBV/μPa", -264.21u"dBV/μPa", -264.06u"dBV/μPa", -264.09u"dBV/μPa", -264.21u"dBV/μPa", -264.32u"dBV/μPa", -264.41u"dBV/μPa", -264.51u"dBV/μPa", -264.61u"dBV/μPa", -264.77u"dBV/μPa", -264.96u"dBV/μPa", -265.14u"dBV/μPa", -265.33u"dBV/μPa", -265.6u"dBV/μPa", -266.01u"dBV/μPa", -266.28u"dBV/μPa", -266.27u"dBV/μPa", -266.22u"dBV/μPa", -266.26u"dBV/μPa", -266.35u"dBV/μPa", -266.44u"dBV/μPa", -266.51u"dBV/μPa", -266.63u"dBV/μPa", -266.71u"dBV/μPa", -266.79u"dBV/μPa", -266.86u"dBV/μPa", -266.91u"dBV/μPa", -267.21u"dBV/μPa", -267.66u"dBV/μPa", -267.92u"dBV/μPa", -267.93u"dBV/μPa", -268.02u"dBV/μPa", -268.17u"dBV/μPa", -268.28u"dBV/μPa", -268.39u"dBV/μPa", -268.51u"dBV/μPa", -268.73u"dBV/μPa", -269.01u"dBV/μPa", -269.23u"dBV/μPa", -269.37u"dBV/μPa", -269.45u"dBV/μPa", -269.64u"dBV/μPa", -270.05u"dBV/μPa", -270.1u"dBV/μPa", -269.78u"dBV/μPa", -269.66u"dBV/μPa", -269.88u"dBV/μPa", -270.14u"dBV/μPa", -270.09u"dBV/μPa", -269.81u"dBV/μPa", -269.75u"dBV/μPa", -269.92u"dBV/μPa", -270.06u"dBV/μPa", -270.03u"dBV/μPa", -269.95u"dBV/μPa", -269.74u"dBV/μPa", -269.75u"dBV/μPa", -269.83u"dBV/μPa", -269.84u"dBV/μPa", -269.78u"dBV/μPa", -269.62u"dBV/μPa", -269.55u"dBV/μPa", -269.71u"dBV/μPa", -269.58u"dBV/μPa", -269.62u"dBV/μPa", -269.49u"dBV/μPa", -269.41u"dBV/μPa", -269.37u"dBV/μPa", -269.35u"dBV/μPa", -269.42u"dBV/μPa", -269.33u"dBV/μPa", -269.3u"dBV/μPa", -269.14u"dBV/μPa", -268.93u"dBV/μPa", -268.75u"dBV/μPa", -268.54u"dBV/μPa", -268.46u"dBV/μPa", -268.25u"dBV/μPa", -268.17u"dBV/μPa", -268.23u"dBV/μPa", -268.11u"dBV/μPa", -267.89u"dBV/μPa", -267.73u"dBV/μPa", -267.76u"dBV/μPa", -267.67u"dBV/μPa", -267.5u"dBV/μPa", -267.38u"dBV/μPa", -267.37u"dBV/μPa", -267.43u"dBV/μPa", -267.3u"dBV/μPa", -267.17u"dBV/μPa", -267.08u"dBV/μPa", -266.87u"dBV/μPa", -266.65u"dBV/μPa", -266.54u"dBV/μPa", -266.46u"dBV/μPa", -266.38u"dBV/μPa", -266.26u"dBV/μPa", -266.13u"dBV/μPa", -266.15u"dBV/μPa", -266.08u"dBV/μPa", -266.2u"dBV/μPa", -266.17u"dBV/μPa", -266.32u"dBV/μPa", -266.46u"dBV/μPa", -266.57u"dBV/μPa", -266.4u"dBV/μPa", -266.38u"dBV/μPa", -266.16u"dBV/μPa", -266.16u"dBV/μPa", -266.24u"dBV/μPa", -266.21u"dBV/μPa", -266.24u"dBV/μPa", -266.28u"dBV/μPa", -266.15u"dBV/μPa", -266.05u"dBV/μPa", -265.96u"dBV/μPa", -265.99u"dBV/μPa", -265.99u"dBV/μPa", -266.0u"dBV/μPa", -265.97u"dBV/μPa", -266.04u"dBV/μPa", -266.02u"dBV/μPa", -265.85u"dBV/μPa", -265.82u"dBV/μPa", -265.75u"dBV/μPa", -265.68u"dBV/μPa", -265.81u"dBV/μPa", -265.83u"dBV/μPa", -265.68u"dBV/μPa", -265.74u"dBV/μPa", -265.7u"dBV/μPa", -265.55u"dBV/μPa", -265.45u"dBV/μPa", -265.46u"dBV/μPa", -265.44u"dBV/μPa", -265.36u"dBV/μPa", -265.13u"dBV/μPa", -264.8u"dBV/μPa", -264.7u"dBV/μPa", -264.75u"dBV/μPa", -264.8u"dBV/μPa", -264.83u"dBV/μPa", -264.88u"dBV/μPa", -264.98u"dBV/μPa", -265.09u"dBV/μPa", -265.02u"dBV/μPa", -264.92u"dBV/μPa", -264.9u"dBV/μPa", -264.73u"dBV/μPa", -264.85u"dBV/μPa", -264.92u"dBV/μPa", -264.82u"dBV/μPa", -264.92u"dBV/μPa", -265.01u"dBV/μPa", -264.99u"dBV/μPa", -264.94u"dBV/μPa", -265.0u"dBV/μPa", -265.16u"dBV/μPa", -265.24u"dBV/μPa", -265.33u"dBV/μPa", -265.27u"dBV/μPa", -265.29u"dBV/μPa", -265.39u"dBV/μPa", -265.52u"dBV/μPa", -265.58u"dBV/μPa", -265.57u"dBV/μPa", -265.57u"dBV/μPa", ],
    [6.23e-8u"V/Pa", 6.274e-8u"V/Pa", 6.468e-8u"V/Pa", 6.76e-8u"V/Pa", 6.917e-8u"V/Pa", 6.506e-8u"V/Pa", 6.506e-8u"V/Pa", 7.391e-8u"V/Pa", 7.71e-8u"V/Pa", 7.121e-8u"V/Pa", 6.859e-8u"V/Pa", 7.54e-8u"V/Pa", 8.154e-8u"V/Pa", 7.98e-8u"V/Pa", 7.766e-8u"V/Pa", 7.983e-8u"V/Pa", 8.337e-8u"V/Pa", 8.534e-8u"V/Pa", 8.651e-8u"V/Pa", 8.836e-8u"V/Pa", 9.07e-8u"V/Pa", 9.189e-8u"V/Pa", 9.125e-8u"V/Pa", 9.147e-8u"V/Pa", 9.219e-8u"V/Pa", 9.754e-8u"V/Pa", 1.027e-7u"V/Pa", 9.722e-8u"V/Pa", 9.168e-8u"V/Pa", 9.881e-8u"V/Pa", 1.057e-7u"V/Pa", 1.04e-7u"V/Pa", 1.049e-7u"V/Pa", 1.03e-7u"V/Pa", 1.015e-7u"V/Pa", 1.101e-7u"V/Pa", 1.11e-7u"V/Pa", 1.069e-7u"V/Pa", 1.08e-7u"V/Pa", 1.103e-7u"V/Pa", 1.122e-7u"V/Pa", 1.12e-7u"V/Pa", 1.136e-7u"V/Pa", 1.146e-7u"V/Pa", 1.133e-7u"V/Pa", 1.131e-7u"V/Pa", 1.145e-7u"V/Pa", 1.171e-7u"V/Pa", 1.177e-7u"V/Pa", 1.162e-7u"V/Pa", 1.182e-7u"V/Pa", 1.193e-7u"V/Pa", 1.18e-7u"V/Pa", 1.148e-7u"V/Pa", 1.157e-7u"V/Pa", 1.221e-7u"V/Pa", 1.226e-7u"V/Pa", 1.176e-7u"V/Pa", 1.196e-7u"V/Pa", 1.216e-7u"V/Pa", 1.191e-7u"V/Pa", 1.208e-7u"V/Pa", 1.252e-7u"V/Pa", 1.241e-7u"V/Pa", 1.192e-7u"V/Pa", 1.18e-7u"V/Pa", 1.229e-7u"V/Pa", 1.253e-7u"V/Pa", 1.222e-7u"V/Pa", 1.194e-7u"V/Pa", 1.191e-7u"V/Pa", 1.23e-7u"V/Pa", 1.236e-7u"V/Pa", 1.197e-7u"V/Pa", 1.199e-7u"V/Pa", 1.226e-7u"V/Pa", 1.215e-7u"V/Pa", 1.201e-7u"V/Pa", 1.22e-7u"V/Pa", 1.237e-7u"V/Pa", 1.235e-7u"V/Pa", 1.238e-7u"V/Pa", 1.251e-7u"V/Pa", 1.249e-7u"V/Pa", 1.237e-7u"V/Pa", 1.239e-7u"V/Pa", 1.239e-7u"V/Pa", 1.234e-7u"V/Pa", 1.226e-7u"V/Pa", 1.209e-7u"V/Pa", 1.202e-7u"V/Pa", 1.217e-7u"V/Pa", 1.234e-7u"V/Pa", 1.242e-7u"V/Pa", 1.243e-7u"V/Pa", 1.241e-7u"V/Pa", 1.248e-7u"V/Pa", 1.249e-7u"V/Pa", 1.245e-7u"V/Pa", 1.236e-7u"V/Pa", 1.238e-7u"V/Pa", 1.238e-7u"V/Pa", 1.235e-7u"V/Pa", 1.226e-7u"V/Pa", 1.215e-7u"V/Pa", 1.216e-7u"V/Pa", 1.21e-7u"V/Pa", 1.211e-7u"V/Pa", 1.194e-7u"V/Pa", 1.191e-7u"V/Pa", 1.199e-7u"V/Pa", 1.201e-7u"V/Pa", 1.191e-7u"V/Pa", 1.192e-7u"V/Pa", 1.176e-7u"V/Pa", 1.174e-7u"V/Pa", 1.161e-7u"V/Pa", 1.147e-7u"V/Pa", 1.144e-7u"V/Pa", 1.146e-7u"V/Pa", 1.157e-7u"V/Pa", 1.164e-7u"V/Pa", 1.145e-7u"V/Pa", 1.131e-7u"V/Pa", 1.134e-7u"V/Pa", 1.137e-7u"V/Pa", 1.133e-7u"V/Pa", 1.109e-7u"V/Pa", 1.108e-7u"V/Pa", 1.096e-7u"V/Pa", 1.094e-7u"V/Pa", 1.1e-7u"V/Pa", 1.112e-7u"V/Pa", 1.118e-7u"V/Pa", 1.137e-7u"V/Pa", 1.151e-7u"V/Pa", 1.163e-7u"V/Pa", 1.168e-7u"V/Pa", 1.171e-7u"V/Pa", 1.161e-7u"V/Pa", 1.139e-7u"V/Pa", 1.126e-7u"V/Pa", 1.12e-7u"V/Pa", 1.087e-7u"V/Pa", 1.083e-7u"V/Pa", 1.091e-7u"V/Pa", 1.068e-7u"V/Pa", 1.07e-7u"V/Pa", 1.059e-7u"V/Pa", 1.036e-7u"V/Pa", 1.032e-7u"V/Pa", 1.029e-7u"V/Pa", 1.013e-7u"V/Pa", 9.895e-8u"V/Pa", 9.689e-8u"V/Pa", 9.54e-8u"V/Pa", 9.324e-8u"V/Pa", 9.138e-8u"V/Pa", 8.971e-8u"V/Pa", 8.745e-8u"V/Pa", 8.589e-8u"V/Pa", 8.537e-8u"V/Pa", 8.575e-8u"V/Pa", 8.675e-8u"V/Pa", 8.654e-8u"V/Pa", 8.67e-8u"V/Pa", 8.723e-8u"V/Pa", 8.726e-8u"V/Pa", 8.676e-8u"V/Pa", 8.554e-8u"V/Pa", 8.362e-8u"V/Pa", 8.258e-8u"V/Pa", 8.06e-8u"V/Pa", 7.889e-8u"V/Pa", 7.754e-8u"V/Pa", 7.654e-8u"V/Pa", 7.648e-8u"V/Pa", 7.561e-8u"V/Pa", 7.393e-8u"V/Pa", 7.238e-8u"V/Pa", 7.235e-8u"V/Pa", 7.218e-8u"V/Pa", 7.151e-8u"V/Pa", 7.054e-8u"V/Pa", 7.046e-8u"V/Pa", 7.079e-8u"V/Pa", 7.047e-8u"V/Pa", 6.942e-8u"V/Pa", 6.81e-8u"V/Pa", 6.837e-8u"V/Pa", 6.926e-8u"V/Pa", 6.932e-8u"V/Pa", 6.954e-8u"V/Pa", 6.892e-8u"V/Pa", 6.97e-8u"V/Pa", 7.133e-8u"V/Pa", 7.093e-8u"V/Pa", 6.982e-8u"V/Pa", 6.895e-8u"V/Pa", 6.824e-8u"V/Pa", 6.753e-8u"V/Pa", 6.691e-8u"V/Pa", 6.661e-8u"V/Pa", 6.653e-8u"V/Pa", 6.594e-8u"V/Pa", 6.44e-8u"V/Pa", 6.285e-8u"V/Pa", 6.147e-8u"V/Pa", 6.051e-8u"V/Pa", 6.06e-8u"V/Pa", 6.094e-8u"V/Pa", 6.014e-8u"V/Pa", 5.972e-8u"V/Pa", 6.022e-8u"V/Pa", 6.162e-8u"V/Pa", 6.264e-8u"V/Pa", 6.244e-8u"V/Pa", 6.162e-8u"V/Pa", 6.084e-8u"V/Pa", 6.017e-8u"V/Pa", 5.952e-8u"V/Pa", 5.882e-8u"V/Pa", 5.774e-8u"V/Pa", 5.647e-8u"V/Pa", 5.533e-8u"V/Pa", 5.415e-8u"V/Pa", 5.251e-8u"V/Pa", 5.008e-8u"V/Pa", 4.852e-8u"V/Pa", 4.858e-8u"V/Pa", 4.884e-8u"V/Pa", 4.866e-8u"V/Pa", 4.816e-8u"V/Pa", 4.767e-8u"V/Pa", 4.724e-8u"V/Pa", 4.663e-8u"V/Pa", 4.617e-8u"V/Pa", 4.575e-8u"V/Pa", 4.542e-8u"V/Pa", 4.512e-8u"V/Pa", 4.361e-8u"V/Pa", 4.139e-8u"V/Pa", 4.018e-8u"V/Pa", 4.014e-8u"V/Pa", 3.971e-8u"V/Pa", 3.906e-8u"V/Pa", 3.854e-8u"V/Pa", 3.806e-8u"V/Pa", 3.754e-8u"V/Pa", 3.662e-8u"V/Pa", 3.543e-8u"V/Pa", 3.456e-8u"V/Pa", 3.398e-8u"V/Pa", 3.371e-8u"V/Pa", 3.297e-8u"V/Pa", 3.144e-8u"V/Pa", 3.125e-8u"V/Pa", 3.245e-8u"V/Pa", 3.289e-8u"V/Pa", 3.205e-8u"V/Pa", 3.113e-8u"V/Pa", 3.131e-8u"V/Pa", 3.234e-8u"V/Pa", 3.256e-8u"V/Pa", 3.193e-8u"V/Pa", 3.139e-8u"V/Pa", 3.151e-8u"V/Pa", 3.18e-8u"V/Pa", 3.256e-8u"V/Pa", 3.254e-8u"V/Pa", 3.226e-8u"V/Pa", 3.222e-8u"V/Pa", 3.243e-8u"V/Pa", 3.304e-8u"V/Pa", 3.329e-8u"V/Pa", 3.268e-8u"V/Pa", 3.319e-8u"V/Pa", 3.303e-8u"V/Pa", 3.352e-8u"V/Pa", 3.385e-8u"V/Pa", 3.4e-8u"V/Pa", 3.409e-8u"V/Pa", 3.381e-8u"V/Pa", 3.416e-8u"V/Pa", 3.427e-8u"V/Pa", 3.492e-8u"V/Pa", 3.578e-8u"V/Pa", 3.652e-8u"V/Pa", 3.74e-8u"V/Pa", 3.776e-8u"V/Pa", 3.868e-8u"V/Pa", 3.903e-8u"V/Pa", 3.875e-8u"V/Pa", 3.931e-8u"V/Pa", 4.033e-8u"V/Pa", 4.104e-8u"V/Pa", 4.092e-8u"V/Pa", 4.133e-8u"V/Pa", 4.217e-8u"V/Pa", 4.274e-8u"V/Pa", 4.28e-8u"V/Pa", 4.249e-8u"V/Pa", 4.316e-8u"V/Pa", 4.38e-8u"V/Pa", 4.425e-8u"V/Pa", 4.536e-8u"V/Pa", 4.65e-8u"V/Pa", 4.711e-8u"V/Pa", 4.752e-8u"V/Pa", 4.795e-8u"V/Pa", 4.863e-8u"V/Pa", 4.939e-8u"V/Pa", 4.924e-8u"V/Pa", 4.968e-8u"V/Pa", 4.898e-8u"V/Pa", 4.917e-8u"V/Pa", 4.829e-8u"V/Pa", 4.753e-8u"V/Pa", 4.693e-8u"V/Pa", 4.786e-8u"V/Pa", 4.798e-8u"V/Pa", 4.918e-8u"V/Pa", 4.92e-8u"V/Pa", 4.877e-8u"V/Pa", 4.891e-8u"V/Pa", 4.876e-8u"V/Pa", 4.851e-8u"V/Pa", 4.927e-8u"V/Pa", 4.982e-8u"V/Pa", 5.034e-8u"V/Pa", 5.015e-8u"V/Pa", 5.016e-8u"V/Pa", 5.011e-8u"V/Pa", 5.03e-8u"V/Pa", 4.991e-8u"V/Pa", 5.002e-8u"V/Pa", 5.101e-8u"V/Pa", 5.114e-8u"V/Pa", 5.16e-8u"V/Pa", 5.197e-8u"V/Pa", 5.12e-8u"V/Pa", 5.109e-8u"V/Pa", 5.197e-8u"V/Pa", 5.163e-8u"V/Pa", 5.186e-8u"V/Pa", 5.275e-8u"V/Pa", 5.342e-8u"V/Pa", 5.336e-8u"V/Pa", 5.346e-8u"V/Pa", 5.393e-8u"V/Pa", 5.538e-8u"V/Pa", 5.758e-8u"V/Pa", 5.822e-8u"V/Pa", 5.79e-8u"V/Pa", 5.754e-8u"V/Pa", 5.735e-8u"V/Pa", 5.699e-8u"V/Pa", 5.637e-8u"V/Pa", 5.568e-8u"V/Pa", 5.608e-8u"V/Pa", 5.673e-8u"V/Pa", 5.69e-8u"V/Pa", 5.8e-8u"V/Pa", 5.725e-8u"V/Pa", 5.676e-8u"V/Pa", 5.744e-8u"V/Pa", 5.678e-8u"V/Pa", 5.619e-8u"V/Pa", 5.631e-8u"V/Pa", 5.663e-8u"V/Pa", 5.62e-8u"V/Pa", 5.522e-8u"V/Pa", 5.469e-8u"V/Pa", 5.414e-8u"V/Pa", 5.453e-8u"V/Pa", 5.442e-8u"V/Pa", 5.376e-8u"V/Pa", 5.298e-8u"V/Pa", 5.262e-8u"V/Pa", 5.265e-8u"V/Pa", 5.267e-8u"V/Pa", ],
    [5.822e-5u"V^2*cm^2/W", 5.904e-5u"V^2*cm^2/W", 6.275e-5u"V^2*cm^2/W", 6.855e-5u"V^2*cm^2/W", 7.176e-5u"V^2*cm^2/W", 6.348e-5u"V^2*cm^2/W", 6.349e-5u"V^2*cm^2/W", 8.195e-5u"V^2*cm^2/W", 8.918e-5u"V^2*cm^2/W", 7.606e-5u"V^2*cm^2/W", 7.056e-5u"V^2*cm^2/W", 8.528e-5u"V^2*cm^2/W", 9.973e-5u"V^2*cm^2/W", 9.551e-5u"V^2*cm^2/W", 9.047e-5u"V^2*cm^2/W", 9.56e-5u"V^2*cm^2/W", 0.0001043u"V^2*cm^2/W", 0.0001093u"V^2*cm^2/W", 0.0001123u"V^2*cm^2/W", 0.0001171u"V^2*cm^2/W", 0.0001234u"V^2*cm^2/W", 0.0001267u"V^2*cm^2/W", 0.0001249u"V^2*cm^2/W", 0.0001255u"V^2*cm^2/W", 0.0001275u"V^2*cm^2/W", 0.0001427u"V^2*cm^2/W", 0.0001582u"V^2*cm^2/W", 0.0001418u"V^2*cm^2/W", 0.0001261u"V^2*cm^2/W", 0.0001465u"V^2*cm^2/W", 0.0001675u"V^2*cm^2/W", 0.0001623u"V^2*cm^2/W", 0.0001649u"V^2*cm^2/W", 0.000159u"V^2*cm^2/W", 0.0001544u"V^2*cm^2/W", 0.0001818u"V^2*cm^2/W", 0.000185u"V^2*cm^2/W", 0.0001716u"V^2*cm^2/W", 0.0001749u"V^2*cm^2/W", 0.0001826u"V^2*cm^2/W", 0.0001889u"V^2*cm^2/W", 0.0001881u"V^2*cm^2/W", 0.0001936u"V^2*cm^2/W", 0.0001969u"V^2*cm^2/W", 0.0001927u"V^2*cm^2/W", 0.0001919u"V^2*cm^2/W", 0.0001967u"V^2*cm^2/W", 0.0002058u"V^2*cm^2/W", 0.0002078u"V^2*cm^2/W", 0.0002025u"V^2*cm^2/W", 0.0002097u"V^2*cm^2/W", 0.0002134u"V^2*cm^2/W", 0.000209u"V^2*cm^2/W", 0.0001976u"V^2*cm^2/W", 0.0002009u"V^2*cm^2/W", 0.0002236u"V^2*cm^2/W", 0.0002256u"V^2*cm^2/W", 0.0002074u"V^2*cm^2/W", 0.0002145u"V^2*cm^2/W", 0.0002217u"V^2*cm^2/W", 0.0002127u"V^2*cm^2/W", 0.0002191u"V^2*cm^2/W", 0.0002353u"V^2*cm^2/W", 0.000231u"V^2*cm^2/W", 0.0002131u"V^2*cm^2/W", 0.0002088u"V^2*cm^2/W", 0.0002267u"V^2*cm^2/W", 0.0002355u"V^2*cm^2/W", 0.0002239u"V^2*cm^2/W", 0.0002139u"V^2*cm^2/W", 0.0002128u"V^2*cm^2/W", 0.000227u"V^2*cm^2/W", 0.0002291u"V^2*cm^2/W", 0.0002149u"V^2*cm^2/W", 0.0002156u"V^2*cm^2/W", 0.0002254u"V^2*cm^2/W", 0.0002213u"V^2*cm^2/W", 0.0002164u"V^2*cm^2/W", 0.0002231u"V^2*cm^2/W", 0.0002294u"V^2*cm^2/W", 0.0002288u"V^2*cm^2/W", 0.0002297u"V^2*cm^2/W", 0.0002348u"V^2*cm^2/W", 0.0002339u"V^2*cm^2/W", 0.0002295u"V^2*cm^2/W", 0.0002303u"V^2*cm^2/W", 0.0002304u"V^2*cm^2/W", 0.0002284u"V^2*cm^2/W", 0.0002256u"V^2*cm^2/W", 0.0002192u"V^2*cm^2/W", 0.0002168u"V^2*cm^2/W", 0.0002223u"V^2*cm^2/W", 0.0002285u"V^2*cm^2/W", 0.0002314u"V^2*cm^2/W", 0.0002319u"V^2*cm^2/W", 0.0002311u"V^2*cm^2/W", 0.0002337u"V^2*cm^2/W", 0.0002339u"V^2*cm^2/W", 0.0002326u"V^2*cm^2/W", 0.0002292u"V^2*cm^2/W", 0.0002299u"V^2*cm^2/W", 0.00023u"V^2*cm^2/W", 0.0002288u"V^2*cm^2/W", 0.0002254u"V^2*cm^2/W", 0.0002216u"V^2*cm^2/W", 0.000222u"V^2*cm^2/W", 0.0002198u"V^2*cm^2/W", 0.00022u"V^2*cm^2/W", 0.0002139u"V^2*cm^2/W", 0.0002128u"V^2*cm^2/W", 0.0002157u"V^2*cm^2/W", 0.0002164u"V^2*cm^2/W", 0.0002129u"V^2*cm^2/W", 0.000213u"V^2*cm^2/W", 0.0002075u"V^2*cm^2/W", 0.0002066u"V^2*cm^2/W", 0.0002023u"V^2*cm^2/W", 0.0001972u"V^2*cm^2/W", 0.0001962u"V^2*cm^2/W", 0.0001969u"V^2*cm^2/W", 0.0002008u"V^2*cm^2/W", 0.0002031u"V^2*cm^2/W", 0.0001965u"V^2*cm^2/W", 0.0001919u"V^2*cm^2/W", 0.0001929u"V^2*cm^2/W", 0.000194u"V^2*cm^2/W", 0.0001924u"V^2*cm^2/W", 0.0001843u"V^2*cm^2/W", 0.0001841u"V^2*cm^2/W", 0.0001803u"V^2*cm^2/W", 0.0001795u"V^2*cm^2/W", 0.0001816u"V^2*cm^2/W", 0.0001853u"V^2*cm^2/W", 0.0001876u"V^2*cm^2/W", 0.0001938u"V^2*cm^2/W", 0.0001987u"V^2*cm^2/W", 0.0002028u"V^2*cm^2/W", 0.0002045u"V^2*cm^2/W", 0.0002056u"V^2*cm^2/W", 0.0002021u"V^2*cm^2/W", 0.0001946u"V^2*cm^2/W", 0.0001903u"V^2*cm^2/W", 0.000188u"V^2*cm^2/W", 0.0001773u"V^2*cm^2/W", 0.0001758u"V^2*cm^2/W", 0.0001784u"V^2*cm^2/W", 0.0001711u"V^2*cm^2/W", 0.0001719u"V^2*cm^2/W", 0.0001682u"V^2*cm^2/W", 0.000161u"V^2*cm^2/W", 0.0001598u"V^2*cm^2/W", 0.0001587u"V^2*cm^2/W", 0.000154u"V^2*cm^2/W", 0.0001469u"V^2*cm^2/W", 0.0001408u"V^2*cm^2/W", 0.0001365u"V^2*cm^2/W", 0.0001304u"V^2*cm^2/W", 0.0001253u"V^2*cm^2/W", 0.0001207u"V^2*cm^2/W", 0.0001147u"V^2*cm^2/W", 0.0001107u"V^2*cm^2/W", 0.0001093u"V^2*cm^2/W", 0.0001103u"V^2*cm^2/W", 0.0001129u"V^2*cm^2/W", 0.0001123u"V^2*cm^2/W", 0.0001128u"V^2*cm^2/W", 0.0001141u"V^2*cm^2/W", 0.0001142u"V^2*cm^2/W", 0.0001129u"V^2*cm^2/W", 0.0001098u"V^2*cm^2/W", 0.0001049u"V^2*cm^2/W", 0.0001023u"V^2*cm^2/W", 9.744e-5u"V^2*cm^2/W", 9.335e-5u"V^2*cm^2/W", 9.019e-5u"V^2*cm^2/W", 8.787e-5u"V^2*cm^2/W", 8.774e-5u"V^2*cm^2/W", 8.576e-5u"V^2*cm^2/W", 8.199e-5u"V^2*cm^2/W", 7.858e-5u"V^2*cm^2/W", 7.852e-5u"V^2*cm^2/W", 7.816e-5u"V^2*cm^2/W", 7.67e-5u"V^2*cm^2/W", 7.463e-5u"V^2*cm^2/W", 7.447e-5u"V^2*cm^2/W", 7.518e-5u"V^2*cm^2/W", 7.449e-5u"V^2*cm^2/W", 7.228e-5u"V^2*cm^2/W", 6.955e-5u"V^2*cm^2/W", 7.012e-5u"V^2*cm^2/W", 7.196e-5u"V^2*cm^2/W", 7.207e-5u"V^2*cm^2/W", 7.253e-5u"V^2*cm^2/W", 7.126e-5u"V^2*cm^2/W", 7.288e-5u"V^2*cm^2/W", 7.631e-5u"V^2*cm^2/W", 7.546e-5u"V^2*cm^2/W", 7.312e-5u"V^2*cm^2/W", 7.13e-5u"V^2*cm^2/W", 6.986e-5u"V^2*cm^2/W", 6.841e-5u"V^2*cm^2/W", 6.716e-5u"V^2*cm^2/W", 6.655e-5u"V^2*cm^2/W", 6.64e-5u"V^2*cm^2/W", 6.521e-5u"V^2*cm^2/W", 6.221e-5u"V^2*cm^2/W", 5.926e-5u"V^2*cm^2/W", 5.668e-5u"V^2*cm^2/W", 5.492e-5u"V^2*cm^2/W", 5.509e-5u"V^2*cm^2/W", 5.57e-5u"V^2*cm^2/W", 5.426e-5u"V^2*cm^2/W", 5.349e-5u"V^2*cm^2/W", 5.44e-5u"V^2*cm^2/W", 5.696e-5u"V^2*cm^2/W", 5.885e-5u"V^2*cm^2/W", 5.849e-5u"V^2*cm^2/W", 5.696e-5u"V^2*cm^2/W", 5.553e-5u"V^2*cm^2/W", 5.431e-5u"V^2*cm^2/W", 5.314e-5u"V^2*cm^2/W", 5.189e-5u"V^2*cm^2/W", 5.0e-5u"V^2*cm^2/W", 4.784e-5u"V^2*cm^2/W", 4.592e-5u"V^2*cm^2/W", 4.399e-5u"V^2*cm^2/W", 4.135e-5u"V^2*cm^2/W", 3.762e-5u"V^2*cm^2/W", 3.531e-5u"V^2*cm^2/W", 3.539e-5u"V^2*cm^2/W", 3.578e-5u"V^2*cm^2/W", 3.552e-5u"V^2*cm^2/W", 3.479e-5u"V^2*cm^2/W", 3.408e-5u"V^2*cm^2/W", 3.347e-5u"V^2*cm^2/W", 3.262e-5u"V^2*cm^2/W", 3.198e-5u"V^2*cm^2/W", 3.139e-5u"V^2*cm^2/W", 3.094e-5u"V^2*cm^2/W", 3.054e-5u"V^2*cm^2/W", 2.853e-5u"V^2*cm^2/W", 2.57e-5u"V^2*cm^2/W", 2.422e-5u"V^2*cm^2/W", 2.416e-5u"V^2*cm^2/W", 2.365e-5u"V^2*cm^2/W", 2.288e-5u"V^2*cm^2/W", 2.228e-5u"V^2*cm^2/W", 2.173e-5u"V^2*cm^2/W", 2.114e-5u"V^2*cm^2/W", 2.011e-5u"V^2*cm^2/W", 1.883e-5u"V^2*cm^2/W", 1.792e-5u"V^2*cm^2/W", 1.732e-5u"V^2*cm^2/W", 1.704e-5u"V^2*cm^2/W", 1.631e-5u"V^2*cm^2/W", 1.482e-5u"V^2*cm^2/W", 1.465e-5u"V^2*cm^2/W", 1.579e-5u"V^2*cm^2/W", 1.623e-5u"V^2*cm^2/W", 1.54e-5u"V^2*cm^2/W", 1.454e-5u"V^2*cm^2/W", 1.471e-5u"V^2*cm^2/W", 1.569e-5u"V^2*cm^2/W", 1.59e-5u"V^2*cm^2/W", 1.529e-5u"V^2*cm^2/W", 1.478e-5u"V^2*cm^2/W", 1.489e-5u"V^2*cm^2/W", 1.516e-5u"V^2*cm^2/W", 1.591e-5u"V^2*cm^2/W", 1.588e-5u"V^2*cm^2/W", 1.561e-5u"V^2*cm^2/W", 1.557e-5u"V^2*cm^2/W", 1.577e-5u"V^2*cm^2/W", 1.637e-5u"V^2*cm^2/W", 1.663e-5u"V^2*cm^2/W", 1.602e-5u"V^2*cm^2/W", 1.652e-5u"V^2*cm^2/W", 1.636e-5u"V^2*cm^2/W", 1.686e-5u"V^2*cm^2/W", 1.719e-5u"V^2*cm^2/W", 1.734e-5u"V^2*cm^2/W", 1.743e-5u"V^2*cm^2/W", 1.714e-5u"V^2*cm^2/W", 1.75e-5u"V^2*cm^2/W", 1.762e-5u"V^2*cm^2/W", 1.829e-5u"V^2*cm^2/W", 1.92e-5u"V^2*cm^2/W", 2.001e-5u"V^2*cm^2/W", 2.099e-5u"V^2*cm^2/W", 2.138e-5u"V^2*cm^2/W", 2.244e-5u"V^2*cm^2/W", 2.286e-5u"V^2*cm^2/W", 2.252e-5u"V^2*cm^2/W", 2.318e-5u"V^2*cm^2/W", 2.44e-5u"V^2*cm^2/W", 2.527e-5u"V^2*cm^2/W", 2.512e-5u"V^2*cm^2/W", 2.562e-5u"V^2*cm^2/W", 2.668e-5u"V^2*cm^2/W", 2.74e-5u"V^2*cm^2/W", 2.748e-5u"V^2*cm^2/W", 2.708e-5u"V^2*cm^2/W", 2.794e-5u"V^2*cm^2/W", 2.877e-5u"V^2*cm^2/W", 2.937e-5u"V^2*cm^2/W", 3.087e-5u"V^2*cm^2/W", 3.244e-5u"V^2*cm^2/W", 3.328e-5u"V^2*cm^2/W", 3.387e-5u"V^2*cm^2/W", 3.449e-5u"V^2*cm^2/W", 3.548e-5u"V^2*cm^2/W", 3.659e-5u"V^2*cm^2/W", 3.636e-5u"V^2*cm^2/W", 3.703e-5u"V^2*cm^2/W", 3.598e-5u"V^2*cm^2/W", 3.626e-5u"V^2*cm^2/W", 3.497e-5u"V^2*cm^2/W", 3.388e-5u"V^2*cm^2/W", 3.304e-5u"V^2*cm^2/W", 3.436e-5u"V^2*cm^2/W", 3.454e-5u"V^2*cm^2/W", 3.628e-5u"V^2*cm^2/W", 3.631e-5u"V^2*cm^2/W", 3.567e-5u"V^2*cm^2/W", 3.588e-5u"V^2*cm^2/W", 3.566e-5u"V^2*cm^2/W", 3.53e-5u"V^2*cm^2/W", 3.642e-5u"V^2*cm^2/W", 3.723e-5u"V^2*cm^2/W", 3.801e-5u"V^2*cm^2/W", 3.773e-5u"V^2*cm^2/W", 3.774e-5u"V^2*cm^2/W", 3.766e-5u"V^2*cm^2/W", 3.795e-5u"V^2*cm^2/W", 3.736e-5u"V^2*cm^2/W", 3.754e-5u"V^2*cm^2/W", 3.902e-5u"V^2*cm^2/W", 3.923e-5u"V^2*cm^2/W", 3.994e-5u"V^2*cm^2/W", 4.052e-5u"V^2*cm^2/W", 3.932e-5u"V^2*cm^2/W", 3.916e-5u"V^2*cm^2/W", 4.052e-5u"V^2*cm^2/W", 3.999e-5u"V^2*cm^2/W", 4.034e-5u"V^2*cm^2/W", 4.175e-5u"V^2*cm^2/W", 4.281e-5u"V^2*cm^2/W", 4.271e-5u"V^2*cm^2/W", 4.287e-5u"V^2*cm^2/W", 4.363e-5u"V^2*cm^2/W", 4.601e-5u"V^2*cm^2/W", 4.972e-5u"V^2*cm^2/W", 5.084e-5u"V^2*cm^2/W", 5.028e-5u"V^2*cm^2/W", 4.966e-5u"V^2*cm^2/W", 4.933e-5u"V^2*cm^2/W", 4.872e-5u"V^2*cm^2/W", 4.766e-5u"V^2*cm^2/W", 4.65e-5u"V^2*cm^2/W", 4.717e-5u"V^2*cm^2/W", 4.828e-5u"V^2*cm^2/W", 4.856e-5u"V^2*cm^2/W", 5.047e-5u"V^2*cm^2/W", 4.916e-5u"V^2*cm^2/W", 4.833e-5u"V^2*cm^2/W", 4.949e-5u"V^2*cm^2/W", 4.836e-5u"V^2*cm^2/W", 4.735e-5u"V^2*cm^2/W", 4.756e-5u"V^2*cm^2/W", 4.811e-5u"V^2*cm^2/W", 4.738e-5u"V^2*cm^2/W", 4.574e-5u"V^2*cm^2/W", 4.487e-5u"V^2*cm^2/W", 4.397e-5u"V^2*cm^2/W", 4.461e-5u"V^2*cm^2/W", 4.442e-5u"V^2*cm^2/W", 4.336e-5u"V^2*cm^2/W", 4.21e-5u"V^2*cm^2/W", 4.154e-5u"V^2*cm^2/W", 4.157e-5u"V^2*cm^2/W", 4.161e-5u"V^2*cm^2/W", ],
    [90.229u"pF", 90.178u"pF", 90.128u"pF", 90.079u"pF", 90.03u"pF", 89.982u"pF", 89.934u"pF", 89.887u"pF", 89.84u"pF", 89.794u"pF", 89.748u"pF", 89.702u"pF", 89.657u"pF", 89.613u"pF", 89.569u"pF", 89.525u"pF", 89.482u"pF", 89.44u"pF", 89.397u"pF", 89.356u"pF", 89.314u"pF", 89.273u"pF", 89.233u"pF", 89.193u"pF", 89.153u"pF", 89.114u"pF", 89.075u"pF", 89.037u"pF", 88.999u"pF", 88.961u"pF", 88.924u"pF", 88.887u"pF", 88.851u"pF", 88.815u"pF", 88.779u"pF", 88.744u"pF", 88.709u"pF", 88.675u"pF", 88.641u"pF", 88.607u"pF", 88.574u"pF", 88.541u"pF", 88.508u"pF", 88.476u"pF", 88.444u"pF", 88.412u"pF", 88.381u"pF", 88.35u"pF", 88.319u"pF", 88.289u"pF", 88.259u"pF", 88.229u"pF", 88.2u"pF", 88.171u"pF", 88.143u"pF", 88.114u"pF", 88.086u"pF", 88.059u"pF", 88.031u"pF", 88.004u"pF", 87.977u"pF", 87.951u"pF", 87.924u"pF", 87.898u"pF", 87.873u"pF", 87.847u"pF", 87.822u"pF", 87.797u"pF", 87.773u"pF", 87.749u"pF", 87.725u"pF", 87.701u"pF", 87.677u"pF", 87.654u"pF", 87.631u"pF", 87.608u"pF", 87.586u"pF", 87.564u"pF", 87.542u"pF", 87.52u"pF", 87.498u"pF", 87.477u"pF", 87.456u"pF", 87.435u"pF", 87.415u"pF", 87.394u"pF", 87.374u"pF", 87.354u"pF", 87.334u"pF", 87.315u"pF", 87.296u"pF", 87.277u"pF", 87.258u"pF", 87.239u"pF", 87.221u"pF", 87.202u"pF", 87.184u"pF", 87.166u"pF", 87.149u"pF", 87.131u"pF", 87.114u"pF", 87.097u"pF", 87.08u"pF", 87.063u"pF", 87.046u"pF", 87.03u"pF", 87.013u"pF", 86.997u"pF", 86.981u"pF", 86.966u"pF", 86.95u"pF", 86.935u"pF", 86.919u"pF", 86.904u"pF", 86.889u"pF", 86.874u"pF", 86.86u"pF", 86.845u"pF", 86.831u"pF", 86.816u"pF", 86.802u"pF", 86.788u"pF", 86.775u"pF", 86.761u"pF", 86.747u"pF", 86.734u"pF", 86.721u"pF", 86.707u"pF", 86.694u"pF", 86.681u"pF", 86.668u"pF", 86.656u"pF", 86.643u"pF", 86.631u"pF", 86.618u"pF", 86.606u"pF", 86.594u"pF", 86.582u"pF", 86.57u"pF", 86.558u"pF", 86.547u"pF", 86.535u"pF", 86.523u"pF", 86.512u"pF", 86.501u"pF", 86.489u"pF", 86.478u"pF", 86.467u"pF", 86.456u"pF", 86.445u"pF", 86.435u"pF", 86.424u"pF", 86.413u"pF", 86.403u"pF", 86.392u"pF", 86.382u"pF", 86.372u"pF", 86.361u"pF", 86.351u"pF", 86.341u"pF", 86.331u"pF", 86.321u"pF", 86.311u"pF", 86.302u"pF", 86.292u"pF", 86.282u"pF", 86.273u"pF", 86.263u"pF", 86.254u"pF", 86.244u"pF", 86.235u"pF", 86.226u"pF", 86.216u"pF", 86.207u"pF", 86.198u"pF", 86.189u"pF", 86.18u"pF", 86.171u"pF", 86.162u"pF", 86.153u"pF", 86.144u"pF", 86.136u"pF", 86.127u"pF", 86.118u"pF", 86.109u"pF", 86.101u"pF", 86.092u"pF", 86.084u"pF", 86.075u"pF", 86.067u"pF", 86.059u"pF", 86.05u"pF", 86.042u"pF", 86.034u"pF", 86.025u"pF", 86.017u"pF", 86.009u"pF", 86.001u"pF", 85.993u"pF", 85.985u"pF", 85.977u"pF", 85.969u"pF", 85.961u"pF", 85.953u"pF", 85.945u"pF", 85.937u"pF", 85.929u"pF", 85.921u"pF", 85.913u"pF", 85.906u"pF", 85.898u"pF", 85.89u"pF", 85.882u"pF", 85.875u"pF", 85.867u"pF", 85.86u"pF", 85.852u"pF", 85.844u"pF", 85.837u"pF", 85.829u"pF", 85.822u"pF", 85.814u"pF", 85.807u"pF", 85.799u"pF", 85.792u"pF", 85.785u"pF", 85.777u"pF", 85.77u"pF", 85.763u"pF", 85.755u"pF", 85.748u"pF", 85.741u"pF", 85.734u"pF", 85.726u"pF", 85.719u"pF", 85.712u"pF", 85.705u"pF", 85.698u"pF", 85.691u"pF", 85.684u"pF", 85.676u"pF", 85.669u"pF", 85.662u"pF", 85.655u"pF", 85.648u"pF", 85.641u"pF", 85.635u"pF", 85.628u"pF", 85.621u"pF", 85.614u"pF", 85.607u"pF", 85.6u"pF", 85.593u"pF", 85.587u"pF", 85.58u"pF", 85.573u"pF", 85.567u"pF", 85.56u"pF", 85.553u"pF", 85.547u"pF", 85.54u"pF", 85.533u"pF", 85.527u"pF", 85.52u"pF", 85.514u"pF", 85.507u"pF", 85.501u"pF", 85.495u"pF", 85.488u"pF", 85.482u"pF", 85.476u"pF", 85.469u"pF", 85.463u"pF", 85.457u"pF", 85.451u"pF", 85.445u"pF", 85.439u"pF", 85.433u"pF", 85.427u"pF", 85.421u"pF", 85.415u"pF", 85.409u"pF", 85.403u"pF", 85.397u"pF", 85.391u"pF", 85.386u"pF", 85.38u"pF", 85.374u"pF", 85.369u"pF", 85.363u"pF", 85.358u"pF", 85.352u"pF", 85.347u"pF", 85.342u"pF", 85.336u"pF", 85.331u"pF", 85.326u"pF", 85.321u"pF", 85.316u"pF", 85.311u"pF", 85.306u"pF", 85.301u"pF", 85.296u"pF", 85.291u"pF", 85.287u"pF", 85.282u"pF", 85.278u"pF", 85.273u"pF", 85.269u"pF", 85.264u"pF", 85.26u"pF", 85.256u"pF", 85.252u"pF", 85.248u"pF", 85.244u"pF", 85.24u"pF", 85.236u"pF", 85.232u"pF", 85.229u"pF", 85.225u"pF", 85.222u"pF", 85.218u"pF", 85.215u"pF", 85.212u"pF", 85.209u"pF", 85.206u"pF", 85.203u"pF", 85.2u"pF", 85.197u"pF", 85.194u"pF", 85.192u"pF", 85.19u"pF", 85.187u"pF", 85.185u"pF", 85.183u"pF", 85.181u"pF", 85.179u"pF", 85.177u"pF", 85.176u"pF", 85.174u"pF", 85.173u"pF", 85.171u"pF", 85.17u"pF", 85.169u"pF", 85.168u"pF", 85.168u"pF", 85.167u"pF", 85.167u"pF", 85.166u"pF", 85.166u"pF", 85.166u"pF", 85.166u"pF", 85.166u"pF", 85.166u"pF", 85.167u"pF", 85.168u"pF", 85.168u"pF", 85.169u"pF", 85.171u"pF", 85.172u"pF", 85.173u"pF", 85.175u"pF", 85.177u"pF", 85.179u"pF", 85.181u"pF", 85.183u"pF", 85.185u"pF", 85.188u"pF", 85.191u"pF", 85.194u"pF", 85.197u"pF", 85.201u"pF", 85.204u"pF", 85.208u"pF", 85.212u"pF", 85.216u"pF", 85.22u"pF", 85.225u"pF", 85.227u"pF", 85.229u"pF", 85.231u"pF", ],
]
