"""
# Onda Corporation
# Hydrophone Preamplifier Calibration Data
#
FILE_NAME AH-2020-00-100-1238_200929.txt
#
AMP_CAL_DATE 29-Sep-2020
AMP_MFG ONDA
AMP_MODEL AH-2020-100
AMP_SN 1238
AMP_GAIN_NOM_DB 00
AMP_BW_NOM_MHZ 100
AMP_OUTPUT_IMP_NOM_OHMS 50
AMP_INPUT_CAP_NOM_PF 6.7
AMP_INPUT_CAP_DATA_TYPE CALIBRATED
AMP_GAIN_UNCERT_DB 0.03
AMP_CAP_UNCERT_PCT 2.5
#
# Calibration Data
# Freq(MHz) Gain(dB) Phase(deg) Cap(pF)
#
DATA_FIELDS 4
DATA_FIELD FREQ_MHZ
DATA_FIELD GAIN_DB
DATA_FIELD PHASE_DEG
DATA_FIELD CAP_PF
#
# End of file header
"""



HydrophoneCalibrations.@calibration :Onda_AH_2020_100_1238_0dB [
    [0.05u"MHz", 0.051u"MHz", 0.052u"MHz", 0.053u"MHz", 0.054u"MHz", 0.055u"MHz", 0.056u"MHz", 0.057u"MHz", 0.058u"MHz", 0.059u"MHz", 0.06u"MHz", 0.061u"MHz", 0.062u"MHz", 0.063u"MHz", 0.064u"MHz", 0.065u"MHz", 0.066u"MHz", 0.067u"MHz", 0.068u"MHz", 0.069u"MHz", 0.07u"MHz", 0.071u"MHz", 0.072u"MHz", 0.073u"MHz", 0.074u"MHz", 0.075u"MHz", 0.076u"MHz", 0.077u"MHz", 0.078u"MHz", 0.079u"MHz", 0.08u"MHz", 0.081u"MHz", 0.082u"MHz", 0.083u"MHz", 0.084u"MHz", 0.085u"MHz", 0.086u"MHz", 0.087u"MHz", 0.088u"MHz", 0.089u"MHz", 0.09u"MHz", 0.091u"MHz", 0.092u"MHz", 0.093u"MHz", 0.094u"MHz", 0.095u"MHz", 0.096u"MHz", 0.097u"MHz", 0.098u"MHz", 0.099u"MHz", 0.1u"MHz", 0.11u"MHz", 0.12u"MHz", 0.13u"MHz", 0.14u"MHz", 0.15u"MHz", 0.16u"MHz", 0.17u"MHz", 0.18u"MHz", 0.19u"MHz", 0.2u"MHz", 0.21u"MHz", 0.22u"MHz", 0.23u"MHz", 0.24u"MHz", 0.25u"MHz", 0.26u"MHz", 0.27u"MHz", 0.28u"MHz", 0.29u"MHz", 0.3u"MHz", 0.31u"MHz", 0.32u"MHz", 0.33u"MHz", 0.34u"MHz", 0.35u"MHz", 0.36u"MHz", 0.37u"MHz", 0.38u"MHz", 0.39u"MHz", 0.4u"MHz", 0.41u"MHz", 0.42u"MHz", 0.43u"MHz", 0.44u"MHz", 0.45u"MHz", 0.46u"MHz", 0.47u"MHz", 0.48u"MHz", 0.49u"MHz", 0.5u"MHz", 0.51u"MHz", 0.52u"MHz", 0.53u"MHz", 0.54u"MHz", 0.55u"MHz", 0.56u"MHz", 0.57u"MHz", 0.58u"MHz", 0.59u"MHz", 0.6u"MHz", 0.61u"MHz", 0.62u"MHz", 0.63u"MHz", 0.64u"MHz", 0.65u"MHz", 0.66u"MHz", 0.67u"MHz", 0.68u"MHz", 0.69u"MHz", 0.7u"MHz", 0.71u"MHz", 0.72u"MHz", 0.73u"MHz", 0.74u"MHz", 0.75u"MHz", 0.76u"MHz", 0.77u"MHz", 0.78u"MHz", 0.79u"MHz", 0.8u"MHz", 0.81u"MHz", 0.82u"MHz", 0.83u"MHz", 0.84u"MHz", 0.85u"MHz", 0.86u"MHz", 0.87u"MHz", 0.88u"MHz", 0.89u"MHz", 0.9u"MHz", 0.91u"MHz", 0.92u"MHz", 0.93u"MHz", 0.94u"MHz", 0.95u"MHz", 0.96u"MHz", 0.97u"MHz", 0.98u"MHz", 0.99u"MHz", 1.0u"MHz", 1.1u"MHz", 1.2u"MHz", 1.3u"MHz", 1.4u"MHz", 1.5u"MHz", 1.6u"MHz", 1.7u"MHz", 1.8u"MHz", 1.9u"MHz", 2.0u"MHz", 2.1u"MHz", 2.2u"MHz", 2.3u"MHz", 2.4u"MHz", 2.5u"MHz", 2.6u"MHz", 2.7u"MHz", 2.8u"MHz", 2.9u"MHz", 3.0u"MHz", 3.1u"MHz", 3.2u"MHz", 3.3u"MHz", 3.4u"MHz", 3.5u"MHz", 3.6u"MHz", 3.7u"MHz", 3.8u"MHz", 3.9u"MHz", 4.0u"MHz", 4.1u"MHz", 4.2u"MHz", 4.3u"MHz", 4.4u"MHz", 4.5u"MHz", 4.6u"MHz", 4.7u"MHz", 4.8u"MHz", 4.9u"MHz", 5.0u"MHz", 5.1u"MHz", 5.2u"MHz", 5.3u"MHz", 5.4u"MHz", 5.5u"MHz", 5.6u"MHz", 5.7u"MHz", 5.8u"MHz", 5.9u"MHz", 6.0u"MHz", 6.1u"MHz", 6.2u"MHz", 6.3u"MHz", 6.4u"MHz", 6.5u"MHz", 6.6u"MHz", 6.7u"MHz", 6.8u"MHz", 6.9u"MHz", 7.0u"MHz", 7.1u"MHz", 7.2u"MHz", 7.3u"MHz", 7.4u"MHz", 7.5u"MHz", 7.6u"MHz", 7.7u"MHz", 7.8u"MHz", 7.9u"MHz", 8.0u"MHz", 8.1u"MHz", 8.2u"MHz", 8.3u"MHz", 8.4u"MHz", 8.5u"MHz", 8.6u"MHz", 8.7u"MHz", 8.8u"MHz", 8.9u"MHz", 9.0u"MHz", 9.1u"MHz", 9.2u"MHz", 9.3u"MHz", 9.4u"MHz", 9.5u"MHz", 9.6u"MHz", 9.7u"MHz", 9.8u"MHz", 9.9u"MHz", 10.0u"MHz", 11.0u"MHz", 12.0u"MHz", 13.0u"MHz", 14.0u"MHz", 15.0u"MHz", 16.0u"MHz", 17.0u"MHz", 18.0u"MHz", 19.0u"MHz", 20.0u"MHz", 21.0u"MHz", 22.0u"MHz", 23.0u"MHz", 24.0u"MHz", 25.0u"MHz", 26.0u"MHz", 27.0u"MHz", 28.0u"MHz", 29.0u"MHz", 30.0u"MHz", 31.0u"MHz", 32.0u"MHz", 33.0u"MHz", 34.0u"MHz", 35.0u"MHz", 36.0u"MHz", 37.0u"MHz", 38.0u"MHz", 39.0u"MHz", 40.0u"MHz", 41.0u"MHz", 42.0u"MHz", 43.0u"MHz", 44.0u"MHz", 45.0u"MHz", 46.0u"MHz", 47.0u"MHz", 48.0u"MHz", 49.0u"MHz", 50.0u"MHz", 51.0u"MHz", 52.0u"MHz", 53.0u"MHz", 54.0u"MHz", 55.0u"MHz", 56.0u"MHz", 57.0u"MHz", 58.0u"MHz", 59.0u"MHz", 60.0u"MHz", 61.0u"MHz", 62.0u"MHz", 63.0u"MHz", 64.0u"MHz", 65.0u"MHz", 66.0u"MHz", 67.0u"MHz", 68.0u"MHz", 69.0u"MHz", 70.0u"MHz", 71.0u"MHz", 72.0u"MHz", 73.0u"MHz", 74.0u"MHz", 75.0u"MHz", 76.0u"MHz", 77.0u"MHz", 78.0u"MHz", 79.0u"MHz", 80.0u"MHz", 81.0u"MHz", 82.0u"MHz", 83.0u"MHz", 84.0u"MHz", 85.0u"MHz", 86.0u"MHz", 87.0u"MHz", 88.0u"MHz", 89.0u"MHz", 90.0u"MHz", 91.0u"MHz", 92.0u"MHz", 93.0u"MHz", 94.0u"MHz", 95.0u"MHz", 96.0u"MHz", 97.0u"MHz", 98.0u"MHz", 99.0u"MHz", 100.0u"MHz", ],
    [-0.92u"dB", -0.9u"dB", -0.89u"dB", -0.88u"dB", -0.88u"dB", -0.87u"dB", -0.85u"dB", -0.83u"dB", -0.83u"dB", -0.82u"dB", -0.81u"dB", -0.81u"dB", -0.82u"dB", -0.81u"dB", -0.8u"dB", -0.79u"dB", -0.79u"dB", -0.8u"dB", -0.81u"dB", -0.79u"dB", -0.79u"dB", -0.78u"dB", -0.78u"dB", -0.77u"dB", -0.76u"dB", -0.77u"dB", -0.77u"dB", -0.76u"dB", -0.76u"dB", -0.75u"dB", -0.75u"dB", -0.74u"dB", -0.74u"dB", -0.73u"dB", -0.72u"dB", -0.72u"dB", -0.71u"dB", -0.7u"dB", -0.69u"dB", -0.69u"dB", -0.67u"dB", -0.66u"dB", -0.66u"dB", -0.65u"dB", -0.65u"dB", -0.64u"dB", -0.63u"dB", -0.62u"dB", -0.61u"dB", -0.61u"dB", -0.61u"dB", -0.54u"dB", -0.48u"dB", -0.46u"dB", -0.43u"dB", -0.41u"dB", -0.39u"dB", -0.37u"dB", -0.37u"dB", -0.36u"dB", -0.34u"dB", -0.34u"dB", -0.33u"dB", -0.32u"dB", -0.31u"dB", -0.31u"dB", -0.31u"dB", -0.29u"dB", -0.3u"dB", -0.29u"dB", -0.29u"dB", -0.28u"dB", -0.28u"dB", -0.28u"dB", -0.27u"dB", -0.27u"dB", -0.27u"dB", -0.26u"dB", -0.26u"dB", -0.26u"dB", -0.26u"dB", -0.25u"dB", -0.25u"dB", -0.26u"dB", -0.25u"dB", -0.24u"dB", -0.24u"dB", -0.24u"dB", -0.24u"dB", -0.23u"dB", -0.23u"dB", -0.23u"dB", -0.23u"dB", -0.23u"dB", -0.23u"dB", -0.23u"dB", -0.22u"dB", -0.23u"dB", -0.22u"dB", -0.21u"dB", -0.22u"dB", -0.22u"dB", -0.21u"dB", -0.22u"dB", -0.21u"dB", -0.21u"dB", -0.21u"dB", -0.2u"dB", -0.2u"dB", -0.2u"dB", -0.2u"dB", -0.19u"dB", -0.19u"dB", -0.19u"dB", -0.2u"dB", -0.19u"dB", -0.19u"dB", -0.18u"dB", -0.18u"dB", -0.19u"dB", -0.19u"dB", -0.19u"dB", -0.18u"dB", -0.17u"dB", -0.17u"dB", -0.17u"dB", -0.18u"dB", -0.18u"dB", -0.18u"dB", -0.18u"dB", -0.17u"dB", -0.17u"dB", -0.17u"dB", -0.17u"dB", -0.17u"dB", -0.17u"dB", -0.16u"dB", -0.16u"dB", -0.16u"dB", -0.16u"dB", -0.16u"dB", -0.15u"dB", -0.14u"dB", -0.13u"dB", -0.13u"dB", -0.13u"dB", -0.11u"dB", -0.1u"dB", -0.1u"dB", -0.1u"dB", -0.09u"dB", -0.1u"dB", -0.1u"dB", -0.09u"dB", -0.1u"dB", -0.09u"dB", -0.08u"dB", -0.09u"dB", -0.09u"dB", -0.1u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.1u"dB", -0.09u"dB", -0.1u"dB", -0.1u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.08u"dB", -0.08u"dB", -0.09u"dB", -0.09u"dB", -0.08u"dB", -0.09u"dB", -0.09u"dB", -0.08u"dB", -0.08u"dB", -0.09u"dB", -0.09u"dB", -0.08u"dB", -0.08u"dB", -0.08u"dB", -0.08u"dB", -0.08u"dB", -0.08u"dB", -0.08u"dB", -0.08u"dB", -0.08u"dB", -0.08u"dB", -0.08u"dB", -0.08u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.09u"dB", -0.1u"dB", -0.1u"dB", -0.11u"dB", -0.11u"dB", -0.1u"dB", -0.1u"dB", -0.1u"dB", -0.1u"dB", -0.1u"dB", -0.11u"dB", -0.1u"dB", -0.1u"dB", -0.12u"dB", -0.14u"dB", -0.16u"dB", -0.17u"dB", -0.18u"dB", -0.19u"dB", -0.19u"dB", -0.2u"dB", -0.21u"dB", -0.2u"dB", -0.2u"dB", -0.19u"dB", -0.18u"dB", -0.18u"dB", -0.17u"dB", -0.17u"dB", -0.17u"dB", -0.18u"dB", -0.18u"dB", -0.2u"dB", -0.2u"dB", -0.21u"dB", -0.22u"dB", -0.24u"dB", -0.26u"dB", -0.28u"dB", -0.3u"dB", -0.3u"dB", -0.32u"dB", -0.33u"dB", -0.36u"dB", -0.39u"dB", -0.4u"dB", -0.43u"dB", -0.45u"dB", -0.47u"dB", -0.49u"dB", -0.51u"dB", -0.53u"dB", -0.55u"dB", -0.58u"dB", -0.6u"dB", -0.63u"dB", -0.66u"dB", -0.67u"dB", -0.7u"dB", -0.72u"dB", -0.74u"dB", -0.77u"dB", -0.8u"dB", -0.83u"dB", -0.85u"dB", -0.87u"dB", -0.9u"dB", -0.93u"dB", -0.94u"dB", -0.97u"dB", -0.99u"dB", -1.02u"dB", -1.05u"dB", -1.07u"dB", -1.1u"dB", -1.13u"dB", -1.16u"dB", -1.19u"dB", -1.22u"dB", -1.25u"dB", -1.29u"dB", -1.32u"dB", -1.36u"dB", -1.39u"dB", -1.42u"dB", -1.44u"dB", -1.48u"dB", -1.52u"dB", -1.56u"dB", -1.59u"dB", -1.63u"dB", -1.67u"dB", -1.71u"dB", -1.75u"dB", -1.79u"dB", -1.84u"dB", -1.87u"dB", -1.91u"dB", -1.95u"dB", -2.0u"dB", -2.04u"dB", -2.08u"dB", -2.12u"dB", ],
    [31.57u"°", 30.95u"°", 30.31u"°", 29.76u"°", 29.29u"°", 28.75u"°", 28.11u"°", 27.64u"°", 27.2u"°", 26.75u"°", 26.36u"°", 25.92u"°", 25.49u"°", 25.09u"°", 24.75u"°", 24.4u"°", 24.03u"°", 23.69u"°", 23.37u"°", 23.06u"°", 22.82u"°", 22.58u"°", 22.3u"°", 22.04u"°", 21.79u"°", 21.57u"°", 21.35u"°", 21.08u"°", 20.86u"°", 20.71u"°", 20.53u"°", 20.33u"°", 20.15u"°", 19.99u"°", 19.76u"°", 19.51u"°", 19.32u"°", 19.14u"°", 18.97u"°", 18.81u"°", 18.67u"°", 18.53u"°", 18.34u"°", 18.13u"°", 17.98u"°", 17.85u"°", 17.71u"°", 17.54u"°", 17.39u"°", 17.25u"°", 17.11u"°", 15.75u"°", 14.48u"°", 13.42u"°", 12.48u"°", 11.64u"°", 10.91u"°", 10.34u"°", 9.74u"°", 9.23u"°", 8.76u"°", 8.37u"°", 7.96u"°", 7.67u"°", 7.33u"°", 7.01u"°", 6.72u"°", 6.44u"°", 6.3u"°", 6.09u"°", 5.84u"°", 5.67u"°", 5.46u"°", 5.31u"°", 5.15u"°", 4.98u"°", 4.85u"°", 4.7u"°", 4.61u"°", 4.42u"°", 4.36u"°", 4.19u"°", 4.11u"°", 4.03u"°", 3.89u"°", 3.77u"°", 3.68u"°", 3.59u"°", 3.52u"°", 3.45u"°", 3.42u"°", 3.29u"°", 3.2u"°", 3.12u"°", 3.05u"°", 2.97u"°", 2.91u"°", 2.84u"°", 2.78u"°", 2.71u"°", 2.6u"°", 2.55u"°", 2.51u"°", 2.43u"°", 2.42u"°", 2.37u"°", 2.29u"°", 2.27u"°", 2.23u"°", 2.16u"°", 2.07u"°", 1.99u"°", 1.97u"°", 1.94u"°", 1.91u"°", 1.86u"°", 1.81u"°", 1.75u"°", 1.71u"°", 1.7u"°", 1.65u"°", 1.57u"°", 1.51u"°", 1.47u"°", 1.43u"°", 1.39u"°", 1.36u"°", 1.34u"°", 1.3u"°", 1.26u"°", 1.2u"°", 1.14u"°", 1.1u"°", 1.07u"°", 1.03u"°", 0.99u"°", 0.96u"°", 0.93u"°", 0.89u"°", 0.86u"°", 0.83u"°", 0.54u"°", 0.23u"°", -0.09u"°", -0.36u"°", -0.56u"°", -0.9u"°", -1.11u"°", -1.41u"°", -1.64u"°", -1.86u"°", -2.08u"°", -2.35u"°", -2.54u"°", -2.73u"°", -2.92u"°", -3.11u"°", -3.32u"°", -3.51u"°", -3.71u"°", -3.86u"°", -4.05u"°", -4.29u"°", -4.45u"°", -4.63u"°", -4.84u"°", -5.0u"°", -5.13u"°", -5.36u"°", -5.52u"°", -5.73u"°", -5.89u"°", -6.04u"°", -6.24u"°", -6.46u"°", -6.6u"°", -6.74u"°", -6.94u"°", -7.09u"°", -7.3u"°", -7.45u"°", -7.63u"°", -7.81u"°", -7.98u"°", -8.15u"°", -8.32u"°", -8.52u"°", -8.65u"°", -8.83u"°", -9.07u"°", -9.19u"°", -9.32u"°", -9.49u"°", -9.74u"°", -9.89u"°", -10.05u"°", -10.24u"°", -10.41u"°", -10.58u"°", -10.74u"°", -10.89u"°", -11.05u"°", -11.25u"°", -11.44u"°", -11.63u"°", -11.74u"°", -11.86u"°", -12.07u"°", -12.26u"°", -12.44u"°", -12.62u"°", -12.79u"°", -12.94u"°", -13.08u"°", -13.27u"°", -13.47u"°", -13.63u"°", -13.78u"°", -13.92u"°", -14.06u"°", -14.25u"°", -14.46u"°", -14.64u"°", -14.82u"°", -14.98u"°", -15.13u"°", -15.29u"°", -15.45u"°", -15.61u"°", -15.78u"°", -15.94u"°", -17.57u"°", -19.23u"°", -20.79u"°", -22.37u"°", -23.95u"°", -25.45u"°", -26.97u"°", -28.47u"°", -29.95u"°", -31.46u"°", -33.06u"°", -34.64u"°", -36.25u"°", -37.88u"°", -39.48u"°", -41.16u"°", -42.76u"°", -44.48u"°", -46.15u"°", -47.83u"°", -49.51u"°", -51.17u"°", -52.81u"°", -54.45u"°", -56.09u"°", -57.74u"°", -59.44u"°", -61.08u"°", -62.72u"°", -64.37u"°", -65.96u"°", -67.57u"°", -69.2u"°", -70.84u"°", -72.46u"°", -74.1u"°", -75.66u"°", -77.34u"°", -78.86u"°", -80.51u"°", -82.15u"°", -83.75u"°", -85.35u"°", -86.95u"°", -88.55u"°", -90.11u"°", -91.73u"°", -93.31u"°", -94.83u"°", -96.41u"°", -98.1u"°", -99.76u"°", -101.33u"°", -102.97u"°", -104.55u"°", -106.03u"°", -107.7u"°", -109.34u"°", -110.94u"°", -112.56u"°", -114.18u"°", -115.8u"°", -117.38u"°", -118.92u"°", -120.54u"°", -122.17u"°", -123.83u"°", -125.47u"°", -127.1u"°", -128.7u"°", -130.29u"°", -131.94u"°", -133.61u"°", -135.22u"°", -136.81u"°", -138.44u"°", -140.07u"°", -141.7u"°", -143.33u"°", -144.97u"°", -146.6u"°", -148.22u"°", -149.83u"°", -151.47u"°", -153.11u"°", -154.76u"°", -156.42u"°", -158.05u"°", -159.62u"°", -161.19u"°", ],
    [6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.71u"pF", 6.71u"pF", 6.71u"pF", 6.71u"pF", 6.71u"pF", 6.71u"pF", 6.71u"pF", 6.71u"pF", 6.71u"pF", 6.71u"pF", 6.72u"pF", 6.72u"pF", 6.72u"pF", 6.72u"pF", 6.72u"pF", 6.72u"pF", 6.72u"pF", 6.73u"pF", 6.73u"pF", 6.73u"pF", 6.73u"pF", 6.73u"pF", 6.73u"pF", 6.74u"pF", 6.74u"pF", 6.74u"pF", 6.74u"pF", 6.74u"pF", 6.75u"pF", 6.75u"pF", 6.75u"pF", 6.75u"pF", 6.75u"pF", 6.76u"pF", 6.76u"pF", 6.76u"pF", 6.76u"pF", 6.77u"pF", 6.77u"pF", 6.77u"pF", 6.77u"pF", 6.77u"pF", 6.78u"pF", 6.78u"pF", 6.78u"pF", 6.79u"pF", 6.79u"pF", 6.79u"pF", 6.79u"pF", 6.8u"pF", 6.8u"pF", 6.8u"pF", 6.81u"pF", 6.81u"pF", 6.81u"pF", 6.81u"pF", 6.82u"pF", 6.82u"pF", 6.82u"pF", 6.83u"pF", 6.83u"pF", 6.83u"pF", 6.84u"pF", 6.84u"pF", 6.84u"pF", 6.85u"pF", ],
]
