"""
# Onda Corporation
# Hydrophone Preamplifier Calibration Data
#
FILE_NAME AH-2020-20-100-1238_200929.txt
#
AMP_CAL_DATE 29-Sep-2020
AMP_MFG ONDA
AMP_MODEL AH-2020-100
AMP_SN 1238
AMP_GAIN_NOM_DB 20
AMP_BW_NOM_MHZ 100
AMP_OUTPUT_IMP_NOM_OHMS 50
AMP_INPUT_CAP_NOM_PF 7.1
AMP_INPUT_CAP_DATA_TYPE CALIBRATED
AMP_GAIN_UNCERT_DB 0.03
AMP_CAP_UNCERT_PCT 2.5
#
# Calibration Data
# Freq(MHz) Gain(dB) Phase(deg) Cap(pF)
#
DATA_FIELDS 4
DATA_FIELD FREQ_MHZ
DATA_FIELD GAIN_DB
DATA_FIELD PHASE_DEG
DATA_FIELD CAP_PF
#
# End of file header
"""



HydrophoneCalibrations.@calibration :Onda_AH_2020_100_1238_20dB [
    [0.05u"MHz", 0.051u"MHz", 0.052u"MHz", 0.053u"MHz", 0.054u"MHz", 0.055u"MHz", 0.056u"MHz", 0.057u"MHz", 0.058u"MHz", 0.059u"MHz", 0.06u"MHz", 0.061u"MHz", 0.062u"MHz", 0.063u"MHz", 0.064u"MHz", 0.065u"MHz", 0.066u"MHz", 0.067u"MHz", 0.068u"MHz", 0.069u"MHz", 0.07u"MHz", 0.071u"MHz", 0.072u"MHz", 0.073u"MHz", 0.074u"MHz", 0.075u"MHz", 0.076u"MHz", 0.077u"MHz", 0.078u"MHz", 0.079u"MHz", 0.08u"MHz", 0.081u"MHz", 0.082u"MHz", 0.083u"MHz", 0.084u"MHz", 0.085u"MHz", 0.086u"MHz", 0.087u"MHz", 0.088u"MHz", 0.089u"MHz", 0.09u"MHz", 0.091u"MHz", 0.092u"MHz", 0.093u"MHz", 0.094u"MHz", 0.095u"MHz", 0.096u"MHz", 0.097u"MHz", 0.098u"MHz", 0.099u"MHz", 0.1u"MHz", 0.11u"MHz", 0.12u"MHz", 0.13u"MHz", 0.14u"MHz", 0.15u"MHz", 0.16u"MHz", 0.17u"MHz", 0.18u"MHz", 0.19u"MHz", 0.2u"MHz", 0.21u"MHz", 0.22u"MHz", 0.23u"MHz", 0.24u"MHz", 0.25u"MHz", 0.26u"MHz", 0.27u"MHz", 0.28u"MHz", 0.29u"MHz", 0.3u"MHz", 0.31u"MHz", 0.32u"MHz", 0.33u"MHz", 0.34u"MHz", 0.35u"MHz", 0.36u"MHz", 0.37u"MHz", 0.38u"MHz", 0.39u"MHz", 0.4u"MHz", 0.41u"MHz", 0.42u"MHz", 0.43u"MHz", 0.44u"MHz", 0.45u"MHz", 0.46u"MHz", 0.47u"MHz", 0.48u"MHz", 0.49u"MHz", 0.5u"MHz", 0.51u"MHz", 0.52u"MHz", 0.53u"MHz", 0.54u"MHz", 0.55u"MHz", 0.56u"MHz", 0.57u"MHz", 0.58u"MHz", 0.59u"MHz", 0.6u"MHz", 0.61u"MHz", 0.62u"MHz", 0.63u"MHz", 0.64u"MHz", 0.65u"MHz", 0.66u"MHz", 0.67u"MHz", 0.68u"MHz", 0.69u"MHz", 0.7u"MHz", 0.71u"MHz", 0.72u"MHz", 0.73u"MHz", 0.74u"MHz", 0.75u"MHz", 0.76u"MHz", 0.77u"MHz", 0.78u"MHz", 0.79u"MHz", 0.8u"MHz", 0.81u"MHz", 0.82u"MHz", 0.83u"MHz", 0.84u"MHz", 0.85u"MHz", 0.86u"MHz", 0.87u"MHz", 0.88u"MHz", 0.89u"MHz", 0.9u"MHz", 0.91u"MHz", 0.92u"MHz", 0.93u"MHz", 0.94u"MHz", 0.95u"MHz", 0.96u"MHz", 0.97u"MHz", 0.98u"MHz", 0.99u"MHz", 1.0u"MHz", 1.1u"MHz", 1.2u"MHz", 1.3u"MHz", 1.4u"MHz", 1.5u"MHz", 1.6u"MHz", 1.7u"MHz", 1.8u"MHz", 1.9u"MHz", 2.0u"MHz", 2.1u"MHz", 2.2u"MHz", 2.3u"MHz", 2.4u"MHz", 2.5u"MHz", 2.6u"MHz", 2.7u"MHz", 2.8u"MHz", 2.9u"MHz", 3.0u"MHz", 3.1u"MHz", 3.2u"MHz", 3.3u"MHz", 3.4u"MHz", 3.5u"MHz", 3.6u"MHz", 3.7u"MHz", 3.8u"MHz", 3.9u"MHz", 4.0u"MHz", 4.1u"MHz", 4.2u"MHz", 4.3u"MHz", 4.4u"MHz", 4.5u"MHz", 4.6u"MHz", 4.7u"MHz", 4.8u"MHz", 4.9u"MHz", 5.0u"MHz", 5.1u"MHz", 5.2u"MHz", 5.3u"MHz", 5.4u"MHz", 5.5u"MHz", 5.6u"MHz", 5.7u"MHz", 5.8u"MHz", 5.9u"MHz", 6.0u"MHz", 6.1u"MHz", 6.2u"MHz", 6.3u"MHz", 6.4u"MHz", 6.5u"MHz", 6.6u"MHz", 6.7u"MHz", 6.8u"MHz", 6.9u"MHz", 7.0u"MHz", 7.1u"MHz", 7.2u"MHz", 7.3u"MHz", 7.4u"MHz", 7.5u"MHz", 7.6u"MHz", 7.7u"MHz", 7.8u"MHz", 7.9u"MHz", 8.0u"MHz", 8.1u"MHz", 8.2u"MHz", 8.3u"MHz", 8.4u"MHz", 8.5u"MHz", 8.6u"MHz", 8.7u"MHz", 8.8u"MHz", 8.9u"MHz", 9.0u"MHz", 9.1u"MHz", 9.2u"MHz", 9.3u"MHz", 9.4u"MHz", 9.5u"MHz", 9.6u"MHz", 9.7u"MHz", 9.8u"MHz", 9.9u"MHz", 10.0u"MHz", 11.0u"MHz", 12.0u"MHz", 13.0u"MHz", 14.0u"MHz", 15.0u"MHz", 16.0u"MHz", 17.0u"MHz", 18.0u"MHz", 19.0u"MHz", 20.0u"MHz", 21.0u"MHz", 22.0u"MHz", 23.0u"MHz", 24.0u"MHz", 25.0u"MHz", 26.0u"MHz", 27.0u"MHz", 28.0u"MHz", 29.0u"MHz", 30.0u"MHz", 31.0u"MHz", 32.0u"MHz", 33.0u"MHz", 34.0u"MHz", 35.0u"MHz", 36.0u"MHz", 37.0u"MHz", 38.0u"MHz", 39.0u"MHz", 40.0u"MHz", 41.0u"MHz", 42.0u"MHz", 43.0u"MHz", 44.0u"MHz", 45.0u"MHz", 46.0u"MHz", 47.0u"MHz", 48.0u"MHz", 49.0u"MHz", 50.0u"MHz", 51.0u"MHz", 52.0u"MHz", 53.0u"MHz", 54.0u"MHz", 55.0u"MHz", 56.0u"MHz", 57.0u"MHz", 58.0u"MHz", 59.0u"MHz", 60.0u"MHz", 61.0u"MHz", 62.0u"MHz", 63.0u"MHz", 64.0u"MHz", 65.0u"MHz", 66.0u"MHz", 67.0u"MHz", 68.0u"MHz", 69.0u"MHz", 70.0u"MHz", 71.0u"MHz", 72.0u"MHz", 73.0u"MHz", 74.0u"MHz", 75.0u"MHz", 76.0u"MHz", 77.0u"MHz", 78.0u"MHz", 79.0u"MHz", 80.0u"MHz", 81.0u"MHz", 82.0u"MHz", 83.0u"MHz", 84.0u"MHz", 85.0u"MHz", 86.0u"MHz", 87.0u"MHz", 88.0u"MHz", 89.0u"MHz", 90.0u"MHz", 91.0u"MHz", 92.0u"MHz", 93.0u"MHz", 94.0u"MHz", 95.0u"MHz", 96.0u"MHz", 97.0u"MHz", 98.0u"MHz", 99.0u"MHz", 100.0u"MHz", ],
    [18.82u"dB", 18.84u"dB", 18.86u"dB", 18.88u"dB", 18.9u"dB", 18.91u"dB", 18.93u"dB", 18.95u"dB", 18.96u"dB", 18.97u"dB", 18.99u"dB", 19.0u"dB", 19.01u"dB", 19.01u"dB", 19.03u"dB", 19.03u"dB", 19.04u"dB", 19.04u"dB", 19.04u"dB", 19.05u"dB", 19.05u"dB", 19.05u"dB", 19.06u"dB", 19.07u"dB", 19.08u"dB", 19.08u"dB", 19.09u"dB", 19.09u"dB", 19.1u"dB", 19.11u"dB", 19.11u"dB", 19.12u"dB", 19.12u"dB", 19.13u"dB", 19.14u"dB", 19.15u"dB", 19.16u"dB", 19.17u"dB", 19.18u"dB", 19.19u"dB", 19.2u"dB", 19.2u"dB", 19.22u"dB", 19.23u"dB", 19.24u"dB", 19.25u"dB", 19.26u"dB", 19.27u"dB", 19.28u"dB", 19.28u"dB", 19.28u"dB", 19.39u"dB", 19.46u"dB", 19.5u"dB", 19.54u"dB", 19.57u"dB", 19.6u"dB", 19.63u"dB", 19.65u"dB", 19.66u"dB", 19.68u"dB", 19.69u"dB", 19.69u"dB", 19.7u"dB", 19.72u"dB", 19.73u"dB", 19.73u"dB", 19.75u"dB", 19.75u"dB", 19.76u"dB", 19.76u"dB", 19.76u"dB", 19.77u"dB", 19.77u"dB", 19.78u"dB", 19.79u"dB", 19.78u"dB", 19.79u"dB", 19.8u"dB", 19.8u"dB", 19.8u"dB", 19.8u"dB", 19.81u"dB", 19.81u"dB", 19.81u"dB", 19.82u"dB", 19.82u"dB", 19.81u"dB", 19.82u"dB", 19.83u"dB", 19.83u"dB", 19.84u"dB", 19.84u"dB", 19.84u"dB", 19.84u"dB", 19.84u"dB", 19.84u"dB", 19.84u"dB", 19.85u"dB", 19.85u"dB", 19.85u"dB", 19.86u"dB", 19.86u"dB", 19.85u"dB", 19.86u"dB", 19.86u"dB", 19.87u"dB", 19.87u"dB", 19.87u"dB", 19.87u"dB", 19.88u"dB", 19.88u"dB", 19.88u"dB", 19.88u"dB", 19.88u"dB", 19.88u"dB", 19.89u"dB", 19.89u"dB", 19.89u"dB", 19.89u"dB", 19.89u"dB", 19.9u"dB", 19.9u"dB", 19.9u"dB", 19.9u"dB", 19.9u"dB", 19.91u"dB", 19.91u"dB", 19.91u"dB", 19.9u"dB", 19.91u"dB", 19.91u"dB", 19.91u"dB", 19.92u"dB", 19.92u"dB", 19.92u"dB", 19.92u"dB", 19.92u"dB", 19.92u"dB", 19.92u"dB", 19.92u"dB", 19.93u"dB", 19.94u"dB", 19.95u"dB", 19.96u"dB", 19.96u"dB", 19.98u"dB", 19.98u"dB", 19.99u"dB", 19.99u"dB", 20.0u"dB", 19.99u"dB", 19.99u"dB", 19.99u"dB", 19.99u"dB", 19.99u"dB", 20.0u"dB", 19.99u"dB", 20.0u"dB", 19.99u"dB", 19.98u"dB", 19.98u"dB", 19.98u"dB", 19.97u"dB", 19.98u"dB", 19.99u"dB", 19.98u"dB", 19.98u"dB", 19.98u"dB", 19.97u"dB", 19.97u"dB", 19.97u"dB", 19.98u"dB", 19.98u"dB", 19.98u"dB", 19.97u"dB", 19.97u"dB", 19.97u"dB", 19.98u"dB", 19.97u"dB", 19.97u"dB", 19.97u"dB", 19.98u"dB", 19.98u"dB", 19.97u"dB", 19.97u"dB", 19.97u"dB", 19.97u"dB", 19.98u"dB", 19.97u"dB", 19.97u"dB", 19.97u"dB", 19.97u"dB", 19.96u"dB", 19.96u"dB", 19.97u"dB", 19.97u"dB", 19.97u"dB", 19.96u"dB", 19.96u"dB", 19.96u"dB", 19.97u"dB", 19.96u"dB", 19.96u"dB", 19.96u"dB", 19.95u"dB", 19.95u"dB", 19.95u"dB", 19.95u"dB", 19.95u"dB", 19.95u"dB", 19.95u"dB", 19.95u"dB", 19.95u"dB", 19.95u"dB", 19.94u"dB", 19.94u"dB", 19.94u"dB", 19.94u"dB", 19.94u"dB", 19.93u"dB", 19.93u"dB", 19.93u"dB", 19.93u"dB", 19.93u"dB", 19.93u"dB", 19.92u"dB", 19.92u"dB", 19.92u"dB", 19.92u"dB", 19.92u"dB", 19.89u"dB", 19.87u"dB", 19.85u"dB", 19.83u"dB", 19.81u"dB", 19.79u"dB", 19.78u"dB", 19.78u"dB", 19.77u"dB", 19.77u"dB", 19.78u"dB", 19.78u"dB", 19.78u"dB", 19.8u"dB", 19.8u"dB", 19.8u"dB", 19.8u"dB", 19.79u"dB", 19.79u"dB", 19.77u"dB", 19.76u"dB", 19.76u"dB", 19.75u"dB", 19.73u"dB", 19.71u"dB", 19.7u"dB", 19.68u"dB", 19.66u"dB", 19.64u"dB", 19.63u"dB", 19.6u"dB", 19.59u"dB", 19.57u"dB", 19.54u"dB", 19.51u"dB", 19.5u"dB", 19.48u"dB", 19.46u"dB", 19.44u"dB", 19.42u"dB", 19.39u"dB", 19.36u"dB", 19.34u"dB", 19.32u"dB", 19.3u"dB", 19.27u"dB", 19.26u"dB", 19.24u"dB", 19.21u"dB", 19.18u"dB", 19.16u"dB", 19.14u"dB", 19.12u"dB", 19.09u"dB", 19.07u"dB", 19.05u"dB", 19.02u"dB", 19.0u"dB", 18.97u"dB", 18.95u"dB", 18.92u"dB", 18.89u"dB", 18.87u"dB", 18.85u"dB", 18.82u"dB", 18.79u"dB", 18.75u"dB", 18.72u"dB", 18.69u"dB", 18.65u"dB", 18.62u"dB", 18.59u"dB", 18.57u"dB", 18.53u"dB", 18.49u"dB", 18.46u"dB", 18.43u"dB", 18.39u"dB", 18.36u"dB", 18.32u"dB", 18.28u"dB", 18.23u"dB", 18.19u"dB", 18.15u"dB", 18.11u"dB", 18.07u"dB", 18.04u"dB", 18.0u"dB", 17.95u"dB", 17.91u"dB", ],
    [43.83u"°", 42.97u"°", 42.16u"°", 41.38u"°", 40.64u"°", 39.91u"°", 39.22u"°", 38.48u"°", 37.79u"°", 37.2u"°", 36.66u"°", 36.05u"°", 35.44u"°", 34.88u"°", 34.4u"°", 33.91u"°", 33.41u"°", 32.93u"°", 32.48u"°", 32.06u"°", 31.67u"°", 31.29u"°", 30.92u"°", 30.53u"°", 30.14u"°", 29.78u"°", 29.44u"°", 29.14u"°", 28.84u"°", 28.55u"°", 28.27u"°", 27.99u"°", 27.72u"°", 27.45u"°", 27.18u"°", 26.9u"°", 26.67u"°", 26.44u"°", 26.24u"°", 26.04u"°", 25.81u"°", 25.57u"°", 25.31u"°", 25.05u"°", 24.85u"°", 24.68u"°", 24.49u"°", 24.28u"°", 24.06u"°", 23.85u"°", 23.64u"°", 21.8u"°", 20.11u"°", 18.67u"°", 17.37u"°", 16.24u"°", 15.24u"°", 14.39u"°", 13.57u"°", 12.88u"°", 12.25u"°", 11.69u"°", 11.15u"°", 10.64u"°", 10.26u"°", 9.78u"°", 9.41u"°", 9.1u"°", 8.8u"°", 8.46u"°", 8.18u"°", 7.95u"°", 7.63u"°", 7.42u"°", 7.23u"°", 6.96u"°", 6.78u"°", 6.55u"°", 6.39u"°", 6.21u"°", 6.1u"°", 5.88u"°", 5.77u"°", 5.65u"°", 5.48u"°", 5.33u"°", 5.19u"°", 5.04u"°", 4.96u"°", 4.88u"°", 4.76u"°", 4.64u"°", 4.54u"°", 4.42u"°", 4.28u"°", 4.22u"°", 4.12u"°", 4.06u"°", 3.98u"°", 3.86u"°", 3.71u"°", 3.66u"°", 3.63u"°", 3.53u"°", 3.47u"°", 3.38u"°", 3.26u"°", 3.21u"°", 3.16u"°", 3.11u"°", 3.03u"°", 2.95u"°", 2.91u"°", 2.86u"°", 2.8u"°", 2.72u"°", 2.63u"°", 2.58u"°", 2.54u"°", 2.52u"°", 2.46u"°", 2.38u"°", 2.33u"°", 2.29u"°", 2.21u"°", 2.12u"°", 2.08u"°", 2.04u"°", 2.02u"°", 2.0u"°", 1.94u"°", 1.89u"°", 1.83u"°", 1.78u"°", 1.74u"°", 1.7u"°", 1.65u"°", 1.59u"°", 1.54u"°", 1.49u"°", 1.44u"°", 1.07u"°", 0.69u"°", 0.35u"°", 0.05u"°", -0.24u"°", -0.56u"°", -0.83u"°", -1.13u"°", -1.4u"°", -1.7u"°", -1.96u"°", -2.22u"°", -2.41u"°", -2.62u"°", -2.85u"°", -3.06u"°", -3.28u"°", -3.54u"°", -3.7u"°", -3.89u"°", -4.04u"°", -4.3u"°", -4.49u"°", -4.72u"°", -4.92u"°", -5.09u"°", -5.24u"°", -5.52u"°", -5.63u"°", -5.84u"°", -6.01u"°", -6.19u"°", -6.38u"°", -6.58u"°", -6.73u"°", -6.86u"°", -7.07u"°", -7.24u"°", -7.46u"°", -7.62u"°", -7.82u"°", -7.98u"°", -8.14u"°", -8.32u"°", -8.48u"°", -8.72u"°", -8.86u"°", -9.0u"°", -9.2u"°", -9.39u"°", -9.54u"°", -9.71u"°", -9.93u"°", -10.09u"°", -10.24u"°", -10.39u"°", -10.59u"°", -10.77u"°", -10.92u"°", -11.1u"°", -11.27u"°", -11.45u"°", -11.63u"°", -11.8u"°", -11.95u"°", -12.1u"°", -12.29u"°", -12.47u"°", -12.64u"°", -12.8u"°", -12.96u"°", -13.14u"°", -13.33u"°", -13.48u"°", -13.63u"°", -13.77u"°", -13.9u"°", -14.07u"°", -14.25u"°", -14.44u"°", -14.62u"°", -14.8u"°", -14.98u"°", -15.14u"°", -15.29u"°", -15.43u"°", -15.59u"°", -15.74u"°", -15.91u"°", -16.07u"°", -17.71u"°", -19.3u"°", -20.88u"°", -22.44u"°", -23.99u"°", -25.44u"°", -26.98u"°", -28.41u"°", -29.91u"°", -31.37u"°", -32.92u"°", -34.46u"°", -36.01u"°", -37.62u"°", -39.2u"°", -40.81u"°", -42.39u"°", -44.07u"°", -45.69u"°", -47.33u"°", -48.99u"°", -50.6u"°", -52.23u"°", -53.85u"°", -55.47u"°", -57.1u"°", -58.73u"°", -60.4u"°", -61.96u"°", -63.62u"°", -65.18u"°", -66.76u"°", -68.34u"°", -69.94u"°", -71.57u"°", -73.16u"°", -74.71u"°", -76.29u"°", -77.84u"°", -79.41u"°", -80.99u"°", -82.56u"°", -84.15u"°", -85.74u"°", -87.31u"°", -88.85u"°", -90.41u"°", -91.97u"°", -93.55u"°", -95.07u"°", -96.68u"°", -98.3u"°", -99.87u"°", -101.42u"°", -102.98u"°", -104.55u"°", -106.13u"°", -107.71u"°", -109.29u"°", -110.89u"°", -112.49u"°", -114.08u"°", -115.66u"°", -117.22u"°", -118.82u"°", -120.42u"°", -122.03u"°", -123.63u"°", -125.21u"°", -126.79u"°", -128.36u"°", -129.98u"°", -131.62u"°", -133.19u"°", -134.74u"°", -136.38u"°", -138.03u"°", -139.64u"°", -141.24u"°", -142.81u"°", -144.38u"°", -146.0u"°", -147.62u"°", -149.22u"°", -150.82u"°", -152.43u"°", -154.06u"°", -155.68u"°", -157.25u"°", -158.82u"°", ],
    [7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.08u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.09u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.1u"pF", 7.11u"pF", 7.11u"pF", 7.11u"pF", 7.12u"pF", 7.12u"pF", 7.12u"pF", 7.13u"pF", 7.13u"pF", 7.13u"pF", 7.14u"pF", 7.14u"pF", 7.15u"pF", 7.15u"pF", 7.16u"pF", 7.16u"pF", 7.17u"pF", 7.17u"pF", 7.18u"pF", 7.18u"pF", 7.19u"pF", 7.19u"pF", 7.2u"pF", 7.2u"pF", 7.21u"pF", 7.21u"pF", 7.22u"pF", 7.23u"pF", 7.23u"pF", 7.24u"pF", 7.25u"pF", 7.25u"pF", 7.26u"pF", 7.27u"pF", 7.27u"pF", 7.28u"pF", 7.29u"pF", 7.29u"pF", 7.3u"pF", 7.31u"pF", 7.32u"pF", 7.32u"pF", 7.33u"pF", 7.34u"pF", 7.35u"pF", 7.36u"pF", 7.36u"pF", 7.37u"pF", 7.38u"pF", 7.39u"pF", 7.4u"pF", 7.41u"pF", 7.42u"pF", 7.43u"pF", 7.44u"pF", 7.45u"pF", 7.46u"pF", 7.46u"pF", 7.47u"pF", 7.48u"pF", 7.49u"pF", 7.5u"pF", 7.52u"pF", 7.53u"pF", 7.54u"pF", 7.55u"pF", 7.56u"pF", 7.57u"pF", 7.58u"pF", 7.59u"pF", 7.6u"pF", 7.61u"pF", 7.62u"pF", 7.64u"pF", 7.65u"pF", 7.66u"pF", 7.67u"pF", 7.68u"pF", 7.7u"pF", 7.71u"pF", 7.72u"pF", 7.73u"pF", 7.75u"pF", 7.76u"pF", 7.77u"pF", 7.78u"pF", 7.8u"pF", 7.81u"pF", 7.82u"pF", 7.84u"pF", 7.85u"pF", ],
]
