"""
# Onda Corporation
# Hydrophone Preamplifier Calibration Data
#
FILE_NAME AH-2020-00-100-1274_220718.txt
#
AMP_CAL_DATE 18-Jul-2022
AMP_MFG ONDA
AMP_MODEL AH-2020-100
AMP_SN 1274
AMP_GAIN_NOM_DB 00
AMP_BW_NOM_MHZ 100
AMP_OUTPUT_IMP_NOM_OHMS 50
AMP_INPUT_CAP_NOM_PF 6.6
AMP_INPUT_CAP_DATA_TYPE CALIBRATED
AMP_GAIN_UNCERT_DB 0.03
AMP_CAP_UNCERT_PCT 2.5
#
# Calibration Data
# Freq(MHz) Gain(dB) Phase(deg) Cap(pF)
#
DATA_FIELDS 4
DATA_FIELD FREQ_MHZ
DATA_FIELD GAIN_DB
DATA_FIELD PHASE_DEG
DATA_FIELD CAP_PF
#
# End of file header
"""



HydrophoneCalibrations.@calibration :Onda_AH_2020_100_1274_0dB [
    [0.05u"MHz", 0.051u"MHz", 0.052u"MHz", 0.053u"MHz", 0.054u"MHz", 0.055u"MHz", 0.056u"MHz", 0.057u"MHz", 0.058u"MHz", 0.059u"MHz", 0.06u"MHz", 0.061u"MHz", 0.062u"MHz", 0.063u"MHz", 0.064u"MHz", 0.065u"MHz", 0.066u"MHz", 0.067u"MHz", 0.068u"MHz", 0.069u"MHz", 0.07u"MHz", 0.071u"MHz", 0.072u"MHz", 0.073u"MHz", 0.074u"MHz", 0.075u"MHz", 0.076u"MHz", 0.077u"MHz", 0.078u"MHz", 0.079u"MHz", 0.08u"MHz", 0.081u"MHz", 0.082u"MHz", 0.083u"MHz", 0.084u"MHz", 0.085u"MHz", 0.086u"MHz", 0.087u"MHz", 0.088u"MHz", 0.089u"MHz", 0.09u"MHz", 0.091u"MHz", 0.092u"MHz", 0.093u"MHz", 0.094u"MHz", 0.095u"MHz", 0.096u"MHz", 0.097u"MHz", 0.098u"MHz", 0.099u"MHz", 0.1u"MHz", 0.11u"MHz", 0.12u"MHz", 0.13u"MHz", 0.14u"MHz", 0.15u"MHz", 0.16u"MHz", 0.17u"MHz", 0.18u"MHz", 0.19u"MHz", 0.2u"MHz", 0.21u"MHz", 0.22u"MHz", 0.23u"MHz", 0.24u"MHz", 0.25u"MHz", 0.26u"MHz", 0.27u"MHz", 0.28u"MHz", 0.29u"MHz", 0.3u"MHz", 0.31u"MHz", 0.32u"MHz", 0.33u"MHz", 0.34u"MHz", 0.35u"MHz", 0.36u"MHz", 0.37u"MHz", 0.38u"MHz", 0.39u"MHz", 0.4u"MHz", 0.41u"MHz", 0.42u"MHz", 0.43u"MHz", 0.44u"MHz", 0.45u"MHz", 0.46u"MHz", 0.47u"MHz", 0.48u"MHz", 0.49u"MHz", 0.5u"MHz", 0.51u"MHz", 0.52u"MHz", 0.53u"MHz", 0.54u"MHz", 0.55u"MHz", 0.56u"MHz", 0.57u"MHz", 0.58u"MHz", 0.59u"MHz", 0.6u"MHz", 0.61u"MHz", 0.62u"MHz", 0.63u"MHz", 0.64u"MHz", 0.65u"MHz", 0.66u"MHz", 0.67u"MHz", 0.68u"MHz", 0.69u"MHz", 0.7u"MHz", 0.71u"MHz", 0.72u"MHz", 0.73u"MHz", 0.74u"MHz", 0.75u"MHz", 0.76u"MHz", 0.77u"MHz", 0.78u"MHz", 0.79u"MHz", 0.8u"MHz", 0.81u"MHz", 0.82u"MHz", 0.83u"MHz", 0.84u"MHz", 0.85u"MHz", 0.86u"MHz", 0.87u"MHz", 0.88u"MHz", 0.89u"MHz", 0.9u"MHz", 0.91u"MHz", 0.92u"MHz", 0.93u"MHz", 0.94u"MHz", 0.95u"MHz", 0.96u"MHz", 0.97u"MHz", 0.98u"MHz", 0.99u"MHz", 1.0u"MHz", 1.1u"MHz", 1.2u"MHz", 1.3u"MHz", 1.4u"MHz", 1.5u"MHz", 1.6u"MHz", 1.7u"MHz", 1.8u"MHz", 1.9u"MHz", 2.0u"MHz", 2.1u"MHz", 2.2u"MHz", 2.3u"MHz", 2.4u"MHz", 2.5u"MHz", 2.6u"MHz", 2.7u"MHz", 2.8u"MHz", 2.9u"MHz", 3.0u"MHz", 3.1u"MHz", 3.2u"MHz", 3.3u"MHz", 3.4u"MHz", 3.5u"MHz", 3.6u"MHz", 3.7u"MHz", 3.8u"MHz", 3.9u"MHz", 4.0u"MHz", 4.1u"MHz", 4.2u"MHz", 4.3u"MHz", 4.4u"MHz", 4.5u"MHz", 4.6u"MHz", 4.7u"MHz", 4.8u"MHz", 4.9u"MHz", 5.0u"MHz", 5.1u"MHz", 5.2u"MHz", 5.3u"MHz", 5.4u"MHz", 5.5u"MHz", 5.6u"MHz", 5.7u"MHz", 5.8u"MHz", 5.9u"MHz", 6.0u"MHz", 6.1u"MHz", 6.2u"MHz", 6.3u"MHz", 6.4u"MHz", 6.5u"MHz", 6.6u"MHz", 6.7u"MHz", 6.8u"MHz", 6.9u"MHz", 7.0u"MHz", 7.1u"MHz", 7.2u"MHz", 7.3u"MHz", 7.4u"MHz", 7.5u"MHz", 7.6u"MHz", 7.7u"MHz", 7.8u"MHz", 7.9u"MHz", 8.0u"MHz", 8.1u"MHz", 8.2u"MHz", 8.3u"MHz", 8.4u"MHz", 8.5u"MHz", 8.6u"MHz", 8.7u"MHz", 8.8u"MHz", 8.9u"MHz", 9.0u"MHz", 9.1u"MHz", 9.2u"MHz", 9.3u"MHz", 9.4u"MHz", 9.5u"MHz", 9.6u"MHz", 9.7u"MHz", 9.8u"MHz", 9.9u"MHz", 10.0u"MHz", 11.0u"MHz", 12.0u"MHz", 13.0u"MHz", 14.0u"MHz", 15.0u"MHz", 16.0u"MHz", 17.0u"MHz", 18.0u"MHz", 19.0u"MHz", 20.0u"MHz", 21.0u"MHz", 22.0u"MHz", 23.0u"MHz", 24.0u"MHz", 25.0u"MHz", 26.0u"MHz", 27.0u"MHz", 28.0u"MHz", 29.0u"MHz", 30.0u"MHz", 31.0u"MHz", 32.0u"MHz", 33.0u"MHz", 34.0u"MHz", 35.0u"MHz", 36.0u"MHz", 37.0u"MHz", 38.0u"MHz", 39.0u"MHz", 40.0u"MHz", 41.0u"MHz", 42.0u"MHz", 43.0u"MHz", 44.0u"MHz", 45.0u"MHz", 46.0u"MHz", 47.0u"MHz", 48.0u"MHz", 49.0u"MHz", 50.0u"MHz", 51.0u"MHz", 52.0u"MHz", 53.0u"MHz", 54.0u"MHz", 55.0u"MHz", 56.0u"MHz", 57.0u"MHz", 58.0u"MHz", 59.0u"MHz", 60.0u"MHz", 61.0u"MHz", 62.0u"MHz", 63.0u"MHz", 64.0u"MHz", 65.0u"MHz", 66.0u"MHz", 67.0u"MHz", 68.0u"MHz", 69.0u"MHz", 70.0u"MHz", 71.0u"MHz", 72.0u"MHz", 73.0u"MHz", 74.0u"MHz", 75.0u"MHz", 76.0u"MHz", 77.0u"MHz", 78.0u"MHz", 79.0u"MHz", 80.0u"MHz", 81.0u"MHz", 82.0u"MHz", 83.0u"MHz", 84.0u"MHz", 85.0u"MHz", 86.0u"MHz", 87.0u"MHz", 88.0u"MHz", 89.0u"MHz", 90.0u"MHz", 91.0u"MHz", 92.0u"MHz", 93.0u"MHz", 94.0u"MHz", 95.0u"MHz", 96.0u"MHz", 97.0u"MHz", 98.0u"MHz", 99.0u"MHz", 100.0u"MHz", ],
    [-0.71u"dB", -0.69u"dB", -0.68u"dB", -0.67u"dB", -0.67u"dB", -0.64u"dB", -0.64u"dB", -0.64u"dB", -0.63u"dB", -0.61u"dB", -0.61u"dB", -0.6u"dB", -0.59u"dB", -0.6u"dB", -0.59u"dB", -0.59u"dB", -0.59u"dB", -0.58u"dB", -0.57u"dB", -0.56u"dB", -0.57u"dB", -0.58u"dB", -0.57u"dB", -0.56u"dB", -0.57u"dB", -0.56u"dB", -0.55u"dB", -0.55u"dB", -0.55u"dB", -0.55u"dB", -0.54u"dB", -0.53u"dB", -0.52u"dB", -0.53u"dB", -0.52u"dB", -0.51u"dB", -0.5u"dB", -0.49u"dB", -0.49u"dB", -0.48u"dB", -0.47u"dB", -0.47u"dB", -0.47u"dB", -0.47u"dB", -0.46u"dB", -0.44u"dB", -0.43u"dB", -0.42u"dB", -0.42u"dB", -0.42u"dB", -0.42u"dB", -0.35u"dB", -0.32u"dB", -0.27u"dB", -0.24u"dB", -0.22u"dB", -0.21u"dB", -0.19u"dB", -0.18u"dB", -0.17u"dB", -0.17u"dB", -0.15u"dB", -0.15u"dB", -0.15u"dB", -0.14u"dB", -0.13u"dB", -0.13u"dB", -0.12u"dB", -0.12u"dB", -0.11u"dB", -0.12u"dB", -0.1u"dB", -0.1u"dB", -0.1u"dB", -0.1u"dB", -0.1u"dB", -0.09u"dB", -0.09u"dB", -0.08u"dB", -0.08u"dB", -0.08u"dB", -0.08u"dB", -0.08u"dB", -0.08u"dB", -0.07u"dB", -0.07u"dB", -0.07u"dB", -0.07u"dB", -0.06u"dB", -0.06u"dB", -0.06u"dB", -0.06u"dB", -0.06u"dB", -0.05u"dB", -0.05u"dB", -0.06u"dB", -0.05u"dB", -0.05u"dB", -0.04u"dB", -0.04u"dB", -0.05u"dB", -0.04u"dB", -0.03u"dB", -0.03u"dB", -0.03u"dB", -0.03u"dB", -0.02u"dB", -0.03u"dB", -0.03u"dB", -0.02u"dB", -0.02u"dB", -0.02u"dB", -0.02u"dB", -0.02u"dB", -0.02u"dB", -0.02u"dB", -0.02u"dB", -0.01u"dB", -0.01u"dB", -0.01u"dB", -0.01u"dB", -0.01u"dB", -0.01u"dB", -0.01u"dB", -0.01u"dB", -0.01u"dB", -0.0u"dB", 0.0u"dB", -0.0u"dB", -0.01u"dB", -0.0u"dB", 0.01u"dB", 0.0u"dB", -0.0u"dB", 0.0u"dB", 0.0u"dB", 0.01u"dB", 0.02u"dB", 0.02u"dB", 0.01u"dB", 0.01u"dB", 0.02u"dB", 0.03u"dB", 0.04u"dB", 0.04u"dB", 0.05u"dB", 0.06u"dB", 0.07u"dB", 0.06u"dB", 0.08u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.08u"dB", 0.08u"dB", 0.08u"dB", 0.07u"dB", 0.09u"dB", 0.08u"dB", 0.08u"dB", 0.07u"dB", 0.07u"dB", 0.08u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.08u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.08u"dB", 0.08u"dB", 0.08u"dB", 0.08u"dB", 0.08u"dB", 0.08u"dB", 0.07u"dB", 0.08u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.08u"dB", 0.07u"dB", 0.07u"dB", 0.08u"dB", 0.07u"dB", 0.08u"dB", 0.08u"dB", 0.08u"dB", 0.08u"dB", 0.08u"dB", 0.08u"dB", 0.08u"dB", 0.08u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.07u"dB", 0.06u"dB", 0.06u"dB", 0.06u"dB", 0.06u"dB", 0.06u"dB", 0.06u"dB", 0.06u"dB", 0.06u"dB", 0.06u"dB", 0.06u"dB", 0.06u"dB", 0.05u"dB", 0.05u"dB", 0.04u"dB", 0.04u"dB", 0.04u"dB", 0.04u"dB", 0.04u"dB", 0.04u"dB", 0.04u"dB", 0.03u"dB", 0.03u"dB", 0.03u"dB", 0.03u"dB", 0.01u"dB", -0.02u"dB", -0.04u"dB", -0.05u"dB", -0.07u"dB", -0.09u"dB", -0.1u"dB", -0.11u"dB", -0.11u"dB", -0.11u"dB", -0.11u"dB", -0.12u"dB", -0.13u"dB", -0.12u"dB", -0.13u"dB", -0.15u"dB", -0.15u"dB", -0.17u"dB", -0.19u"dB", -0.22u"dB", -0.23u"dB", -0.25u"dB", -0.27u"dB", -0.3u"dB", -0.33u"dB", -0.36u"dB", -0.38u"dB", -0.4u"dB", -0.44u"dB", -0.46u"dB", -0.49u"dB", -0.52u"dB", -0.55u"dB", -0.58u"dB", -0.62u"dB", -0.66u"dB", -0.69u"dB", -0.73u"dB", -0.76u"dB", -0.79u"dB", -0.82u"dB", -0.86u"dB", -0.9u"dB", -0.93u"dB", -0.97u"dB", -1.0u"dB", -1.03u"dB", -1.07u"dB", -1.11u"dB", -1.14u"dB", -1.17u"dB", -1.22u"dB", -1.25u"dB", -1.28u"dB", -1.31u"dB", -1.35u"dB", -1.39u"dB", -1.43u"dB", -1.47u"dB", -1.5u"dB", -1.52u"dB", -1.56u"dB", -1.61u"dB", -1.64u"dB", -1.67u"dB", -1.71u"dB", -1.74u"dB", -1.78u"dB", -1.82u"dB", -1.85u"dB", -1.89u"dB", -1.92u"dB", -1.96u"dB", -2.01u"dB", -2.05u"dB", -2.08u"dB", -2.12u"dB", -2.16u"dB", -2.2u"dB", -2.24u"dB", -2.28u"dB", -2.32u"dB", -2.36u"dB", -2.4u"dB", -2.45u"dB", -2.49u"dB", -2.53u"dB", -2.56u"dB", -2.6u"dB", ],
    [30.84u"°", 30.2u"°", 29.63u"°", 29.07u"°", 28.53u"°", 28.04u"°", 27.52u"°", 27.02u"°", 26.56u"°", 26.13u"°", 25.72u"°", 25.31u"°", 24.91u"°", 24.53u"°", 24.15u"°", 23.78u"°", 23.42u"°", 23.15u"°", 22.87u"°", 22.55u"°", 22.21u"°", 21.9u"°", 21.75u"°", 21.51u"°", 21.2u"°", 20.92u"°", 20.67u"°", 20.53u"°", 20.33u"°", 20.06u"°", 19.82u"°", 19.61u"°", 19.45u"°", 19.31u"°", 19.12u"°", 18.93u"°", 18.77u"°", 18.62u"°", 18.42u"°", 18.21u"°", 18.06u"°", 17.92u"°", 17.8u"°", 17.69u"°", 17.51u"°", 17.29u"°", 17.12u"°", 16.99u"°", 16.85u"°", 16.69u"°", 16.54u"°", 15.21u"°", 14.07u"°", 13.03u"°", 12.1u"°", 11.35u"°", 10.64u"°", 9.97u"°", 9.44u"°", 8.93u"°", 8.52u"°", 8.1u"°", 7.75u"°", 7.4u"°", 7.04u"°", 6.84u"°", 6.55u"°", 6.3u"°", 6.04u"°", 5.91u"°", 5.64u"°", 5.47u"°", 5.27u"°", 5.1u"°", 4.96u"°", 4.82u"°", 4.63u"°", 4.51u"°", 4.39u"°", 4.25u"°", 4.13u"°", 4.03u"°", 3.93u"°", 3.82u"°", 3.71u"°", 3.64u"°", 3.57u"°", 3.47u"°", 3.37u"°", 3.32u"°", 3.25u"°", 3.1u"°", 3.01u"°", 2.97u"°", 2.92u"°", 2.82u"°", 2.77u"°", 2.72u"°", 2.66u"°", 2.59u"°", 2.52u"°", 2.44u"°", 2.38u"°", 2.35u"°", 2.29u"°", 2.22u"°", 2.15u"°", 2.11u"°", 2.06u"°", 1.98u"°", 1.94u"°", 1.91u"°", 1.84u"°", 1.79u"°", 1.76u"°", 1.68u"°", 1.61u"°", 1.63u"°", 1.61u"°", 1.56u"°", 1.51u"°", 1.47u"°", 1.41u"°", 1.34u"°", 1.3u"°", 1.28u"°", 1.25u"°", 1.23u"°", 1.21u"°", 1.19u"°", 1.13u"°", 1.07u"°", 1.02u"°", 0.98u"°", 0.93u"°", 0.89u"°", 0.85u"°", 0.82u"°", 0.79u"°", 0.75u"°", 0.71u"°", 0.36u"°", 0.07u"°", -0.22u"°", -0.43u"°", -0.7u"°", -0.95u"°", -1.23u"°", -1.49u"°", -1.71u"°", -1.99u"°", -2.2u"°", -2.43u"°", -2.6u"°", -2.89u"°", -3.04u"°", -3.24u"°", -3.46u"°", -3.68u"°", -3.88u"°", -4.05u"°", -4.24u"°", -4.45u"°", -4.62u"°", -4.81u"°", -5.0u"°", -5.17u"°", -5.3u"°", -5.57u"°", -5.77u"°", -5.89u"°", -6.04u"°", -6.27u"°", -6.43u"°", -6.58u"°", -6.79u"°", -6.99u"°", -7.18u"°", -7.35u"°", -7.51u"°", -7.75u"°", -7.9u"°", -8.04u"°", -8.22u"°", -8.41u"°", -8.55u"°", -8.73u"°", -8.91u"°", -9.07u"°", -9.2u"°", -9.4u"°", -9.62u"°", -9.81u"°", -9.95u"°", -10.08u"°", -10.26u"°", -10.49u"°", -10.67u"°", -10.85u"°", -11.01u"°", -11.17u"°", -11.33u"°", -11.47u"°", -11.65u"°", -11.86u"°", -12.02u"°", -12.17u"°", -12.34u"°", -12.52u"°", -12.72u"°", -12.92u"°", -13.12u"°", -13.26u"°", -13.39u"°", -13.55u"°", -13.7u"°", -13.89u"°", -14.08u"°", -14.26u"°", -14.44u"°", -14.62u"°", -14.79u"°", -14.97u"°", -15.16u"°", -15.3u"°", -15.43u"°", -15.58u"°", -15.77u"°", -15.96u"°", -16.13u"°", -16.31u"°", -17.9u"°", -19.61u"°", -21.22u"°", -22.8u"°", -24.39u"°", -25.94u"°", -27.5u"°", -29.03u"°", -30.53u"°", -32.09u"°", -33.68u"°", -35.23u"°", -36.82u"°", -38.45u"°", -40.09u"°", -41.7u"°", -43.35u"°", -45.05u"°", -46.69u"°", -48.33u"°", -49.99u"°", -51.65u"°", -53.29u"°", -54.92u"°", -56.57u"°", -58.22u"°", -59.88u"°", -61.47u"°", -63.1u"°", -64.68u"°", -66.3u"°", -67.86u"°", -69.49u"°", -71.08u"°", -72.63u"°", -74.19u"°", -75.83u"°", -77.42u"°", -78.96u"°", -80.48u"°", -82.03u"°", -83.53u"°", -85.04u"°", -86.62u"°", -88.22u"°", -89.76u"°", -91.29u"°", -92.81u"°", -94.32u"°", -95.76u"°", -97.31u"°", -98.86u"°", -100.31u"°", -101.86u"°", -103.4u"°", -104.92u"°", -106.37u"°", -107.83u"°", -109.34u"°", -110.84u"°", -112.34u"°", -113.87u"°", -115.39u"°", -116.9u"°", -118.39u"°", -119.88u"°", -121.39u"°", -122.87u"°", -124.28u"°", -125.78u"°", -127.35u"°", -128.88u"°", -130.39u"°", -131.85u"°", -133.29u"°", -134.77u"°", -136.26u"°", -137.74u"°", -139.23u"°", -140.69u"°", -142.16u"°", -143.67u"°", -145.19u"°", -146.7u"°", -148.2u"°", -149.67u"°", -151.11u"°", -152.56u"°", -154.03u"°", -155.5u"°", ],
    [6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.58u"pF", 6.59u"pF", 6.59u"pF", 6.59u"pF", 6.59u"pF", 6.59u"pF", 6.59u"pF", 6.59u"pF", 6.59u"pF", 6.59u"pF", 6.59u"pF", 6.59u"pF", 6.59u"pF", 6.59u"pF", 6.6u"pF", 6.6u"pF", 6.6u"pF", 6.6u"pF", 6.6u"pF", 6.6u"pF", 6.6u"pF", 6.6u"pF", 6.6u"pF", 6.61u"pF", 6.61u"pF", 6.61u"pF", 6.61u"pF", 6.61u"pF", 6.61u"pF", 6.62u"pF", 6.62u"pF", 6.62u"pF", 6.62u"pF", 6.62u"pF", 6.62u"pF", 6.63u"pF", 6.63u"pF", 6.63u"pF", 6.63u"pF", 6.63u"pF", 6.64u"pF", 6.64u"pF", 6.64u"pF", 6.64u"pF", 6.65u"pF", 6.65u"pF", 6.65u"pF", 6.65u"pF", 6.65u"pF", 6.66u"pF", 6.66u"pF", 6.66u"pF", 6.67u"pF", 6.67u"pF", 6.67u"pF", 6.67u"pF", 6.68u"pF", 6.68u"pF", 6.68u"pF", 6.68u"pF", 6.69u"pF", 6.69u"pF", 6.69u"pF", 6.7u"pF", 6.7u"pF", 6.7u"pF", 6.71u"pF", 6.71u"pF", 6.71u"pF", 6.72u"pF", 6.72u"pF", 6.72u"pF", 6.73u"pF", 6.73u"pF", 6.73u"pF", 6.74u"pF", 6.74u"pF", 6.74u"pF", 6.75u"pF", 6.75u"pF", 6.76u"pF", ],
]
