"""
# Onda Corporation
# Hydrophone Preamplifier Calibration Data
#
FILE_NAME AH-2020-20-100-1274_220718.txt
#
AMP_CAL_DATE 18-Jul-2022
AMP_MFG ONDA
AMP_MODEL AH-2020-100
AMP_SN 1274
AMP_GAIN_NOM_DB 20
AMP_BW_NOM_MHZ 100
AMP_OUTPUT_IMP_NOM_OHMS 50
AMP_INPUT_CAP_NOM_PF 7.0
AMP_INPUT_CAP_DATA_TYPE CALIBRATED
AMP_GAIN_UNCERT_DB 0.03
AMP_CAP_UNCERT_PCT 2.5
#
# Calibration Data
# Freq(MHz) Gain(dB) Phase(deg) Cap(pF)
#
DATA_FIELDS 4
DATA_FIELD FREQ_MHZ
DATA_FIELD GAIN_DB
DATA_FIELD PHASE_DEG
DATA_FIELD CAP_PF
#
# End of file header
"""



HydrophoneCalibrations.@calibration :Onda_AH_2020_100_1274_20dB [
    [0.05u"MHz", 0.051u"MHz", 0.052u"MHz", 0.053u"MHz", 0.054u"MHz", 0.055u"MHz", 0.056u"MHz", 0.057u"MHz", 0.058u"MHz", 0.059u"MHz", 0.06u"MHz", 0.061u"MHz", 0.062u"MHz", 0.063u"MHz", 0.064u"MHz", 0.065u"MHz", 0.066u"MHz", 0.067u"MHz", 0.068u"MHz", 0.069u"MHz", 0.07u"MHz", 0.071u"MHz", 0.072u"MHz", 0.073u"MHz", 0.074u"MHz", 0.075u"MHz", 0.076u"MHz", 0.077u"MHz", 0.078u"MHz", 0.079u"MHz", 0.08u"MHz", 0.081u"MHz", 0.082u"MHz", 0.083u"MHz", 0.084u"MHz", 0.085u"MHz", 0.086u"MHz", 0.087u"MHz", 0.088u"MHz", 0.089u"MHz", 0.09u"MHz", 0.091u"MHz", 0.092u"MHz", 0.093u"MHz", 0.094u"MHz", 0.095u"MHz", 0.096u"MHz", 0.097u"MHz", 0.098u"MHz", 0.099u"MHz", 0.1u"MHz", 0.11u"MHz", 0.12u"MHz", 0.13u"MHz", 0.14u"MHz", 0.15u"MHz", 0.16u"MHz", 0.17u"MHz", 0.18u"MHz", 0.19u"MHz", 0.2u"MHz", 0.21u"MHz", 0.22u"MHz", 0.23u"MHz", 0.24u"MHz", 0.25u"MHz", 0.26u"MHz", 0.27u"MHz", 0.28u"MHz", 0.29u"MHz", 0.3u"MHz", 0.31u"MHz", 0.32u"MHz", 0.33u"MHz", 0.34u"MHz", 0.35u"MHz", 0.36u"MHz", 0.37u"MHz", 0.38u"MHz", 0.39u"MHz", 0.4u"MHz", 0.41u"MHz", 0.42u"MHz", 0.43u"MHz", 0.44u"MHz", 0.45u"MHz", 0.46u"MHz", 0.47u"MHz", 0.48u"MHz", 0.49u"MHz", 0.5u"MHz", 0.51u"MHz", 0.52u"MHz", 0.53u"MHz", 0.54u"MHz", 0.55u"MHz", 0.56u"MHz", 0.57u"MHz", 0.58u"MHz", 0.59u"MHz", 0.6u"MHz", 0.61u"MHz", 0.62u"MHz", 0.63u"MHz", 0.64u"MHz", 0.65u"MHz", 0.66u"MHz", 0.67u"MHz", 0.68u"MHz", 0.69u"MHz", 0.7u"MHz", 0.71u"MHz", 0.72u"MHz", 0.73u"MHz", 0.74u"MHz", 0.75u"MHz", 0.76u"MHz", 0.77u"MHz", 0.78u"MHz", 0.79u"MHz", 0.8u"MHz", 0.81u"MHz", 0.82u"MHz", 0.83u"MHz", 0.84u"MHz", 0.85u"MHz", 0.86u"MHz", 0.87u"MHz", 0.88u"MHz", 0.89u"MHz", 0.9u"MHz", 0.91u"MHz", 0.92u"MHz", 0.93u"MHz", 0.94u"MHz", 0.95u"MHz", 0.96u"MHz", 0.97u"MHz", 0.98u"MHz", 0.99u"MHz", 1.0u"MHz", 1.1u"MHz", 1.2u"MHz", 1.3u"MHz", 1.4u"MHz", 1.5u"MHz", 1.6u"MHz", 1.7u"MHz", 1.8u"MHz", 1.9u"MHz", 2.0u"MHz", 2.1u"MHz", 2.2u"MHz", 2.3u"MHz", 2.4u"MHz", 2.5u"MHz", 2.6u"MHz", 2.7u"MHz", 2.8u"MHz", 2.9u"MHz", 3.0u"MHz", 3.1u"MHz", 3.2u"MHz", 3.3u"MHz", 3.4u"MHz", 3.5u"MHz", 3.6u"MHz", 3.7u"MHz", 3.8u"MHz", 3.9u"MHz", 4.0u"MHz", 4.1u"MHz", 4.2u"MHz", 4.3u"MHz", 4.4u"MHz", 4.5u"MHz", 4.6u"MHz", 4.7u"MHz", 4.8u"MHz", 4.9u"MHz", 5.0u"MHz", 5.1u"MHz", 5.2u"MHz", 5.3u"MHz", 5.4u"MHz", 5.5u"MHz", 5.6u"MHz", 5.7u"MHz", 5.8u"MHz", 5.9u"MHz", 6.0u"MHz", 6.1u"MHz", 6.2u"MHz", 6.3u"MHz", 6.4u"MHz", 6.5u"MHz", 6.6u"MHz", 6.7u"MHz", 6.8u"MHz", 6.9u"MHz", 7.0u"MHz", 7.1u"MHz", 7.2u"MHz", 7.3u"MHz", 7.4u"MHz", 7.5u"MHz", 7.6u"MHz", 7.7u"MHz", 7.8u"MHz", 7.9u"MHz", 8.0u"MHz", 8.1u"MHz", 8.2u"MHz", 8.3u"MHz", 8.4u"MHz", 8.5u"MHz", 8.6u"MHz", 8.7u"MHz", 8.8u"MHz", 8.9u"MHz", 9.0u"MHz", 9.1u"MHz", 9.2u"MHz", 9.3u"MHz", 9.4u"MHz", 9.5u"MHz", 9.6u"MHz", 9.7u"MHz", 9.8u"MHz", 9.9u"MHz", 10.0u"MHz", 11.0u"MHz", 12.0u"MHz", 13.0u"MHz", 14.0u"MHz", 15.0u"MHz", 16.0u"MHz", 17.0u"MHz", 18.0u"MHz", 19.0u"MHz", 20.0u"MHz", 21.0u"MHz", 22.0u"MHz", 23.0u"MHz", 24.0u"MHz", 25.0u"MHz", 26.0u"MHz", 27.0u"MHz", 28.0u"MHz", 29.0u"MHz", 30.0u"MHz", 31.0u"MHz", 32.0u"MHz", 33.0u"MHz", 34.0u"MHz", 35.0u"MHz", 36.0u"MHz", 37.0u"MHz", 38.0u"MHz", 39.0u"MHz", 40.0u"MHz", 41.0u"MHz", 42.0u"MHz", 43.0u"MHz", 44.0u"MHz", 45.0u"MHz", 46.0u"MHz", 47.0u"MHz", 48.0u"MHz", 49.0u"MHz", 50.0u"MHz", 51.0u"MHz", 52.0u"MHz", 53.0u"MHz", 54.0u"MHz", 55.0u"MHz", 56.0u"MHz", 57.0u"MHz", 58.0u"MHz", 59.0u"MHz", 60.0u"MHz", 61.0u"MHz", 62.0u"MHz", 63.0u"MHz", 64.0u"MHz", 65.0u"MHz", 66.0u"MHz", 67.0u"MHz", 68.0u"MHz", 69.0u"MHz", 70.0u"MHz", 71.0u"MHz", 72.0u"MHz", 73.0u"MHz", 74.0u"MHz", 75.0u"MHz", 76.0u"MHz", 77.0u"MHz", 78.0u"MHz", 79.0u"MHz", 80.0u"MHz", 81.0u"MHz", 82.0u"MHz", 83.0u"MHz", 84.0u"MHz", 85.0u"MHz", 86.0u"MHz", 87.0u"MHz", 88.0u"MHz", 89.0u"MHz", 90.0u"MHz", 91.0u"MHz", 92.0u"MHz", 93.0u"MHz", 94.0u"MHz", 95.0u"MHz", 96.0u"MHz", 97.0u"MHz", 98.0u"MHz", 99.0u"MHz", 100.0u"MHz", ],
    [18.96u"dB", 18.99u"dB", 19.01u"dB", 19.03u"dB", 19.04u"dB", 19.07u"dB", 19.09u"dB", 19.11u"dB", 19.12u"dB", 19.13u"dB", 19.14u"dB", 19.15u"dB", 19.16u"dB", 19.17u"dB", 19.18u"dB", 19.19u"dB", 19.19u"dB", 19.2u"dB", 19.2u"dB", 19.21u"dB", 19.21u"dB", 19.22u"dB", 19.22u"dB", 19.22u"dB", 19.22u"dB", 19.23u"dB", 19.25u"dB", 19.25u"dB", 19.26u"dB", 19.26u"dB", 19.27u"dB", 19.27u"dB", 19.28u"dB", 19.28u"dB", 19.29u"dB", 19.3u"dB", 19.31u"dB", 19.31u"dB", 19.33u"dB", 19.34u"dB", 19.34u"dB", 19.35u"dB", 19.36u"dB", 19.37u"dB", 19.38u"dB", 19.39u"dB", 19.4u"dB", 19.41u"dB", 19.41u"dB", 19.42u"dB", 19.43u"dB", 19.51u"dB", 19.56u"dB", 19.62u"dB", 19.66u"dB", 19.69u"dB", 19.71u"dB", 19.74u"dB", 19.75u"dB", 19.77u"dB", 19.77u"dB", 19.8u"dB", 19.8u"dB", 19.81u"dB", 19.82u"dB", 19.82u"dB", 19.83u"dB", 19.83u"dB", 19.84u"dB", 19.86u"dB", 19.84u"dB", 19.86u"dB", 19.86u"dB", 19.87u"dB", 19.87u"dB", 19.87u"dB", 19.88u"dB", 19.88u"dB", 19.89u"dB", 19.89u"dB", 19.89u"dB", 19.89u"dB", 19.89u"dB", 19.9u"dB", 19.9u"dB", 19.91u"dB", 19.91u"dB", 19.91u"dB", 19.92u"dB", 19.91u"dB", 19.93u"dB", 19.92u"dB", 19.92u"dB", 19.93u"dB", 19.93u"dB", 19.93u"dB", 19.94u"dB", 19.94u"dB", 19.94u"dB", 19.94u"dB", 19.95u"dB", 19.95u"dB", 19.95u"dB", 19.95u"dB", 19.95u"dB", 19.96u"dB", 19.97u"dB", 19.97u"dB", 19.96u"dB", 19.97u"dB", 19.97u"dB", 19.97u"dB", 19.97u"dB", 19.97u"dB", 19.97u"dB", 19.97u"dB", 19.98u"dB", 19.98u"dB", 19.98u"dB", 19.98u"dB", 19.98u"dB", 19.99u"dB", 19.99u"dB", 19.99u"dB", 19.99u"dB", 19.99u"dB", 19.99u"dB", 20.0u"dB", 20.0u"dB", 19.99u"dB", 20.0u"dB", 20.0u"dB", 20.0u"dB", 20.0u"dB", 20.0u"dB", 20.0u"dB", 20.01u"dB", 20.02u"dB", 20.02u"dB", 20.02u"dB", 20.01u"dB", 20.02u"dB", 20.04u"dB", 20.04u"dB", 20.05u"dB", 20.06u"dB", 20.07u"dB", 20.07u"dB", 20.08u"dB", 20.08u"dB", 20.08u"dB", 20.07u"dB", 20.08u"dB", 20.09u"dB", 20.08u"dB", 20.08u"dB", 20.08u"dB", 20.09u"dB", 20.08u"dB", 20.07u"dB", 20.07u"dB", 20.07u"dB", 20.07u"dB", 20.07u"dB", 20.07u"dB", 20.06u"dB", 20.07u"dB", 20.06u"dB", 20.07u"dB", 20.06u"dB", 20.06u"dB", 20.07u"dB", 20.07u"dB", 20.07u"dB", 20.07u"dB", 20.06u"dB", 20.06u"dB", 20.06u"dB", 20.06u"dB", 20.06u"dB", 20.05u"dB", 20.06u"dB", 20.06u"dB", 20.06u"dB", 20.05u"dB", 20.05u"dB", 20.05u"dB", 20.06u"dB", 20.06u"dB", 20.06u"dB", 20.05u"dB", 20.05u"dB", 20.05u"dB", 20.05u"dB", 20.05u"dB", 20.05u"dB", 20.04u"dB", 20.05u"dB", 20.05u"dB", 20.05u"dB", 20.04u"dB", 20.04u"dB", 20.05u"dB", 20.04u"dB", 20.03u"dB", 20.03u"dB", 20.04u"dB", 20.04u"dB", 20.03u"dB", 20.04u"dB", 20.04u"dB", 20.03u"dB", 20.03u"dB", 20.03u"dB", 20.03u"dB", 20.03u"dB", 20.02u"dB", 20.02u"dB", 20.01u"dB", 20.01u"dB", 20.0u"dB", 20.0u"dB", 20.0u"dB", 20.0u"dB", 20.0u"dB", 20.0u"dB", 20.0u"dB", 20.0u"dB", 20.0u"dB", 19.99u"dB", 19.98u"dB", 19.97u"dB", 19.94u"dB", 19.91u"dB", 19.88u"dB", 19.85u"dB", 19.83u"dB", 19.8u"dB", 19.78u"dB", 19.77u"dB", 19.77u"dB", 19.78u"dB", 19.78u"dB", 19.78u"dB", 19.79u"dB", 19.79u"dB", 19.79u"dB", 19.77u"dB", 19.76u"dB", 19.75u"dB", 19.73u"dB", 19.71u"dB", 19.69u"dB", 19.67u"dB", 19.65u"dB", 19.63u"dB", 19.6u"dB", 19.57u"dB", 19.54u"dB", 19.51u"dB", 19.49u"dB", 19.46u"dB", 19.43u"dB", 19.41u"dB", 19.38u"dB", 19.34u"dB", 19.31u"dB", 19.27u"dB", 19.24u"dB", 19.21u"dB", 19.18u"dB", 19.14u"dB", 19.11u"dB", 19.07u"dB", 19.04u"dB", 19.0u"dB", 18.97u"dB", 18.94u"dB", 18.9u"dB", 18.87u"dB", 18.83u"dB", 18.8u"dB", 18.77u"dB", 18.73u"dB", 18.69u"dB", 18.66u"dB", 18.63u"dB", 18.6u"dB", 18.56u"dB", 18.52u"dB", 18.48u"dB", 18.45u"dB", 18.42u"dB", 18.39u"dB", 18.36u"dB", 18.32u"dB", 18.28u"dB", 18.24u"dB", 18.2u"dB", 18.17u"dB", 18.13u"dB", 18.1u"dB", 18.07u"dB", 18.04u"dB", 18.0u"dB", 17.97u"dB", 17.93u"dB", 17.89u"dB", 17.86u"dB", 17.82u"dB", 17.78u"dB", 17.74u"dB", 17.7u"dB", 17.67u"dB", 17.63u"dB", 17.59u"dB", 17.54u"dB", 17.5u"dB", 17.46u"dB", 17.43u"dB", 17.4u"dB", ],
    [43.1u"°", 42.26u"°", 41.44u"°", 40.67u"°", 39.95u"°", 39.2u"°", 38.53u"°", 37.84u"°", 37.18u"°", 36.55u"°", 35.91u"°", 35.32u"°", 34.78u"°", 34.33u"°", 33.77u"°", 33.24u"°", 32.76u"°", 32.31u"°", 31.85u"°", 31.4u"°", 31.03u"°", 30.67u"°", 30.29u"°", 29.9u"°", 29.5u"°", 29.18u"°", 28.88u"°", 28.58u"°", 28.28u"°", 27.96u"°", 27.64u"°", 27.33u"°", 27.04u"°", 26.75u"°", 26.51u"°", 26.28u"°", 26.03u"°", 25.77u"°", 25.54u"°", 25.31u"°", 25.08u"°", 24.85u"°", 24.63u"°", 24.42u"°", 24.21u"°", 24.01u"°", 23.79u"°", 23.56u"°", 23.33u"°", 23.12u"°", 22.9u"°", 21.04u"°", 19.47u"°", 18.06u"°", 16.83u"°", 15.76u"°", 14.83u"°", 13.94u"°", 13.15u"°", 12.53u"°", 11.91u"°", 11.32u"°", 10.84u"°", 10.37u"°", 9.93u"°", 9.54u"°", 9.14u"°", 8.84u"°", 8.48u"°", 8.26u"°", 7.95u"°", 7.67u"°", 7.42u"°", 7.17u"°", 6.96u"°", 6.77u"°", 6.54u"°", 6.35u"°", 6.16u"°", 5.96u"°", 5.85u"°", 5.71u"°", 5.54u"°", 5.4u"°", 5.28u"°", 5.15u"°", 5.01u"°", 4.9u"°", 4.83u"°", 4.67u"°", 4.58u"°", 4.47u"°", 4.36u"°", 4.25u"°", 4.15u"°", 4.06u"°", 3.97u"°", 3.93u"°", 3.84u"°", 3.71u"°", 3.63u"°", 3.52u"°", 3.44u"°", 3.4u"°", 3.35u"°", 3.27u"°", 3.16u"°", 3.09u"°", 3.01u"°", 2.93u"°", 2.9u"°", 2.87u"°", 2.78u"°", 2.71u"°", 2.64u"°", 2.58u"°", 2.54u"°", 2.52u"°", 2.47u"°", 2.38u"°", 2.31u"°", 2.26u"°", 2.22u"°", 2.18u"°", 2.1u"°", 2.01u"°", 2.0u"°", 1.99u"°", 1.95u"°", 1.92u"°", 1.85u"°", 1.78u"°", 1.71u"°", 1.64u"°", 1.6u"°", 1.59u"°", 1.54u"°", 1.47u"°", 1.41u"°", 1.38u"°", 1.35u"°", 0.97u"°", 0.57u"°", 0.23u"°", -0.05u"°", -0.38u"°", -0.63u"°", -0.91u"°", -1.22u"°", -1.51u"°", -1.8u"°", -2.06u"°", -2.31u"°", -2.51u"°", -2.83u"°", -2.95u"°", -3.23u"°", -3.42u"°", -3.64u"°", -3.85u"°", -4.05u"°", -4.26u"°", -4.49u"°", -4.68u"°", -4.88u"°", -5.07u"°", -5.24u"°", -5.37u"°", -5.64u"°", -5.85u"°", -6.01u"°", -6.21u"°", -6.43u"°", -6.62u"°", -6.76u"°", -6.95u"°", -7.14u"°", -7.32u"°", -7.49u"°", -7.72u"°", -7.89u"°", -8.08u"°", -8.23u"°", -8.4u"°", -8.59u"°", -8.74u"°", -8.9u"°", -9.11u"°", -9.27u"°", -9.4u"°", -9.59u"°", -9.8u"°", -9.99u"°", -10.14u"°", -10.34u"°", -10.52u"°", -10.68u"°", -10.88u"°", -11.07u"°", -11.26u"°", -11.41u"°", -11.56u"°", -11.74u"°", -11.92u"°", -12.08u"°", -12.25u"°", -12.42u"°", -12.58u"°", -12.76u"°", -12.97u"°", -13.16u"°", -13.36u"°", -13.51u"°", -13.64u"°", -13.79u"°", -13.94u"°", -14.13u"°", -14.32u"°", -14.48u"°", -14.64u"°", -14.83u"°", -15.02u"°", -15.2u"°", -15.38u"°", -15.54u"°", -15.69u"°", -15.85u"°", -16.01u"°", -16.17u"°", -16.35u"°", -16.52u"°", -18.11u"°", -19.83u"°", -21.45u"°", -23.04u"°", -24.59u"°", -26.11u"°", -27.57u"°", -29.05u"°", -30.47u"°", -31.94u"°", -33.45u"°", -34.97u"°", -36.54u"°", -38.15u"°", -39.78u"°", -41.4u"°", -43.08u"°", -44.72u"°", -46.35u"°", -48.01u"°", -49.7u"°", -51.33u"°", -52.93u"°", -54.57u"°", -56.18u"°", -57.85u"°", -59.48u"°", -61.04u"°", -62.67u"°", -64.23u"°", -65.83u"°", -67.42u"°", -68.99u"°", -70.58u"°", -72.14u"°", -73.71u"°", -75.3u"°", -76.86u"°", -78.37u"°", -79.9u"°", -81.45u"°", -82.93u"°", -84.45u"°", -86.01u"°", -87.52u"°", -89.04u"°", -90.55u"°", -92.07u"°", -93.58u"°", -95.01u"°", -96.54u"°", -98.07u"°", -99.57u"°", -101.04u"°", -102.53u"°", -104.04u"°", -105.48u"°", -106.96u"°", -108.48u"°", -109.96u"°", -111.44u"°", -112.94u"°", -114.41u"°", -115.87u"°", -117.33u"°", -118.8u"°", -120.28u"°", -121.75u"°", -123.2u"°", -124.7u"°", -126.23u"°", -127.72u"°", -129.19u"°", -130.64u"°", -132.08u"°", -133.54u"°", -135.01u"°", -136.47u"°", -137.94u"°", -139.42u"°", -140.91u"°", -142.39u"°", -143.87u"°", -145.37u"°", -146.88u"°", -148.34u"°", -149.76u"°", -151.19u"°", -152.64u"°", -154.09u"°", ],
    [6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.97u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.98u"pF", 6.99u"pF", 6.99u"pF", 6.99u"pF", 6.99u"pF", 6.99u"pF", 7.0u"pF", 7.0u"pF", 7.0u"pF", 7.01u"pF", 7.01u"pF", 7.01u"pF", 7.02u"pF", 7.02u"pF", 7.02u"pF", 7.03u"pF", 7.03u"pF", 7.04u"pF", 7.04u"pF", 7.05u"pF", 7.05u"pF", 7.06u"pF", 7.06u"pF", 7.07u"pF", 7.07u"pF", 7.08u"pF", 7.08u"pF", 7.09u"pF", 7.09u"pF", 7.1u"pF", 7.11u"pF", 7.11u"pF", 7.12u"pF", 7.12u"pF", 7.13u"pF", 7.14u"pF", 7.14u"pF", 7.15u"pF", 7.16u"pF", 7.17u"pF", 7.17u"pF", 7.18u"pF", 7.19u"pF", 7.2u"pF", 7.2u"pF", 7.21u"pF", 7.22u"pF", 7.23u"pF", 7.24u"pF", 7.24u"pF", 7.25u"pF", 7.26u"pF", 7.27u"pF", 7.28u"pF", 7.29u"pF", 7.3u"pF", 7.31u"pF", 7.32u"pF", 7.33u"pF", 7.33u"pF", 7.34u"pF", 7.35u"pF", 7.36u"pF", 7.37u"pF", 7.38u"pF", 7.4u"pF", 7.41u"pF", 7.42u"pF", 7.43u"pF", 7.44u"pF", 7.45u"pF", 7.46u"pF", 7.47u"pF", 7.48u"pF", 7.5u"pF", 7.51u"pF", 7.52u"pF", 7.53u"pF", 7.54u"pF", 7.55u"pF", 7.57u"pF", 7.58u"pF", 7.59u"pF", 7.6u"pF", 7.62u"pF", 7.63u"pF", 7.64u"pF", 7.66u"pF", 7.67u"pF", 7.68u"pF", 7.7u"pF", 7.71u"pF", 7.72u"pF", ],
]
