"""
# Onda Corporation
# Hydrophone Preamplifier Calibration Data
#
FILE_NAME ATH-2000-20-100-1059_220718.txt
#
AMP_CAL_DATE 18-Jul-2022
AMP_MFG ONDA
AMP_MODEL ATH-2000
AMP_SN 1059
AMP_GAIN_NOM_DB -20
AMP_BW_NOM_MHZ 100
AMP_OUTPUT_IMP_NOM_OHMS 50
AMP_INPUT_CAP_NOM_PF 6.4
AMP_INPUT_CAP_DATA_TYPE CALIBRATED
AMP_GAIN_UNCERT_DB 0.03
AMP_CAP_UNCERT_PCT 2.5
#
# Calibration Data
# Freq(MHz) Gain(dB) Phase(deg) Cap(pF)
#
DATA_FIELDS 4
DATA_FIELD FREQ_MHZ
DATA_FIELD GAIN_DB
DATA_FIELD PHASE_DEG
DATA_FIELD CAP_PF
#
# End of file header
"""



HydrophoneCalibrations.@calibration :Onda_ATH_2000_1059_20dB [
    [0.05u"MHz", 0.051u"MHz", 0.052u"MHz", 0.053u"MHz", 0.054u"MHz", 0.055u"MHz", 0.056u"MHz", 0.057u"MHz", 0.058u"MHz", 0.059u"MHz", 0.06u"MHz", 0.061u"MHz", 0.062u"MHz", 0.063u"MHz", 0.064u"MHz", 0.065u"MHz", 0.066u"MHz", 0.067u"MHz", 0.068u"MHz", 0.069u"MHz", 0.07u"MHz", 0.071u"MHz", 0.072u"MHz", 0.073u"MHz", 0.074u"MHz", 0.075u"MHz", 0.076u"MHz", 0.077u"MHz", 0.078u"MHz", 0.079u"MHz", 0.08u"MHz", 0.081u"MHz", 0.082u"MHz", 0.083u"MHz", 0.084u"MHz", 0.085u"MHz", 0.086u"MHz", 0.087u"MHz", 0.088u"MHz", 0.089u"MHz", 0.09u"MHz", 0.091u"MHz", 0.092u"MHz", 0.093u"MHz", 0.094u"MHz", 0.095u"MHz", 0.096u"MHz", 0.097u"MHz", 0.098u"MHz", 0.099u"MHz", 0.1u"MHz", 0.11u"MHz", 0.12u"MHz", 0.13u"MHz", 0.14u"MHz", 0.15u"MHz", 0.16u"MHz", 0.17u"MHz", 0.18u"MHz", 0.19u"MHz", 0.2u"MHz", 0.21u"MHz", 0.22u"MHz", 0.23u"MHz", 0.24u"MHz", 0.25u"MHz", 0.26u"MHz", 0.27u"MHz", 0.28u"MHz", 0.29u"MHz", 0.3u"MHz", 0.31u"MHz", 0.32u"MHz", 0.33u"MHz", 0.34u"MHz", 0.35u"MHz", 0.36u"MHz", 0.37u"MHz", 0.38u"MHz", 0.39u"MHz", 0.4u"MHz", 0.41u"MHz", 0.42u"MHz", 0.43u"MHz", 0.44u"MHz", 0.45u"MHz", 0.46u"MHz", 0.47u"MHz", 0.48u"MHz", 0.49u"MHz", 0.5u"MHz", 0.51u"MHz", 0.52u"MHz", 0.53u"MHz", 0.54u"MHz", 0.55u"MHz", 0.56u"MHz", 0.57u"MHz", 0.58u"MHz", 0.59u"MHz", 0.6u"MHz", 0.61u"MHz", 0.62u"MHz", 0.63u"MHz", 0.64u"MHz", 0.65u"MHz", 0.66u"MHz", 0.67u"MHz", 0.68u"MHz", 0.69u"MHz", 0.7u"MHz", 0.71u"MHz", 0.72u"MHz", 0.73u"MHz", 0.74u"MHz", 0.75u"MHz", 0.76u"MHz", 0.77u"MHz", 0.78u"MHz", 0.79u"MHz", 0.8u"MHz", 0.81u"MHz", 0.82u"MHz", 0.83u"MHz", 0.84u"MHz", 0.85u"MHz", 0.86u"MHz", 0.87u"MHz", 0.88u"MHz", 0.89u"MHz", 0.9u"MHz", 0.91u"MHz", 0.92u"MHz", 0.93u"MHz", 0.94u"MHz", 0.95u"MHz", 0.96u"MHz", 0.97u"MHz", 0.98u"MHz", 0.99u"MHz", 1.0u"MHz", 1.1u"MHz", 1.2u"MHz", 1.3u"MHz", 1.4u"MHz", 1.5u"MHz", 1.6u"MHz", 1.7u"MHz", 1.8u"MHz", 1.9u"MHz", 2.0u"MHz", 2.1u"MHz", 2.2u"MHz", 2.3u"MHz", 2.4u"MHz", 2.5u"MHz", 2.6u"MHz", 2.7u"MHz", 2.8u"MHz", 2.9u"MHz", 3.0u"MHz", 3.1u"MHz", 3.2u"MHz", 3.3u"MHz", 3.4u"MHz", 3.5u"MHz", 3.6u"MHz", 3.7u"MHz", 3.8u"MHz", 3.9u"MHz", 4.0u"MHz", 4.1u"MHz", 4.2u"MHz", 4.3u"MHz", 4.4u"MHz", 4.5u"MHz", 4.6u"MHz", 4.7u"MHz", 4.8u"MHz", 4.9u"MHz", 5.0u"MHz", 5.1u"MHz", 5.2u"MHz", 5.3u"MHz", 5.4u"MHz", 5.5u"MHz", 5.6u"MHz", 5.7u"MHz", 5.8u"MHz", 5.9u"MHz", 6.0u"MHz", 6.1u"MHz", 6.2u"MHz", 6.3u"MHz", 6.4u"MHz", 6.5u"MHz", 6.6u"MHz", 6.7u"MHz", 6.8u"MHz", 6.9u"MHz", 7.0u"MHz", 7.1u"MHz", 7.2u"MHz", 7.3u"MHz", 7.4u"MHz", 7.5u"MHz", 7.6u"MHz", 7.7u"MHz", 7.8u"MHz", 7.9u"MHz", 8.0u"MHz", 8.1u"MHz", 8.2u"MHz", 8.3u"MHz", 8.4u"MHz", 8.5u"MHz", 8.6u"MHz", 8.7u"MHz", 8.8u"MHz", 8.9u"MHz", 9.0u"MHz", 9.1u"MHz", 9.2u"MHz", 9.3u"MHz", 9.4u"MHz", 9.5u"MHz", 9.6u"MHz", 9.7u"MHz", 9.8u"MHz", 9.9u"MHz", 10.0u"MHz", 11.0u"MHz", 12.0u"MHz", 13.0u"MHz", 14.0u"MHz", 15.0u"MHz", 16.0u"MHz", 17.0u"MHz", 18.0u"MHz", 19.0u"MHz", 20.0u"MHz", 21.0u"MHz", 22.0u"MHz", 23.0u"MHz", 24.0u"MHz", 25.0u"MHz", 26.0u"MHz", 27.0u"MHz", 28.0u"MHz", 29.0u"MHz", 30.0u"MHz", 31.0u"MHz", 32.0u"MHz", 33.0u"MHz", 34.0u"MHz", 35.0u"MHz", 36.0u"MHz", 37.0u"MHz", 38.0u"MHz", 39.0u"MHz", 40.0u"MHz", 41.0u"MHz", 42.0u"MHz", 43.0u"MHz", 44.0u"MHz", 45.0u"MHz", 46.0u"MHz", 47.0u"MHz", 48.0u"MHz", 49.0u"MHz", 50.0u"MHz", 51.0u"MHz", 52.0u"MHz", 53.0u"MHz", 54.0u"MHz", 55.0u"MHz", 56.0u"MHz", 57.0u"MHz", 58.0u"MHz", 59.0u"MHz", 60.0u"MHz", 61.0u"MHz", 62.0u"MHz", 63.0u"MHz", 64.0u"MHz", 65.0u"MHz", 66.0u"MHz", 67.0u"MHz", 68.0u"MHz", 69.0u"MHz", 70.0u"MHz", 71.0u"MHz", 72.0u"MHz", 73.0u"MHz", 74.0u"MHz", 75.0u"MHz", 76.0u"MHz", 77.0u"MHz", 78.0u"MHz", 79.0u"MHz", 80.0u"MHz", 81.0u"MHz", 82.0u"MHz", 83.0u"MHz", 84.0u"MHz", 85.0u"MHz", 86.0u"MHz", 87.0u"MHz", 88.0u"MHz", 89.0u"MHz", 90.0u"MHz", 91.0u"MHz", 92.0u"MHz", 93.0u"MHz", 94.0u"MHz", 95.0u"MHz", 96.0u"MHz", 97.0u"MHz", 98.0u"MHz", 99.0u"MHz", 100.0u"MHz", ],
    [-19.9u"dB", -19.89u"dB", -19.9u"dB", -19.91u"dB", -19.89u"dB", -19.88u"dB", -19.89u"dB", -19.89u"dB", -19.88u"dB", -19.88u"dB", -19.88u"dB", -19.89u"dB", -19.88u"dB", -19.86u"dB", -19.87u"dB", -19.88u"dB", -19.88u"dB", -19.88u"dB", -19.88u"dB", -19.87u"dB", -19.87u"dB", -19.88u"dB", -19.89u"dB", -19.89u"dB", -19.87u"dB", -19.87u"dB", -19.87u"dB", -19.87u"dB", -19.87u"dB", -19.87u"dB", -19.87u"dB", -19.87u"dB", -19.87u"dB", -19.87u"dB", -19.87u"dB", -19.88u"dB", -19.88u"dB", -19.89u"dB", -19.88u"dB", -19.88u"dB", -19.88u"dB", -19.88u"dB", -19.88u"dB", -19.88u"dB", -19.88u"dB", -19.88u"dB", -19.88u"dB", -19.87u"dB", -19.87u"dB", -19.88u"dB", -19.89u"dB", -19.89u"dB", -19.88u"dB", -19.89u"dB", -19.89u"dB", -19.89u"dB", -19.89u"dB", -19.9u"dB", -19.89u"dB", -19.89u"dB", -19.89u"dB", -19.9u"dB", -19.9u"dB", -19.9u"dB", -19.9u"dB", -19.9u"dB", -19.9u"dB", -19.91u"dB", -19.91u"dB", -19.91u"dB", -19.9u"dB", -19.91u"dB", -19.91u"dB", -19.91u"dB", -19.91u"dB", -19.91u"dB", -19.91u"dB", -19.91u"dB", -19.91u"dB", -19.91u"dB", -19.91u"dB", -19.91u"dB", -19.91u"dB", -19.91u"dB", -19.91u"dB", -19.92u"dB", -19.92u"dB", -19.91u"dB", -19.91u"dB", -19.92u"dB", -19.91u"dB", -19.91u"dB", -19.92u"dB", -19.92u"dB", -19.91u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.92u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.92u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.93u"dB", -19.94u"dB", -19.94u"dB", -19.94u"dB", -19.94u"dB", -19.94u"dB", -19.95u"dB", -19.95u"dB", -19.94u"dB", -19.94u"dB", -19.95u"dB", -19.95u"dB", -19.94u"dB", -19.95u"dB", -19.95u"dB", -19.96u"dB", -19.94u"dB", -19.95u"dB", -19.95u"dB", -19.95u"dB", -19.96u"dB", -19.96u"dB", -19.95u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.97u"dB", -19.95u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.96u"dB", -19.97u"dB", -19.97u"dB", -19.96u"dB", -19.96u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.96u"dB", -19.96u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.98u"dB", -19.97u"dB", -19.96u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.97u"dB", -19.98u"dB", -19.98u"dB", -19.97u"dB", -19.96u"dB", -19.97u"dB", -19.98u"dB", -19.97u"dB", -19.97u"dB", -19.98u"dB", -19.98u"dB", -19.99u"dB", -19.99u"dB", -19.99u"dB", -19.99u"dB", -19.99u"dB", -19.99u"dB", -20.0u"dB", -20.0u"dB", -20.01u"dB", -20.01u"dB", -20.01u"dB", -20.02u"dB", -20.01u"dB", -20.03u"dB", -20.03u"dB", -20.04u"dB", -20.05u"dB", -20.06u"dB", -20.06u"dB", -20.07u"dB", -20.08u"dB", -20.07u"dB", -20.1u"dB", -20.08u"dB", -20.1u"dB", -20.09u"dB", -20.1u"dB", -20.11u"dB", -20.12u"dB", -20.12u"dB", -20.13u"dB", -20.14u"dB", -20.14u"dB", -20.15u"dB", -20.15u"dB", -20.16u"dB", -20.17u"dB", -20.17u"dB", -20.18u"dB", -20.17u"dB", -20.18u"dB", -20.18u"dB", -20.18u"dB", -20.19u"dB", -20.2u"dB", -20.21u"dB", -20.2u"dB", -20.21u"dB", -20.22u"dB", -20.23u"dB", -20.23u"dB", -20.23u"dB", -20.23u"dB", -20.24u"dB", -20.25u"dB", -20.25u"dB", -20.25u"dB", -20.26u"dB", -20.25u"dB", -20.25u"dB", -20.25u"dB", -20.27u"dB", -20.28u"dB", -20.28u"dB", -20.27u"dB", -20.27u"dB", -20.28u"dB", -20.29u"dB", -20.3u"dB", -20.3u"dB", -20.3u"dB", -20.3u"dB", -20.3u"dB", -20.3u"dB", -20.31u"dB", -20.32u"dB", -20.32u"dB", -20.32u"dB", -20.32u"dB", -20.32u"dB", -20.33u"dB", -20.34u"dB", -20.34u"dB", -20.34u"dB", ],
    [1.61u"°", 1.56u"°", 1.55u"°", 1.51u"°", 1.44u"°", 1.43u"°", 1.44u"°", 1.43u"°", 1.39u"°", 1.31u"°", 1.31u"°", 1.34u"°", 1.32u"°", 1.22u"°", 1.22u"°", 1.22u"°", 1.19u"°", 1.17u"°", 1.16u"°", 1.15u"°", 1.07u"°", 0.98u"°", 0.96u"°", 0.98u"°", 1.02u"°", 0.98u"°", 0.93u"°", 0.88u"°", 0.85u"°", 0.86u"°", 0.87u"°", 0.88u"°", 0.86u"°", 0.83u"°", 0.79u"°", 0.75u"°", 0.76u"°", 0.78u"°", 0.77u"°", 0.75u"°", 0.73u"°", 0.7u"°", 0.71u"°", 0.73u"°", 0.71u"°", 0.66u"°", 0.67u"°", 0.73u"°", 0.76u"°", 0.72u"°", 0.67u"°", 0.62u"°", 0.44u"°", 0.46u"°", 0.36u"°", 0.34u"°", 0.32u"°", 0.31u"°", 0.26u"°", 0.2u"°", 0.23u"°", 0.18u"°", 0.19u"°", 0.2u"°", 0.18u"°", 0.18u"°", 0.13u"°", 0.11u"°", 0.1u"°", 0.09u"°", 0.1u"°", 0.09u"°", 0.07u"°", 0.06u"°", 0.07u"°", 0.08u"°", 0.07u"°", 0.05u"°", 0.08u"°", 0.08u"°", 0.07u"°", 0.06u"°", 0.07u"°", 0.07u"°", 0.05u"°", 0.07u"°", 0.12u"°", 0.06u"°", 0.03u"°", 0.03u"°", 0.06u"°", 0.05u"°", 0.02u"°", 0.04u"°", 0.06u"°", 0.04u"°", 0.03u"°", 0.04u"°", 0.05u"°", 0.06u"°", 0.08u"°", 0.05u"°", 0.04u"°", 0.06u"°", 0.01u"°", -0.0u"°", 0.02u"°", 0.02u"°", 0.01u"°", 0.0u"°", 0.02u"°", 0.03u"°", -0.01u"°", -0.01u"°", 0.01u"°", -0.0u"°", -0.02u"°", -0.01u"°", -0.0u"°", 0.02u"°", 0.03u"°", 0.03u"°", 0.01u"°", -0.01u"°", -0.01u"°", 0.01u"°", -0.01u"°", -0.02u"°", -0.02u"°", -0.01u"°", -0.0u"°", 0.0u"°", -0.0u"°", -0.01u"°", -0.03u"°", -0.04u"°", -0.04u"°", -0.01u"°", 0.01u"°", -0.01u"°", -0.03u"°", -0.01u"°", -0.05u"°", -0.04u"°", -0.05u"°", -0.05u"°", -0.08u"°", 0.0u"°", -0.09u"°", -0.08u"°", -0.05u"°", -0.1u"°", -0.04u"°", -0.08u"°", -0.06u"°", -0.1u"°", -0.11u"°", -0.07u"°", -0.04u"°", -0.08u"°", -0.12u"°", -0.09u"°", -0.06u"°", -0.12u"°", -0.08u"°", -0.12u"°", -0.1u"°", -0.09u"°", -0.09u"°", -0.12u"°", -0.09u"°", -0.14u"°", -0.17u"°", -0.15u"°", -0.13u"°", -0.14u"°", -0.15u"°", -0.15u"°", -0.13u"°", -0.14u"°", -0.16u"°", -0.16u"°", -0.17u"°", -0.17u"°", -0.18u"°", -0.16u"°", -0.2u"°", -0.19u"°", -0.18u"°", -0.2u"°", -0.23u"°", -0.23u"°", -0.22u"°", -0.23u"°", -0.24u"°", -0.24u"°", -0.23u"°", -0.24u"°", -0.26u"°", -0.26u"°", -0.26u"°", -0.26u"°", -0.25u"°", -0.27u"°", -0.33u"°", -0.33u"°", -0.33u"°", -0.32u"°", -0.33u"°", -0.38u"°", -0.39u"°", -0.35u"°", -0.32u"°", -0.29u"°", -0.32u"°", -0.36u"°", -0.34u"°", -0.31u"°", -0.35u"°", -0.4u"°", -0.38u"°", -0.34u"°", -0.35u"°", -0.37u"°", -0.39u"°", -0.4u"°", -0.41u"°", -0.41u"°", -0.42u"°", -0.43u"°", -0.44u"°", -0.51u"°", -0.5u"°", -0.54u"°", -0.62u"°", -0.61u"°", -0.65u"°", -0.7u"°", -0.75u"°", -0.79u"°", -0.84u"°", -0.82u"°", -0.87u"°", -0.93u"°", -0.97u"°", -0.99u"°", -0.99u"°", -1.09u"°", -1.11u"°", -1.15u"°", -1.16u"°", -1.22u"°", -1.27u"°", -1.3u"°", -1.34u"°", -1.38u"°", -1.38u"°", -1.45u"°", -1.42u"°", -1.46u"°", -1.55u"°", -1.57u"°", -1.5u"°", -1.52u"°", -1.54u"°", -1.51u"°", -1.54u"°", -1.55u"°", -1.52u"°", -1.49u"°", -1.53u"°", -1.53u"°", -1.58u"°", -1.61u"°", -1.62u"°", -1.64u"°", -1.67u"°", -1.63u"°", -1.6u"°", -1.59u"°", -1.58u"°", -1.58u"°", -1.6u"°", -1.7u"°", -1.63u"°", -1.61u"°", -1.69u"°", -1.66u"°", -1.62u"°", -1.59u"°", -1.61u"°", -1.63u"°", -1.61u"°", -1.62u"°", -1.64u"°", -1.66u"°", -1.67u"°", -1.64u"°", -1.61u"°", -1.59u"°", -1.57u"°", -1.55u"°", -1.55u"°", -1.57u"°", -1.55u"°", -1.53u"°", -1.55u"°", -1.58u"°", -1.54u"°", -1.49u"°", -1.45u"°", -1.4u"°", -1.39u"°", -1.38u"°", -1.39u"°", -1.41u"°", -1.41u"°", -1.4u"°", -1.38u"°", -1.35u"°", -1.33u"°", ],
    [6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.35u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.36u"pF", 6.37u"pF", 6.37u"pF", 6.37u"pF", 6.37u"pF", 6.37u"pF", 6.37u"pF", 6.37u"pF", 6.37u"pF", 6.37u"pF", 6.37u"pF", 6.37u"pF", 6.38u"pF", 6.38u"pF", 6.38u"pF", 6.38u"pF", 6.38u"pF", 6.38u"pF", 6.38u"pF", 6.38u"pF", 6.38u"pF", 6.39u"pF", 6.39u"pF", 6.39u"pF", 6.39u"pF", 6.39u"pF", 6.39u"pF", 6.39u"pF", 6.4u"pF", 6.4u"pF", 6.4u"pF", 6.4u"pF", 6.4u"pF", ],
]
